--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_id_seq OWNED BY auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_permissions_id_seq OWNED BY auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_permission_id_seq OWNED BY auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.auth_user OWNER TO manager;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_groups_id_seq OWNED BY auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO manager;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_id_seq OWNED BY auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_user_permissions_id_seq OWNED BY auth_user_user_permissions.id;


--
-- Name: competition_competitionsetting; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE competition_competitionsetting (
    id integer NOT NULL,
    parameter character varying(100) NOT NULL,
    value character varying(100) NOT NULL,
    description character varying(100) NOT NULL,
    "group" character varying(100)
);


ALTER TABLE public.competition_competitionsetting OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_competitionsetting_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_competitionsetting_id_seq OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_competitionsetting_id_seq OWNED BY competition_competitionsetting.id;


--
-- Name: competition_parcour; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE competition_parcour (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text NOT NULL,
    active boolean NOT NULL
);


ALTER TABLE public.competition_parcour OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_parcour_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_parcour_id_seq OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_parcour_id_seq OWNED BY competition_parcour.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id integer NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_admin_log_id_seq OWNED BY django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_content_type_id_seq OWNED BY django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_migrations (
    id integer NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_migrations_id_seq OWNED BY django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO manager;

--
-- Name: import_export_importfile; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE import_export_importfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    import_file character varying(100) NOT NULL
);


ALTER TABLE public.import_export_importfile OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE import_export_importfile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.import_export_importfile_id_seq OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE import_export_importfile_id_seq OWNED BY import_export_importfile.id;


--
-- Name: results_liveresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_liveresult (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    parcour_id integer NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.results_liveresult OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_liveresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_liveresult_id_seq OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_liveresult_id_seq OWNED BY results_liveresult.id;


--
-- Name: results_startinglist; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    run_id integer NOT NULL,
    starting_list_type_id integer NOT NULL,
    ready boolean NOT NULL,
    need_recalculate boolean NOT NULL
);


ALTER TABLE public.results_startinglist OWNER TO manager;

--
-- Name: results_startinglist_categories; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_categories (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogcategory_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_categories OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_categories_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_categories_id_seq OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_categories_id_seq OWNED BY results_startinglist_categories.id;


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_id_seq OWNER TO manager;

--
-- Name: results_startinglist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_id_seq OWNED BY results_startinglist.id;


--
-- Name: results_startinglist_sizes; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_sizes (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogsize_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_sizes OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_sizes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_sizes_id_seq OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_sizes_id_seq OWNED BY results_startinglist_sizes.id;


--
-- Name: results_startinglist_types; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_types (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_types OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_types_id_seq OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_types_id_seq OWNED BY results_startinglist_types.id;


--
-- Name: results_startinglistrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    rank integer NOT NULL,
    starting_rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    starting_list_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.results_startinglistrecord OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglistrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglistrecord_id_seq OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglistrecord_id_seq OWNED BY results_startinglistrecord.id;


--
-- Name: results_startinglisttype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglisttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text
);


ALTER TABLE public.results_startinglisttype OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglisttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglisttype_id_seq OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglisttype_id_seq OWNED BY results_startinglisttype.id;


--
-- Name: runs_run; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_run (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    standard_time integer NOT NULL,
    max_time integer NOT NULL,
    course_length integer NOT NULL,
    number_of_hurdles integer NOT NULL,
    judge character varying(100),
    run_status_id integer NOT NULL,
    run_type_id integer NOT NULL,
    date date
);


ALTER TABLE public.runs_run OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_run_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_run_id_seq OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_run_id_seq OWNED BY runs_run.id;


--
-- Name: runs_runstatus; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_runstatus (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    is_ready boolean NOT NULL,
    public boolean NOT NULL
);


ALTER TABLE public.runs_runstatus OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runstatus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runstatus_id_seq OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runstatus_id_seq OWNED BY runs_runstatus.id;


--
-- Name: runs_runtype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_runtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.runs_runtype OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runtype_id_seq OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runtype_id_seq OWNED BY runs_runtype.id;


--
-- Name: special_results_specialresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_id_seq OWNED BY special_results_specialresult.id;


--
-- Name: special_results_specialresult_team_type; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresult_team_type (
    id integer NOT NULL,
    specialresult_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult_team_type OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_team_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_team_type_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_team_type_id_seq OWNED BY special_results_specialresult_team_type.id;


--
-- Name: special_results_specialresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    original_rank integer NOT NULL,
    rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresultrecord OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresultrecord_id_seq OWNED BY special_results_specialresultrecord.id;


--
-- Name: special_results_sumspecialresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.special_results_sumspecialresult OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_id_seq OWNED BY special_results_sumspecialresult.id;


--
-- Name: special_results_sumspecialresult_sv; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresult_sv (
    id integer NOT NULL,
    sumspecialresult_id integer NOT NULL,
    specialresult_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresult_sv OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_sl_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_sl_id_seq OWNED BY special_results_sumspecialresult_sv.id;


--
-- Name: special_results_sumspecialresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresultrecord OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresultrecord_id_seq OWNED BY special_results_sumspecialresultrecord.id;


--
-- Name: squads_squad; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squad (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.squads_squad OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_id_seq OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_id_seq OWNED BY squads_squad.id;


--
-- Name: squads_squad_teams; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squad_teams (
    id integer NOT NULL,
    squad_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.squads_squad_teams OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_teams_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_teams_id_seq OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_teams_id_seq OWNED BY squads_squad_teams.id;


--
-- Name: squads_squadresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    eval_teams_count integer NOT NULL,
    recalculated boolean NOT NULL,
    squadresult_type_id integer
);


ALTER TABLE public.squads_squadresult OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_id_seq OWNED BY squads_squadresult.id;


--
-- Name: squads_squadresult_runs; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult_runs (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    run_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_runs OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_runs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_runs_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_runs_id_seq OWNED BY squads_squadresult_runs.id;


--
-- Name: squads_squadresult_squads; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult_squads (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    squad_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_squads OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_squads_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_squads_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_squads_id_seq OWNED BY squads_squadresult_squads.id;


--
-- Name: squads_squadresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    starting_rank integer NOT NULL,
    rank integer NOT NULL,
    squad_id integer,
    squad_result_id integer,
    check_count integer NOT NULL
);


ALTER TABLE public.squads_squadresultrecord OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresultrecord_id_seq OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresultrecord_id_seq OWNED BY squads_squadresultrecord.id;


--
-- Name: sum_results_sumresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.sum_results_sumresult OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_id_seq OWNED BY sum_results_sumresult.id;


--
-- Name: sum_results_sumresult_sl; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresult_sl (
    id integer NOT NULL,
    sumresult_id integer NOT NULL,
    startinglist_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresult_sl OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_sl_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_sl_id_seq OWNED BY sum_results_sumresult_sl.id;


--
-- Name: sum_results_sumresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresultrecord OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresultrecord_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresultrecord_id_seq OWNED BY sum_results_sumresultrecord.id;


--
-- Name: sum_results_sumresulttype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresulttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.sum_results_sumresulttype OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresulttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresulttype_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresulttype_id_seq OWNED BY sum_results_sumresulttype.id;


--
-- Name: teams_dogcategory; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_dogcategory (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogcategory OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogcategory_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogcategory_id_seq OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogcategory_id_seq OWNED BY teams_dogcategory.id;


--
-- Name: teams_dogsize; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_dogsize (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    first_starting_number integer NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogsize OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogsize_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogsize_id_seq OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogsize_id_seq OWNED BY teams_dogsize.id;


--
-- Name: teams_presentationnote; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_presentationnote (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    note text NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.teams_presentationnote OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_presentationnote_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_presentationnote_id_seq OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_presentationnote_id_seq OWNED BY teams_presentationnote.id;


--
-- Name: teams_team; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_team (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer,
    handler character varying(100) NOT NULL,
    dog character varying(100) NOT NULL,
    workbook character varying(100),
    breed character varying(100),
    club character varying(100),
    payed boolean NOT NULL,
    presented boolean NOT NULL,
    size_id integer NOT NULL,
    chip character varying(100),
    deleted boolean NOT NULL,
    category_id integer NOT NULL,
    variable_symbol character varying(100) NOT NULL,
    country character varying(100),
    pay_cash boolean NOT NULL,
    typ_id integer
);


ALTER TABLE public.teams_team OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_team_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_team_id_seq OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_team_id_seq OWNED BY teams_team.id;


--
-- Name: teams_teamtype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_teamtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    "default" boolean NOT NULL
);


ALTER TABLE public.teams_teamtype OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_teamtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_teamtype_id_seq OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_teamtype_id_seq OWNED BY teams_teamtype.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group ALTER COLUMN id SET DEFAULT nextval('auth_group_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('auth_group_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission ALTER COLUMN id SET DEFAULT nextval('auth_permission_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user ALTER COLUMN id SET DEFAULT nextval('auth_user_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups ALTER COLUMN id SET DEFAULT nextval('auth_user_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('auth_user_user_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_competitionsetting ALTER COLUMN id SET DEFAULT nextval('competition_competitionsetting_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_parcour ALTER COLUMN id SET DEFAULT nextval('competition_parcour_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log ALTER COLUMN id SET DEFAULT nextval('django_admin_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_content_type ALTER COLUMN id SET DEFAULT nextval('django_content_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_migrations ALTER COLUMN id SET DEFAULT nextval('django_migrations_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY import_export_importfile ALTER COLUMN id SET DEFAULT nextval('import_export_importfile_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult ALTER COLUMN id SET DEFAULT nextval('results_liveresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist ALTER COLUMN id SET DEFAULT nextval('results_startinglist_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories ALTER COLUMN id SET DEFAULT nextval('results_startinglist_categories_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes ALTER COLUMN id SET DEFAULT nextval('results_startinglist_sizes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types ALTER COLUMN id SET DEFAULT nextval('results_startinglist_types_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord ALTER COLUMN id SET DEFAULT nextval('results_startinglistrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglisttype ALTER COLUMN id SET DEFAULT nextval('results_startinglisttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run ALTER COLUMN id SET DEFAULT nextval('runs_run_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runstatus ALTER COLUMN id SET DEFAULT nextval('runs_runstatus_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runtype ALTER COLUMN id SET DEFAULT nextval('runs_runtype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_team_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_specialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad ALTER COLUMN id SET DEFAULT nextval('squads_squad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams ALTER COLUMN id SET DEFAULT nextval('squads_squad_teams_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_runs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_squads_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord ALTER COLUMN id SET DEFAULT nextval('squads_squadresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresulttype ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresulttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogcategory ALTER COLUMN id SET DEFAULT nextval('teams_dogcategory_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogsize ALTER COLUMN id SET DEFAULT nextval('teams_dogsize_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote ALTER COLUMN id SET DEFAULT nextval('teams_presentationnote_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team ALTER COLUMN id SET DEFAULT nextval('teams_team_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_teamtype ALTER COLUMN id SET DEFAULT nextval('teams_teamtype_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group (id, name) FROM stdin;
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_id_seq', 1, false);


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_permissions_id_seq', 1, false);


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can add permission	2	add_permission
5	Can change permission	2	change_permission
6	Can delete permission	2	delete_permission
7	Can add group	3	add_group
8	Can change group	3	change_group
9	Can delete group	3	delete_group
10	Can add user	4	add_user
11	Can change user	4	change_user
12	Can delete user	4	delete_user
13	Can add content type	5	add_contenttype
14	Can change content type	5	change_contenttype
15	Can delete content type	5	delete_contenttype
16	Can add session	6	add_session
17	Can change session	6	change_session
18	Can delete session	6	delete_session
19	Can add Velkost psov	7	add_dogsize
20	Can change Velkost psov	7	change_dogsize
21	Can delete Velkost psov	7	delete_dogsize
22	Can add Vykonnostna kategoria psov	8	add_dogcategory
23	Can change Vykonnostna kategoria psov	8	change_dogcategory
24	Can delete Vykonnostna kategoria psov	8	delete_dogcategory
25	Can add Typ teamov	9	add_teamtype
26	Can change Typ teamov	9	change_teamtype
27	Can delete Typ teamov	9	delete_teamtype
28	Can add Tim	10	add_team
29	Can change Tim	10	change_team
30	Can delete Tim	10	delete_team
31	Can add Poznamka k timu	11	add_presentationnote
32	Can change Poznamka k timu	11	change_presentationnote
33	Can delete Poznamka k timu	11	delete_presentationnote
34	Can add Typ behu	12	add_runtype
35	Can change Typ behu	12	change_runtype
36	Can delete Typ behu	12	delete_runtype
37	Can add Status behu	13	add_runstatus
38	Can change Status behu	13	change_runstatus
39	Can delete Status behu	13	delete_runstatus
40	Can add Beh	14	add_run
41	Can change Beh	14	change_run
42	Can delete Beh	14	delete_run
43	Can add Typ startovnej listiny	15	add_startinglisttype
44	Can change Typ startovnej listiny	15	change_startinglisttype
45	Can delete Typ startovnej listiny	15	delete_startinglisttype
46	Can add Startovna listina	16	add_startinglist
47	Can change Startovna listina	16	change_startinglist
48	Can delete Startovna listina	16	delete_startinglist
49	Can add Zaznam vysledkov	17	add_startinglistrecord
50	Can change Zaznam vysledkov	17	change_startinglistrecord
51	Can delete Zaznam vysledkov	17	delete_startinglistrecord
52	Can add Zive vysledky	18	add_liveresult
53	Can change Zive vysledky	18	change_liveresult
54	Can delete Zive vysledky	18	delete_liveresult
55	Can add Typ suctu	19	add_sumresulttype
56	Can change Typ suctu	19	change_sumresulttype
57	Can delete Typ suctu	19	delete_sumresulttype
58	Can add Sucet behov	20	add_sumresult
59	Can change Sucet behov	20	change_sumresult
60	Can delete Sucet behov	20	delete_sumresult
61	Can add Zaznam suctu behov	21	add_sumresultrecord
62	Can change Zaznam suctu behov	21	change_sumresultrecord
63	Can delete Zaznam suctu behov	21	delete_sumresultrecord
64	Can add Subor importu	22	add_importfile
65	Can change Subor importu	22	change_importfile
66	Can delete Subor importu	22	delete_importfile
67	Can add Druzstvo	23	add_squad
68	Can change Druzstvo	23	change_squad
69	Can delete Druzstvo	23	delete_squad
70	Can add Sucet druzstva	24	add_squadresult
71	Can change Sucet druzstva	24	change_squadresult
72	Can delete Sucet druzstva	24	delete_squadresult
73	Can add Zaznam suctu druzstva	25	add_squadresultrecord
74	Can change Zaznam suctu druzstva	25	change_squadresultrecord
75	Can delete Zaznam suctu druzstva	25	delete_squadresultrecord
76	Can add Nastavenie	26	add_competitionsetting
77	Can change Nastavenie	26	change_competitionsetting
78	Can delete Nastavenie	26	delete_competitionsetting
79	Can add Parkur	27	add_parcour
80	Can change Parkur	27	change_parcour
81	Can delete Parkur	27	delete_parcour
82	Can add Specialne vysledky	28	add_specialresult
83	Can change Specialne vysledky	28	change_specialresult
84	Can delete Specialne vysledky	28	delete_specialresult
85	Can add Zaznam vysledkov	29	add_specialresultrecord
86	Can change Zaznam vysledkov	29	change_specialresultrecord
87	Can delete Zaznam vysledkov	29	delete_specialresultrecord
88	Can add Sucet specialnych vysledkov	30	add_sumspecialresult
89	Can change Sucet specialnych vysledkov	30	change_sumspecialresult
90	Can delete Sucet specialnych vysledkov	30	delete_sumspecialresult
91	Can add Zaznam suctu specialnych vysledkov	31	add_sumspecialresultrecord
92	Can change Zaznam suctu specialnych vysledkov	31	change_sumspecialresultrecord
93	Can delete Zaznam suctu specialnych vysledkov	31	delete_sumspecialresultrecord
\.


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_permission_id_seq', 93, true);


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
1	pbkdf2_sha256$12000$mZr85vA5mvae$6hnt3xYCvfiMK4qvPB32pA77bj9enSiHzayxbjUCP/o=	2018-11-28 20:41:47.158467+01	t	adp			adp@adp.sk	t	t	2018-11-28 20:40:23.72668+01
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_id_seq', 1, true);


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_user_permissions_id_seq', 1, false);


--
-- Data for Name: competition_competitionsetting; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_competitionsetting (id, parameter, value, description, "group") FROM stdin;
2	TIME_PENALTY_POINTS	0.01	Pocet trestnych bodov za stotinu sekundy	results
3	DEFAULT_PENALTY_POINTS	5	Pocet trestnych bodov za chybu, alebo odmietnutie	results
4	DIS_PENALTY_POINTS	100	Pocet trestnych bodov za DIS	results
5	DEFAULT_RUN_STANDART_TIME	4000	Defaultny standardny cas pre novy beh	runs
6	DEFAULT_RUN_MAX_TIME	8000	Defaultny maximalny cas pre novy beh	runs
7	NORMAL_FONTS_SIZE	180	Velkost fontu - excel	xls
8	HEAD_FONTS_SIZE	160	Velkost fontu pre hlavicku - excel	xls
9	LARGE_FONTS_SIZE	280	Velkost velkeho fontu - excel	xls
10	EXTRA_LARGE_FONTS_SIZE	310	Velkost extra velkeho fontu - excel	xls
11	DIVIDER_HEIGHT	100	Vyska oddelovacieho riadku - excel	xls
12	DEFAULT_HEIGHT	500	Zakladna vyska riadku - excel	xls
13	INFO_HEIGHT	500	Vyska info riadku - excel	xls
14	SMALL_INFO_HEIGHT	300	Vyska maleho info riadku - excel	xls
15	TABLE_HEADER_HEIGHT	500	Vyska riadku tabulky- excel	xls
16	START_LINE	10	startovaci riadok - excel	xls
1	COMPETITIONS_NAME	LOTW2	Nazov preteku	competitions
\.


--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_competitionsetting_id_seq', 16, true);


--
-- Data for Name: competition_parcour; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_parcour (id, name, note, active) FROM stdin;
1	A	Parkur A	t
\.


--
-- Name: competition_parcour_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_parcour_id_seq', 1, true);


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
\.


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_admin_log_id_seq', 1, false);


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_content_type (id, name, app_label, model) FROM stdin;
1	log entry	admin	logentry
2	permission	auth	permission
3	group	auth	group
4	user	auth	user
5	content type	contenttypes	contenttype
6	session	sessions	session
7	Velkost psov	teams	dogsize
8	Vykonnostna kategoria psov	teams	dogcategory
9	Typ teamov	teams	teamtype
10	Tim	teams	team
11	Poznamka k timu	teams	presentationnote
12	Typ behu	runs	runtype
13	Status behu	runs	runstatus
14	Beh	runs	run
15	Typ startovnej listiny	results	startinglisttype
16	Startovna listina	results	startinglist
17	Zaznam vysledkov	results	startinglistrecord
18	Zive vysledky	results	liveresult
19	Typ suctu	sum_results	sumresulttype
20	Sucet behov	sum_results	sumresult
21	Zaznam suctu behov	sum_results	sumresultrecord
22	Subor importu	import_export	importfile
23	Druzstvo	squads	squad
24	Sucet druzstva	squads	squadresult
25	Zaznam suctu druzstva	squads	squadresultrecord
26	Nastavenie	competition	competitionsetting
27	Parkur	competition	parcour
28	Specialne vysledky	special_results	specialresult
29	Zaznam vysledkov	special_results	specialresultrecord
30	Sucet specialnych vysledkov	special_results	sumspecialresult
31	Zaznam suctu specialnych vysledkov	special_results	sumspecialresultrecord
\.


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_content_type_id_seq', 31, true);


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2018-11-28 20:34:37.379281+01
2	auth	0001_initial	2018-11-28 20:34:39.16994+01
3	admin	0001_initial	2018-11-28 20:34:39.730689+01
4	teams	0001_initial	2018-11-28 20:34:39.973714+01
5	teams	0002_team	2018-11-28 20:34:40.428922+01
6	teams	0003_auto_20140808_0850	2018-11-28 20:34:40.677181+01
7	teams	0004_team_deleted	2018-11-28 20:34:41.173711+01
8	teams	0005_dogsize_first_starting_number	2018-11-28 20:34:41.581382+01
9	teams	0006_dogsize_enabled	2018-11-28 20:34:41.957901+01
10	teams	0007_dogcategory	2018-11-28 20:34:42.321556+01
11	teams	0008_auto_20140811_1020	2018-11-28 20:34:42.603325+01
12	teams	0009_team_category	2018-11-28 20:34:43.267862+01
13	teams	0010_auto_20140811_1411	2018-11-28 20:34:43.756108+01
14	teams	0011_team_variable_symbol	2018-11-28 20:34:44.440576+01
15	teams	0012_team_country	2018-11-28 20:34:44.762608+01
16	results	0001_initial	2018-11-28 20:34:44.929742+01
17	runs	0001_initial	2018-11-28 20:34:45.52367+01
18	runs	0002_runstatus_is_ready	2018-11-28 20:34:45.966846+01
19	runs	0003_runstatus_public	2018-11-28 20:34:46.41455+01
20	runs	0004_remove_run_run_type	2018-11-28 20:34:46.634573+01
21	runs	0005_auto_20140812_1649	2018-11-28 20:34:47.211349+01
22	runs	0006_auto_20140813_0726	2018-11-28 20:34:47.554315+01
23	runs	0007_remove_run_teams	2018-11-28 20:34:47.814067+01
24	results	0002_auto_20140814_1310	2018-11-28 20:34:50.766832+01
25	results	0003_startinglist_ready	2018-11-28 20:34:51.650646+01
26	results	0004_startinglist_need_recalculate	2018-11-28 20:34:52.52487+01
27	results	0005_auto_20140820_1634	2018-11-28 20:34:53.158111+01
28	results	0006_auto_20140903_1116	2018-11-28 20:34:53.833582+01
29	results	0007_auto_20150326_1603	2018-11-28 20:34:54.249867+01
30	competition	0001_initial	2018-11-28 20:34:54.401041+01
31	competition	0002_auto_20150613_2058	2018-11-28 20:34:55.596495+01
32	competition	0003_auto_20150613_2106	2018-11-28 20:34:56.326063+01
33	competition	0004_competitionsetting_description	2018-11-28 20:34:57.05956+01
34	competition	0005_competitionsetting_group	2018-11-28 20:34:57.721316+01
35	competition	0006_add_settings	2018-11-28 20:34:58.384221+01
36	import_export	0001_initial	2018-11-28 20:34:58.579074+01
37	teams	0013_auto_20140820_1723	2018-11-28 20:34:58.942749+01
38	teams	0014_auto_20140929_1615	2018-11-28 20:34:59.351503+01
39	teams	0015_presentationnote	2018-11-28 20:35:00.030542+01
40	teams	0016_team_pay_cash	2018-11-28 20:35:00.750748+01
41	teams	0017_auto_20160502_2147	2018-11-28 20:35:01.214248+01
42	results	0008_liveresult	2018-11-28 20:35:02.271316+01
43	results	0009_auto_20151202_1910	2018-11-28 20:35:03.05691+01
44	results	0010_auto_20160502_2147	2018-11-28 20:35:03.659927+01
45	results	0011_startinglist_types	2018-11-28 20:35:04.706976+01
46	runs	0008_auto_20140820_1649	2018-11-28 20:35:05.105114+01
47	runs	0009_run_date	2018-11-28 20:35:05.304507+01
48	runs	0010_auto_20140903_1116	2018-11-28 20:35:05.637159+01
49	runs	0011_auto_20140929_1653	2018-11-28 20:35:05.905302+01
50	sessions	0001_initial	2018-11-28 20:35:06.084741+01
51	teams	0018_teamtype_default	2018-11-28 20:35:06.403576+01
52	teams	0019_add_teamtypes	2018-11-28 20:35:06.6246+01
53	sum_results	0001_initial	2018-11-28 20:35:07.853632+01
54	sum_results	0002_auto_20150528_2034	2018-11-28 20:35:08.49722+01
55	sum_results	0003_auto_sumresult_type_add	2018-11-28 20:35:09.08191+01
56	special_results	0001_initial	2018-11-28 20:35:10.478205+01
57	special_results	0002_sumspecialresult_sumspecialresultrecord	2018-11-28 20:35:12.332799+01
58	special_results	0003_auto_20160712_1301	2018-11-28 20:35:13.63382+01
59	special_results	0004_auto_20160712_1322	2018-11-28 20:35:14.917837+01
60	squads	0001_initial	2018-11-28 20:35:15.358483+01
61	squads	0002_squadresultrecord	2018-11-28 20:35:16.170977+01
62	squads	0003_auto_20150427_1441	2018-11-28 20:35:17.010961+01
63	squads	0004_auto_20150427_1518	2018-11-28 20:35:19.037084+01
64	squads	0005_auto_20150428_1727	2018-11-28 20:35:20.323951+01
65	squads	0006_auto_20150528_2034	2018-11-28 20:35:21.182445+01
\.


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_migrations_id_seq', 65, true);


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_session (session_key, session_data, expire_date) FROM stdin;
o4hkb0ffbsmbdp7g8eqvfga5yzyfke61	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2018-12-13 18:08:29.724844+01
\.


--
-- Data for Name: import_export_importfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY import_export_importfile (id, created, modified, import_file) FROM stdin;
1	2018-11-28 20:43:35.567663+01	2018-11-28 20:43:35.569059+01	imports/lord-winter-ii-18-19.xlsx
\.


--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('import_export_importfile_id_seq', 1, true);


--
-- Data for Name: results_liveresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_liveresult (id, name, parcour_id, starting_list_id) FROM stdin;
\.


--
-- Name: results_liveresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_liveresult_id_seq', 1, false);


--
-- Data for Name: results_startinglist; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist (id, created, modified, name, run_id, starting_list_type_id, ready, need_recalculate) FROM stdin;
1	2018-11-29 17:37:28.413028+01	2018-11-29 17:37:28.414151+01	SMALL	1	1	f	t
2	2018-11-29 17:37:28.681537+01	2018-11-29 17:37:28.682378+01	MEDIUM	1	1	f	t
3	2018-11-29 17:37:28.759028+01	2018-11-29 17:37:28.75983+01	LARGE	1	1	f	t
4	2018-11-29 17:40:01.057553+01	2018-11-29 17:40:01.058207+01	SMALL	2	1	f	t
5	2018-11-29 17:40:01.146607+01	2018-11-29 17:40:01.14724+01	MEDIUM	2	1	f	t
6	2018-11-29 17:40:01.212978+01	2018-11-29 17:40:01.2136+01	LARGE	2	1	f	t
7	2018-11-29 17:42:23.948795+01	2018-11-29 17:42:43.340267+01	SMALL	3	1	f	t
8	2018-11-29 17:42:24.047586+01	2018-11-29 17:42:58.316078+01	MEDIUM	3	1	f	t
9	2018-11-29 17:42:24.113723+01	2018-11-29 17:43:04.555686+01	LARGE	3	1	f	t
10	2018-11-29 17:44:07.795317+01	2018-11-29 17:44:15.700984+01	SMALL	4	1	f	t
11	2018-11-29 17:44:07.893856+01	2018-11-29 17:44:22.42921+01	MEDIUM	4	1	f	t
12	2018-11-29 17:44:07.960216+01	2018-11-29 17:44:31.860597+01	LARGE	4	1	f	t
13	2018-11-29 17:45:16.039073+01	2018-11-29 17:45:42.419432+01	SMALL	5	1	f	t
14	2018-11-29 17:45:16.128788+01	2018-11-29 17:45:53.303101+01	MEDIUM	5	1	f	t
15	2018-11-29 17:45:16.239523+01	2018-11-29 17:45:58.582736+01	LARGE	5	1	f	t
\.


--
-- Data for Name: results_startinglist_categories; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_categories (id, startinglist_id, dogcategory_id) FROM stdin;
1	1	1
2	1	2
3	1	3
4	2	1
5	2	2
6	2	3
7	3	1
8	3	2
9	3	3
10	4	1
11	4	2
12	4	3
13	5	1
14	5	2
15	5	3
16	6	1
17	6	2
18	6	3
28	7	1
29	8	1
30	9	1
40	10	2
41	11	2
42	12	2
55	13	3
56	14	3
57	15	3
\.


--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_categories_id_seq', 57, true);


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_id_seq', 15, true);


--
-- Data for Name: results_startinglist_sizes; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_sizes (id, startinglist_id, dogsize_id) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	1
5	5	2
6	6	3
10	7	1
11	8	2
12	9	3
16	10	1
17	11	2
18	12	3
25	13	1
26	14	2
27	15	3
\.


--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_sizes_id_seq', 27, true);


--
-- Data for Name: results_startinglist_types; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_types (id, startinglist_id, teamtype_id) FROM stdin;
1	1	1
2	2	1
3	3	1
4	4	1
5	5	1
6	6	1
10	7	1
11	8	1
12	9	1
16	10	1
17	11	1
18	12	1
25	13	1
26	14	1
27	15	1
\.


--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_types_id_seq', 27, true);


--
-- Data for Name: results_startinglistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglistrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, rank, starting_rank, points, mark, dis, not_running, ended, starting_list_id, team_id) FROM stdin;
\.


--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglistrecord_id_seq', 1, false);


--
-- Data for Name: results_startinglisttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglisttype (id, name, note) FROM stdin;
1	CLASSIC	\N
\.


--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglisttype_id_seq', 1, true);


--
-- Data for Name: runs_run; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_run (id, created, modified, name, standard_time, max_time, course_length, number_of_hurdles, judge, run_status_id, run_type_id, date) FROM stdin;
1	2018-11-29 17:37:09.916121+01	2018-11-29 17:40:50.639544+01	SO Open Jumping	4500	5500	0	0	Jan Egil Eide (NO)	1	2	2018-12-01
2	2018-11-29 17:39:51.663268+01	2018-11-29 17:41:16.038848+01	SO Open Agility	4500	5500	0	0	Roman Lukac ml. (SK)	1	1	2018-12-01
3	2018-11-29 17:42:10.803262+01	2018-11-29 17:42:10.815742+01	SO Exam A1	4500	5500	0	0	Jan Egil Eide (NO)	1	3	2018-12-01
4	2018-11-29 17:43:56.014239+01	2018-11-29 17:43:56.026167+01	SO Exam A2	4500	5500	0	0	Roman Lukac ml. (SK)	1	4	2018-12-01
5	2018-11-29 17:45:07.732391+01	2018-11-29 17:45:07.744405+01	SO Exam A3	4500	5500	0	0	Jan Egil Eide (NO)	1	5	2018-12-01
\.


--
-- Name: runs_run_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_run_id_seq', 5, true);


--
-- Data for Name: runs_runstatus; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runstatus (id, name, is_ready, public) FROM stdin;
1	CREATED	f	f
2	READY	t	t
\.


--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runstatus_id_seq', 2, true);


--
-- Data for Name: runs_runtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runtype (id, name) FROM stdin;
1	Open Agility
2	Open Jumping
3	A1
4	A2
5	A3
\.


--
-- Name: runs_runtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runtype_id_seq', 5, true);


--
-- Data for Name: special_results_specialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult (id, created, modified, name, starting_list_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_id_seq', 1, false);


--
-- Data for Name: special_results_specialresult_team_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult_team_type (id, specialresult_id, teamtype_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_team_type_id_seq', 1, false);


--
-- Data for Name: special_results_specialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresultrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, original_rank, rank, points, mark, dis, not_running, ended, special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresultrecord_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_sl_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult_sv; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult_sv (id, sumspecialresult_id, specialresult_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresultrecord_id_seq', 1, false);


--
-- Data for Name: squads_squad; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad (id, created, modified, starting_number, name) FROM stdin;
\.


--
-- Name: squads_squad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_id_seq', 1, false);


--
-- Data for Name: squads_squad_teams; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad_teams (id, squad_id, team_id) FROM stdin;
\.


--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_teams_id_seq', 1, false);


--
-- Data for Name: squads_squadresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult (id, created, modified, name, eval_teams_count, recalculated, squadresult_type_id) FROM stdin;
\.


--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_runs; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_runs (id, squadresult_id, run_id) FROM stdin;
\.


--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_runs_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_squads; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_squads (id, squadresult_id, squad_id) FROM stdin;
\.


--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_squads_id_seq', 1, false);


--
-- Data for Name: squads_squadresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresultrecord (id, created, modified, penalty_points, "time", points, starting_rank, rank, squad_id, squad_result_id, check_count) FROM stdin;
\.


--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresultrecord_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresult_sl; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult_sl (id, sumresult_id, startinglist_id) FROM stdin;
\.


--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_sl_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_result_id, team_id) FROM stdin;
\.


--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresultrecord_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresulttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresulttype (id, name) FROM stdin;
1	CLASSIC
2	POINTS
\.


--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresulttype_id_seq', 2, true);


--
-- Data for Name: teams_dogcategory; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogcategory (id, name, enabled) FROM stdin;
1	A1	t
2	A2	t
3	A3	t
4	VETERAN	t
\.


--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogcategory_id_seq', 4, true);


--
-- Data for Name: teams_dogsize; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogsize (id, name, first_starting_number, enabled) FROM stdin;
1	SMALL	101	t
2	MEDIUM	301	t
3	LARGE	701	t
\.


--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogsize_id_seq', 3, true);


--
-- Data for Name: teams_presentationnote; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_presentationnote (id, created, modified, note, team_id) FROM stdin;
\.


--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_presentationnote_id_seq', 1, false);


--
-- Data for Name: teams_team; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_team (id, created, modified, starting_number, handler, dog, workbook, breed, club, payed, presented, size_id, chip, deleted, category_id, variable_symbol, country, pay_cash, typ_id) FROM stdin;
2	2018-11-28 20:43:35.943644+01	2018-11-28 20:43:40.492531+01	112	Miroslava Englmanova	Emily Sky Harisson (Emily)	1399/1	Šeltia	AK Skiper Bratislava	t	f	1	941000018619880	f	3	112207	Slovenska Republika	f	1
36	2018-11-28 20:43:36.72997+01	2018-11-28 20:43:40.260086+01	103	Denisa Ružová	Beast Boo Boo Rose Speedlight (Buba)	SK1383/1	Patterdale teriér	RSDC	t	f	1	941000018610877	f	2	112115	Česká republika	f	1
6	2018-11-28 20:43:36.032083+01	2018-11-28 20:43:40.271101+01	113	Kateřina Plichtová	Cenzie Černý Křišťál	000118	Pudel	-	f	f	1		f	2	112204	Česká republika	t	1
33	2018-11-28 20:43:36.663578+01	2018-11-28 20:43:40.503706+01	132	Pavol Vakonič	Meryl Marion of Summergarden  (Meryl)	1307	Šeltia	AK Skiper Bratislava	t	f	1	0	f	3	112183	Slovenska Republika	f	1
18	2018-11-28 20:43:36.332279+01	2018-11-28 20:43:42.795625+01	763	Zoltán Bakos	Bozsi	1082/2016	Kríženec	Fun&Run Agility Team	t	f	3		f	3	112195	Maďarsko	f	1
40	2018-11-28 20:43:36.818758+01	2018-11-28 20:43:43.050365+01	786	Zsófia Sallay	Lexgryfe Ríra (Ríra)	1336/2018	Borderská kólia	Kraft SE	t	f	3	981000008742821	f	3	112175	Maďarsko	f	1
42	2018-11-28 20:43:36.862811+01	2018-11-28 20:43:41.212293+01	719	Lena Nikou	Unconditial Love of Noble County (Sorella)	too young at this time	Borderská kólia	ÖRV HSV Gresten	t	f	3	756098100785368	f	2	112095	Rakúsko	f	1
22	2018-11-28 20:43:36.422453+01	2018-11-28 20:43:42.553101+01	751	Anja Blažević	Buha (Buha)	219	Chorvátsky ovčiak	ZAK	f	f	3	191100000720490	f	3	112182	Chorvátsko	t	1
20	2018-11-28 20:43:36.376108+01	2018-11-28 20:43:42.619194+01	754	Peter Hamori	Fuli	1047/216	Kríženec	Sportkutya Rehabilitacios Egyesulet	t	f	3		f	3	112194	Maďarsko	f	1
13	2018-11-28 20:43:36.221294+01	2018-11-28 20:43:41.223376+01	720	Sandra Anton	Merlin (Merlin)	AT63580060418	Kríženec	ÖRV St. Matgarethen/ Raab 	t	f	3	941000014298030	f	2	112200	Rakúsko	f	1
23	2018-11-28 20:43:36.442269+01	2018-11-28 20:43:40.869144+01	320	Anja Blažević	Flying Paws Black Boom (Boom)	290	Šeltia	ZAK	f	f	2	705035000010213	f	3	112190	Chorvátsko	t	1
28	2018-11-28 20:43:36.55252+01	2018-11-28 20:43:40.913571+01	330	Adrienne Szabó	Béta's Hurricane Becca (Becca)	0	Pudel	Béta Kutya Klub	f	f	2	0953000010236159	f	3	112186	Maďarsko	t	1
26	2018-11-28 20:43:36.508348+01	2018-11-28 20:43:42.26517+01	744	Horváth-Tóth  Boglárka	Dynamic Drive Icon (Eywa)	1152/2016	Borderská kólia	MacLoad Agility Team 	t	f	3		f	3	112188	Maďarsko	f	1
17	2018-11-28 20:43:36.310009+01	2018-11-28 20:43:40.736351+01	309	Vivien Tóth	Béta's Hurricane Balance (Ensley)	1321/2018	Pudel	-	t	f	2		f	2	112196	Maďarsko	f	1
19	2018-11-28 20:43:36.354193+01	2018-11-28 20:43:42.641238+01	755	Andreas Angerer	Cido of Jennifer's Bonfire (Cido)	BORC 4181	Borderská kólia	ÖRV HSV Stockerau Nord Agility Funny Bones	t	f	3		f	3	112193	Rakúsko	f	1
41	2018-11-28 20:43:36.840715+01	2018-11-28 20:43:43.061531+01	787	Dorottya Híves	Wixtra The Wind Waker (Rhiannon)	1057/2016	Borderská kólia	MEOE 	t	f	3	900008800651129	f	3	112134	Maďarsko	f	1
35	2018-11-28 20:43:36.707894+01	2018-11-28 20:43:41.046199+01	704	Tóth Ágnes	Fire Inspired Smouldering Sunset (Sun)	1377/2018	Borderská kólia	DKSK	t	f	3	985170002282122	f	1	112180	Maďarsko	f	1
25	2018-11-28 20:43:36.486006+01	2018-11-28 20:43:42.387013+01	746	Zoltán Vágó	Need for Speed Black Chevers (Sam)	807/2014	Borderská kólia	Adrenalin Agility Team	f	f	3	985170002369536	f	3	112189	Maďarsko	t	1
1	2018-11-28 20:43:35.91303+01	2018-11-28 20:43:43.072343+01	788	Klaudia Litwin	Never Never Land B Lucky One (Look)	3/2016	Borderská kólia	-	t	f	3		f	3	112208	Polsko	f	1
4	2018-11-28 20:43:35.987704+01	2018-11-28 20:43:43.105559+01	791	Natalia Karpińska	Souffle Du Vent Vertical Limit (Vento)	VIII/62/15	Borderská kólia	ARTEFAKT	t	f	3	985170002706	f	3	112097	Polsko	f	1
14	2018-11-28 20:43:36.243635+01	2018-11-28 20:43:41.068594+01	706	Matula László	Future Hope Don`t Stop Doris (Doris)	991/2016	Borderská kólia	-	t	f	3		f	1	112199	Maďarsko	f	1
16	2018-11-28 20:43:36.287854+01	2018-11-28 20:43:41.090393+01	708	Anna Kompauerová	Air-Tex Verline	063617	Austrálsky ovčiak	-	t	f	3		f	1	112197	Česká republika	f	1
21	2018-11-28 20:43:36.398023+01	2018-11-28 20:43:41.134837+01	712	Míša Tejčková	Crazy Angel z Čertovy Kazatelny (Angel)	042418	Borderská kólia	Zetor	t	f	3		f	1	112192	Česká republika	f	1
5	2018-11-28 20:43:36.00989+01	2018-11-28 20:43:40.470295+01	130	Luiza Rebkowska	EATIE z Brodzienskiego Grodu	I/527/16	Šeltia	Cavano	t	f	1		f	3	112205	Polsko	f	1
38	2018-11-28 20:43:36.774325+01	2018-11-28 20:43:43.028413+01	774	Sissy  Graf	Cue of Austrian Diamond's (Cue)	11570	Borderská kólia	ÖCBH	t	f	3	040098100485732	f	3	112130	Rakúsko	f	1
7	2018-11-28 20:43:36.054158+01	2018-11-28 20:43:40.824717+01	316	Edina Thuróczy	Diamond Starlight Pierre (Leo)	SK 1125/1	Pudel	Quick angel team	f	f	2	900008800655890	f	3	112203	Slovenska Republika	t	1
8	2018-11-28 20:43:36.076544+01	2018-11-28 20:43:40.182473+01	101	Benes Orsolya	Guardians of Hope Bipper	1268/2017	Šeltia	P.S.I	f	f	1		f	1	112202	Maďarsko	t	1
29	2018-11-28 20:43:36.574646+01	2018-11-28 20:43:41.234491+01	721	Anita Szilágyi	Infinity Light Live By Heart (Tengo)	214/18	Borderská kólia	BISE Békéscsaba	t	f	3	3484667800000012	f	2	112076	Maďarsko	f	1
10	2018-11-28 20:43:36.121372+01	2018-11-28 20:43:40.282339+01	114	Ivana Kušnierová	Crown Elliot Bílý Hřebíček (Eliot)	082818	Kavalier king Charles Španiel	KAČR	t	f	1	953010001595611	f	2	112135	Slovenska Republika	f	1
24	2018-11-28 20:43:36.464322+01	2018-11-28 20:43:41.157439+01	714	Lana Šokota	Stars of the moon Brave Hero (Zulu)	252	Borderská kólia	-	f	f	3	705230000197040	f	1	112191	Chorvátsko	t	1
34	2018-11-28 20:43:36.685354+01	2018-11-28 20:43:43.127792+01	793	Kitti Kadar	Kasmir Bergerac de HU (Niobe)	781/14	Belgický ovčiak	DKSK	t	f	3	972274000107876	f	3	112181	Maďarsko	f	1
39	2018-11-28 20:43:36.796416+01	2018-11-28 20:43:43.039306+01	795	Sissy  Graf	Asics von den Borderhörnchen (Asics)	11569	Borderská kólia	ÖCBH	t	f	3	040098100396550 AUT	f	3	112131	Rakúsko	f	1
15	2018-11-28 20:43:36.265841+01	2018-11-28 20:43:43.00629+01	772	Andreas Angerer	Dean Dark Magic of Austrian Starlight (Dean)	BORC 2839	Borderská kólia	ÖRV HSV Stockerau Nord Agility Funny Bones	f	f	3		f	3	112198	Rakúsko	t	1
27	2018-11-28 20:43:36.530412+01	2018-11-28 20:43:40.813868+01	305	Adrienne Szabó	Fernando from Golden Regia (Nando)	709/2014	Pudel	Béta Kutya Klub	f	f	2	0348098100203184	f	3	112187	Maďarsko	t	1
9	2018-11-28 20:43:36.098489+01	2018-11-28 20:43:43.016949+01	784	Beata Podobná	Delyth Ferenčik (Shy)	1093/1	Borderská kólia	RSDC	t	f	3	941000014561667	f	3	112048	Slovenska Republika	f	1
30	2018-11-28 20:43:36.597009+01	2018-11-28 20:43:43.150033+01	796	Adéla Karbusová	Brixiee (Brix)	029315	Kríženec	KK Rohatec	t	f	3	0	f	3	112185	Česká republika	f	1
84	2018-11-28 20:43:37.792755+01	2018-11-28 20:43:40.359545+01	110	Hana Ampapová	Benjamín Grácie Tři (Sunny)	008517	Pudel	KK Zetor Brno	t	f	1	0	f	2	112082	Česká republika	f	1
76	2018-11-28 20:43:37.61557+01	2018-11-28 20:43:42.211042+01	743	Karel Kurc	Big Chocolate z Lodice (Chockie)	058110	Austrálska kelpia	KK Šlapánka	t	f	3	900088000279592	f	3	112047	Česká republika	f	1
83	2018-11-28 20:43:37.770624+01	2018-11-28 20:43:40.426133+01	135	Hana Ampapová	Zappy Sweet Boy Lover´s knot (Zappy)	075113	Yorkshire Terrier	KK Zetor Brno	t	f	1	0	f	3	112083	Česká republika	f	1
81	2018-11-28 20:43:37.726413+01	2018-11-28 20:43:41.167962+01	715	Roman Hajnala	Jazzabell Ferencik (El)	nema	Borderská kólia	Agility Dobrý pes	t	f	3	0	f	1	112158	Slovenska Republika	f	1
43	2018-11-28 20:43:36.884775+01	2018-11-28 20:43:40.448445+01	127	Kris Koprivnik	Excellent Choice Given to Fly (Seven)	1067	Šeltia	KD Agility Ilirija	t	f	1	276 097 202 087 854	f	3	112178	Slovinsko	f	1
67	2018-11-28 20:43:37.416709+01	2018-11-28 20:43:40.625711+01	141	Angelika Boigner	De Vito von Burg Wildenstein (Louie)	11776	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	f	1	040097809152288	f	3	112150	Rakúsko	f	1
77	2018-11-28 20:43:37.637966+01	2018-11-28 20:43:41.179087+01	716	Karel Kurc	Die Hard (Drive)	076715	Austrálska kelpia	KK Šlapánka	t	f	3	380260100001576	f	1	112046	Česká republika	f	1
48	2018-11-28 20:43:36.995437+01	2018-11-28 20:43:40.54801+01	136	Adrián Botka	Raisin White Princess z Anacapri (Raisi)	Sk 1126/1	Pudel	RSDC	t	f	1	900008800179725	f	3	112117	Slovenska Republika	f	1
53	2018-11-28 20:43:37.106265+01	2018-11-28 20:43:41.201189+01	718	Lucia Tomovičová	OMG it is Leia of Crazy stripes (Leia)	-	Holandský ovčiak	RSDC	t	f	3	0	f	1	112053	Slovenska Republika	f	1
47	2018-11-28 20:43:36.973657+01	2018-11-28 20:43:41.245521+01	722	Tomasz Sobczak	Cody of Austrian Diamonds (Cody)	4/III/18	Borderská kólia	Run'n'Fun	t	f	3	040098100484462	f	2	112058	Polsko	f	1
78	2018-11-28 20:43:37.659924+01	2018-11-28 20:43:40.65875+01	303	Karel Kurc	Cool Rallye Te Salutant (Rallye)	075217	Kelpia	KK Šlapánka	t	f	2	0	f	1	112045	Česká republika	f	1
63	2018-11-28 20:43:37.327744+01	2018-11-28 20:43:40.880305+01	321	Adéla Maršálková	Míša	017115	Kríženec	Agility Kroměříž	t	f	2	900032001765444	f	3	112165	Česká republika	f	1
73	2018-11-28 20:43:37.549324+01	2018-11-28 20:43:42.155342+01	770	Iwona Kalisz	CUTE CELEST Devil of Highland (Kluska)	44/21	Kelpia	Extreme Dog	t	f	3	203098100308861	f	3	112159	Polsko	f	1
58	2018-11-28 20:43:37.217026+01	2018-11-28 20:43:40.902303+01	322	Rafal Czopa	Kora	57/2017	Dingo	Hopster	t	f	2	616093900263659	f	3	112043	Polsko	f	1
74	2018-11-28 20:43:37.571259+01	2018-11-28 20:43:40.935473+01	324	Iwona Kalisz	Indirica PEPPERS RED TIGER (Pepe)	44/30	Pudel	Extreme Dog	t	f	2	9000320019397	f	3	112161	Polsko	f	1
75	2018-11-28 20:43:37.593438+01	2018-11-28 20:43:40.669899+01	304	Lenka Fuksová	Call Me Hippie Te Salulutant (Hippie)	075117	Kelpia	KK Šlapánka	t	f	2	0	f	1	112050	Česká republika	f	1
82	2018-11-28 20:43:37.748757+01	2018-11-28 20:43:41.279048+01	701	Roman LUKAC	Brenna Ferenčík (Didi)	SK845/1	Borderská kólia	Agility Dobrý pes	t	f	3	956000001472866	f	2	112157	Slovenska Republika	f	1
44	2018-11-28 20:43:36.907166+01	2018-11-28 20:43:43.08345+01	789	Kris Koprivnik	Amazing Supersonic Picabo (Six)	1260	Borderská kólia	KD Agility Ilirija	t	f	3	705230000165948	f	3	112177	Slovinsko	f	1
51	2018-11-28 20:43:37.062051+01	2018-11-28 20:43:41.021454+01	702	Adrienn Molnár	Lucky Summer Spumante (ASTI)	2018/0000	Borderská kólia	Visszhang	t	f	3	 941000019983538 	f	1	112171	Maďarsko	f	1
57	2018-11-28 20:43:37.195234+01	2018-11-28 20:43:41.701994+01	735	Jakab Erika	Wixtra Bonfire Heart (Nita)	1196/2017	Borderská kólia	Adrenalin Agility Team	t	f	3	953010001013595	f	3	112031	Maďarsko	f	1
50	2018-11-28 20:43:37.041117+01	2018-11-28 20:43:41.035239+01	703	Erika Szoboszlay	Llanfarian Yes (Yes)	00	Borderská kólia	Kraft SE	t	f	3	968000010159096	f	1	112173	Maďarsko	f	1
46	2018-11-28 20:43:36.951327+01	2018-11-28 20:43:43.094539+01	790	Tomasz Sobczak	Uzi z Sloneczny Skraj Lasu (Uzi)	5/III/16	Borderská kólia	Run'n'Fun	t	f	3	616093900228592	f	3	112059	Polsko	f	1
49	2018-11-28 20:43:37.017804+01	2018-11-28 20:43:43.116717+01	792	Juhász Gábor	Chicago Von Malihattan (Keen)	1150/2016	Malinois	Kraft SE	t	f	3	276098106041714	f	3	112172	Maďarsko	f	1
45	2018-11-28 20:43:36.929481+01	2018-11-28 20:43:40.747283+01	310	Kris Koprivnik	Enjoy the Magic Moment Dark Ice Queen (Ice)	1639	Šeltia	KD Agility Ilirija	t	f	2	276098104779224	f	2	112176	Slovinsko	f	1
61	2018-11-28 20:43:37.283361+01	2018-11-28 20:43:41.782138+01	737	Michal Ondrášek	Daisy Biely Tesák (Daisy)	SK763/2	Borderská kólia	MKA TATRY Poprad	t	f	3	941000012057779	f	3	112166	Slovenska Republika	f	1
68	2018-11-28 20:43:37.43848+01	2018-11-28 20:43:41.910229+01	739	Darie Dytrychova	Shadow of Aire Magic Zira (Zira)	051515	Borderská kólia	psiškolanaostově	t	f	3	1	f	3	112153	Česká republika	f	1
71	2018-11-28 20:43:37.505253+01	2018-11-28 20:43:42.020555+01	741	Leszek Kalisz	CHERRY Killing Machine (Aniolek)	44/22	Malinois	Extreme Dog	t	f	3	616093400022691	f	3	112162	Polsko	f	1
52	2018-11-28 20:43:37.084177+01	2018-11-28 20:43:40.31538+01	116	Kateřina Kubíčková	Jackie	007616	Kríženec	-	t	f	1	1	f	2	112170	Česká republika	f	1
59	2018-11-28 20:43:37.239182+01	2018-11-28 20:43:40.326421+01	117	Markus Leitgeb	Milow	11715	Kríženec	ÖRV Neusiedl	t	f	1	040098100386818	f	2	112110	Rakúsko	f	1
66	2018-11-28 20:43:37.394498+01	2018-11-28 20:43:40.614475+01	122	Angelika Boigner	My Fair Lady vom Awarenring (Nelly)	8713	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	f	1	040097809008129	f	3	112151	Rakúsko	f	1
69	2018-11-28 20:43:37.460541+01	2018-11-28 20:43:40.946922+01	325	Laura Reinhalter	Bazooka Extreme Braveheart (Zookie)	3457	Pyrenejský ovčiak dlhosrstý	ÖRV Pottendorf 	t	f	2	0	f	3	112112	Rakúsko	f	1
60	2018-11-28 20:43:37.261211+01	2018-11-28 20:43:40.337411+01	118	Juraj Ruža	Mason`s Logan (Logan)	SK1385/1	Patterdale teriér	RSDC	t	f	1	985112004545080	f	2	112074	Slovenska Republika	f	1
80	2018-11-28 20:43:37.704316+01	2018-11-28 20:43:40.348519+01	119	Lenka Adámková	Mája Krásný motýl (Maj)	SKxxx	Papillon	Agility AllStars Bratislava	t	f	1	203098100365352	f	2	112072	Slovenska Republika	f	1
56	2018-11-28 20:43:37.172846+01	2018-11-28 20:43:43.161073+01	797	Karin Popovicova	Flores Ferenčík (Blaze)	1068/1	Borderská kólia	Quick angel team	t	f	3	941000015122576	f	3	112168	Slovenska Republika	f	1
64	2018-11-28 20:43:37.34989+01	2018-11-28 20:43:41.256599+01	723	Viktoria Szederkényi	Artemis Avaho	1192/2017	Tervuren	P.S.I.	t	f	3	953010000455997	f	2	112107	Maďarsko	f	1
112	2018-11-28 20:43:38.468313+01	2018-11-28 20:43:41.101455+01	709	Bernadett Ádám-Bökényi	Bellamie aus dem Bergischen (Mí)	00/2018	Borderská kólia	Chuck Agility Team	t	f	3	1234567890	f	1	112032	Maďarsko	f	1
93	2018-11-28 20:43:37.991988+01	2018-11-28 20:43:41.112814+01	710	Kamila Celmer	LSD Galaxy (Niunia)	62/X/15	Borderská kólia	BAT	t	f	3	967000009462244	f	1	112065	Polsko	f	1
92	2018-11-28 20:43:37.970106+01	2018-11-28 20:43:41.123734+01	711	Piotr Celmer	Amber Bajlo (Amber)	75/X/16	Malinois	-	t	f	3	972270000317345	f	1	112063	Polsko	f	1
91	2018-11-28 20:43:37.947816+01	2018-11-28 20:43:40.957795+01	327	Zuzana Vetráková	Bond London´s Brandy (Bond)	1007	Parson russell teriér	AK Lazany	t	f	2	0	f	3	112100	Slovenska Republika	f	1
105	2018-11-28 20:43:38.313524+01	2018-11-28 20:43:40.758262+01	311	Jäckl Anikó	Questcock Baylee (Baylee)	1130/2016	Anglický kokeršpaniel	Kraft SE	t	f	2	900182000846489	f	2	112062	Maďarsko	f	1
96	2018-11-28 20:43:38.114229+01	2018-11-28 20:43:42.685359+01	766	Sandra Langer	Best of Magic Borders (Denver)	borc3503	Borderská kólia	ÖRV Böheimkirchen	t	f	3	040098100381765	f	3	112014	Rakúsko	f	1
114	2018-11-28 20:43:38.512903+01	2018-11-28 20:43:42.817628+01	756	Lisa Frick	Sense of Delight Buddy (Cody)	08438	Borderská kólia	ÖGV Lustenau	t	f	3	0	f	3	112028	Rakúsko	f	1
85	2018-11-28 20:43:37.815028+01	2018-11-28 20:43:42.48646+01	748	Anita Szilágyi	Ebony Nose Afrodita (Dita)	773/2014	Borderská kólia	BISE Békéscsaba	t	f	3	0	f	3	112077	Maďarsko	f	1
98	2018-11-28 20:43:38.158266+01	2018-11-28 20:43:42.707717+01	736	Sissy  Graf	Yeremy of Magic Border's  (Ye)	11450	Borderská kólia	ÖCBH	t	f	3	04009780904997	f	3	112129	Rakúsko	f	1
86	2018-11-28 20:43:37.836934+01	2018-11-28 20:43:42.50887+01	749	Bożena Ludwig	Banshee Love Te Salutant (Banshee)	3/III/2016	Kelpia	Hopster	t	f	3	900032001766356	f	3	112080	Polsko	f	1
95	2018-11-28 20:43:38.036342+01	2018-11-28 20:43:42.663213+01	734	Sandra Langer	Wendsday of Magic Borders (Joy)	BORC2609	Borderská kólia	ÖRV Böheimkirchen	t	f	3	040097809046058	f	3	112015	Rakúsko	f	1
106	2018-11-28 20:43:38.335413+01	2018-11-28 20:43:40.769583+01	312	Barbara Sipőcz	Kaley from Golden Regia (Kaley)	1253/2017	Pudel	Béta Kutya Klub	t	f	2	981020009340760	f	2	112012	Maďarsko	f	1
110	2018-11-28 20:43:38.42393+01	2018-11-28 20:43:42.773532+01	761	Robert Stöger	Ghost vom Wolfsschlössl 	MALI3944	Malinois	ÖGV Leobersdorf 	t	f	3	040098100438269	f	3	112068	Rakúsko	f	1
113	2018-11-28 20:43:38.490948+01	2018-11-28 20:43:42.806711+01	764	Dagmar Angerer	Treasure of Life A Cody for You (Cody)	BORC 3785	Borderská kólia	ÖRV HSV Stockerau Nord Agility Funny Bones	t	f	3	0400 98 100405358	f	3	112070	Rakúsko	f	1
116	2018-11-28 20:43:38.568476+01	2018-11-28 20:43:42.839727+01	765	Sonja Hampl	Tex (Tex)	BORC 3498	Borderská kólia	ÖGV Tattendorf	t	f	3	0	f	3	112007	Rakúsko	f	1
107	2018-11-28 20:43:38.35765+01	2018-11-28 20:43:41.289942+01	725	Mária Škultétyová	Jake	SK 1259/1	Borderská kólia	MKA Ister Bratislava	t	f	3	900118000199710	f	2	112057	Slovenska Republika	f	1
111	2018-11-28 20:43:38.446354+01	2018-11-28 20:43:41.300983+01	726	József Ádám	Áfonya of the Sporty Heroes (Áfi)	1148/2016	Mudi	Chuck Agility Team	t	f	3	348094100087339	f	2	112144	Maďarsko	f	1
124	2018-11-28 20:43:38.756456+01	2018-11-28 20:43:41.312182+01	727	Kathi Taucher	Frieda	21.452	Dingo	ÖRV HSV Frauental	t	f	3	040098100383663	f	2	112010	Rakúsko	f	1
126	2018-11-28 20:43:38.800513+01	2018-11-28 20:43:41.323293+01	728	Uschi Temmel	Die Wilma vom Wolfsgrabenweg (Wilma)	10578	Malinois	ÖRV HSV Frauental	t	f	3	040098100414292	f	2	112034	Rakúsko	f	1
90	2018-11-28 20:43:37.92574+01	2018-11-28 20:43:42.597501+01	753	Michaela Kvapilová	Flying Finix Nasgul Border´s (Kiba)	084315	Borderská kólia	Brno	t	f	3		f	3	112109	Česká republika	f	1
115	2018-11-28 20:43:38.535207+01	2018-11-28 20:43:42.829002+01	785	Lisa Frick	Extra Jackpot (Jack)	10444	Borderská kólia	ÖGV Lustenau	t	f	3	0	f	3	112027	Rakúsko	f	1
108	2018-11-28 20:43:38.379703+01	2018-11-28 20:43:40.381739+01	121	Kateřina Břízová	APOLLON Ellie's Jolly (Kenzi)	063716	Pudel	Psí škola Od Svaté Lucie	t	f	1	0	f	2	112104	Česká republika	f	1
117	2018-11-28 20:43:38.60123+01	2018-11-28 20:43:42.851237+01	767	Brigitte Hampl	Especially Yes of Magic Border's  (Yes)	BORC4055	Borderská kólia	ÖRV Tattendorf 	t	f	3	0	f	3	112060	Rakúsko	f	1
119	2018-11-28 20:43:38.645647+01	2018-11-28 20:43:42.862117+01	768	Lena Nikou	Alice of Austrian Diamonds (Alice)	09720	Borderská kólia	ÖRV HSV Gresten	t	f	3	040097809142047	f	3	112096	Rakúsko	f	1
123	2018-11-28 20:43:38.734087+01	2018-11-28 20:43:42.884216+01	771	András Sájer	Niga	867/2015	Kríženec	Béta Kutya Klub	t	f	3	900008800647868	f	3	112064	Maďarsko	f	1
88	2018-11-28 20:43:37.88161+01	2018-11-28 20:43:41.146008+01	713	Wolfgang Tieber	Sam’s Motley Crew Apple (Apple)	AT63580003718	Austrálsky ovčiak	ÖRV St. Matgarethen/ Raab 	t	f	3	040098100466419	f	1	112101	Rakúsko	f	1
100	2018-11-28 20:43:38.202791+01	2018-11-28 20:43:40.3707+01	120	Monika Fojtíková	Cherokee Krásná Louka (Lola)	SK 1203/1	Kavalier king Charles Španiel	Agility Dobrý pes	t	f	1	968000010252327	f	2	112071	Slovenska Republika	f	1
122	2018-11-28 20:43:38.712048+01	2018-11-28 20:43:40.780579+01	313	Jana Vašíčková	Barney	SK955/1	Kríženec	MKA Ister Bratislava	t	f	2	0	f	2	112149	Slovenska Republika	f	1
99	2018-11-28 20:43:38.180638+01	2018-11-28 20:43:40.459249+01	129	Ivan Klčo	Zizi (Zizi)	SK1329/1	Pudel	Agility Dobrý pes	t	f	1	0	f	3	112001	Slovenska Republika	f	1
109	2018-11-28 20:43:38.402086+01	2018-11-28 20:43:40.835757+01	317	Kateřina Břízová	Brave Jeremy Anarchia (Jerry)	040414	Pudel	Psí škola Od Svaté Lucie	t	f	2	0	f	3	112105	Česká republika	f	1
118	2018-11-28 20:43:38.623248+01	2018-11-28 20:43:40.846833+01	318	Petra Barborová	Baxy	SK 710/1	Trpasličí pinč	RSDC	t	f	2	0	f	3	112042	Slovenska Republika	f	1
120	2018-11-28 20:43:38.667728+01	2018-11-28 20:43:40.857847+01	319	András Bögre	Luca (Luca)	731/2014	Kríženec	---	t	f	2	961001200026461	f	3	112019	Maďarsko	f	1
125	2018-11-28 20:43:38.778341+01	2018-11-28 20:43:42.906231+01	775	Kathi Taucher	Balu	4754	Borderská kólia	ÖRV HSV Frauental	t	f	3	040098100246957	f	3	112011	Rakúsko	f	1
127	2018-11-28 20:43:38.835804+01	2018-11-28 20:43:42.928297+01	777	Uschi Temmel	Kornay Hunting the nimble Lilo (Lilo)	21455	Labradorský retríver	ÖRV HSV Frauental	t	f	3	900200000035067	f	3	112033	Rakúsko	f	1
141	2018-11-28 20:43:39.243633+01	2018-11-28 20:43:40.392801+01	123	Dagmar Kövérová	Kiky	SK1138/1	Kríženec	Kynologický klub LUKKA	t	f	1	900182000805109	f	2	112039	Slovenska Republika	f	1
145	2018-11-28 20:43:39.388257+01	2018-11-28 20:43:40.40399+01	124	Andrea Zwettler	Brenda of Vienna Highlights (Brenda)	EC724	Kontinentálny trpasličí španiel	ÖRV HSV Stockerau Nord Agility Funny Bones	t	f	1	941000015368581	f	2	112069	Rakúsko	f	1
168	2018-11-28 20:43:40.051664+01	2018-11-28 20:43:40.514954+01	133	Sabine Berndorfer	Kings of Joy Azzy Dizzy (Azzy)	11463	Parson russell teriér	ÖGV Münchendorf	t	f	1	040098100417332	f	3	112038	Rakúsko	f	1
155	2018-11-28 20:43:39.675226+01	2018-11-28 20:43:42.751519+01	760	Veronika Králiková	Joy Bee Ferenčík  (Bee)	SK 1290/1	Borderská kólia	Agility Dobrý pes	t	f	3	941000016040539	f	3	112141	Slovenska Republika	f	1
156	2018-11-28 20:43:39.708613+01	2018-11-28 20:43:42.784485+01	762	Tamas Lapu	Perla (Perla)	1099/2016	Belgický ovčiak	none	t	f	3	939000010206269	f	3	112094	Maďarsko	f	1
137	2018-11-28 20:43:39.110762+01	2018-11-28 20:43:40.791569+01	314	Katalin Gáti	Nagyiregi Tiesto (Theo)	1161/2017	Malý bradáč	MEOE 	t	f	2	939000010756512	f	2	112099	Maďarsko	f	1
148	2018-11-28 20:43:39.465323+01	2018-11-28 20:43:40.802803+01	315	Katarína Šimunová	Jantar Paleur (Elvis)	SK 734/1	Parson russell teriér	RSDC	t	f	2	941000011255242	f	2	112120	Slovenska Republika	f	1
149	2018-11-28 20:43:39.487305+01	2018-11-28 20:43:41.190253+01	717	Dominika Sopinská	Tara	SK1419/1	Kríženec	RSDC	t	f	3	941000022199754	f	1	112145	Slovenska Republika	f	1
150	2018-11-28 20:43:39.520276+01	2018-11-28 20:43:41.057206+01	705	Alexandra Gašparová	Ejva Srdcové eso (Ejvinka)	SK 1358/1	Austrálsky ovčiak	RSDC	t	f	3	203108000000135	f	1	112036	Slovenska Republika	f	1
142	2018-11-28 20:43:39.278079+01	2018-11-28 20:43:41.079397+01	707	Vágó Judit	Oksza Wena Istnienia (Ory)	1375/2018	Borderská kólia	Adrenalin Agility Team	t	f	3	616093900284197	f	1	112030	Maďarsko	f	1
152	2018-11-28 20:43:39.586655+01	2018-11-28 20:43:40.415061+01	125	Bianca Teufl	Zina Od Šešica (Zina)	ÖHZB HAV881	Havanský psík	ÖRV St. Matgarethen/ Raab 	t	f	1	968000010397853	f	3	112003	Rakúsko	f	1
144	2018-11-28 20:43:39.355578+01	2018-11-28 20:43:40.226904+01	108	Ivana Ptáčková	Carmen Life Victory (Neymi)	SK 1360/1	Parson russell teriér	Agility Dobrý pes	t	f	1	0	f	1	112044	Slovenska Republika	f	1
130	2018-11-28 20:43:38.934189+01	2018-11-28 20:43:40.891264+01	331	Kveta Salusova	Irhaberki Johogy Jottel (Jetelka)	084612	Mudi	Grant agility	t	f	2	0	f	3	112090	Česká republika	f	1
160	2018-11-28 20:43:39.819493+01	2018-11-28 20:43:40.215752+01	106	Elena Jarošová	Legenda  Srdcové eso (Legenda)	SK1389/1	Patterdale teriér	Agility Dobrý pes	t	f	1	981020000084811	f	1	112128	Slovenska Republika	f	1
163	2018-11-28 20:43:39.907747+01	2018-11-28 20:43:42.343005+01	745	Eliska Vernerova	Purple Mountains Birte (Sati)	042614	Borderská kólia	UNICORNS AGILITY	t	f	3	0	f	3	112005	Česká republika	f	1
158	2018-11-28 20:43:39.764426+01	2018-11-28 20:43:40.702912+01	307	Zuzana Mihálová	Cseresznyéskerti-Csalfa Cinkos (Cherry)	00	Pumi	Agility Dobrý pes	t	f	2	900079000221358	f	1	112132	Slovenska Republika	f	1
151	2018-11-28 20:43:39.553521+01	2018-11-28 20:43:41.8331+01	738	Anna Hanzlová	Honey Bunny Joy in Motion (Hanka)	SK 1078/1	Pudel	Agility AllStars Bratislava	t	f	3	900182000269988	f	3	112147	Slovenska Republika	f	1
131	2018-11-28 20:43:38.95605+01	2018-11-28 20:43:40.713943+01	326	Julie Dušková	Irhaberki Pipiteri Facer (Aféra)	024117	Mudi	Grant Agility	t	f	2	941000018510975	f	1	112085	Česká republika	f	1
129	2018-11-28 20:43:38.901138+01	2018-11-28 20:43:40.650782+01	302	Kveta Salusova	Arany Pipacs Sobasan (Pípa)	023617	Mudi	Grant agility	t	f	2	0	f	1	112089	Česká republika	f	1
159	2018-11-28 20:43:39.786028+01	2018-11-28 20:43:42.895237+01	773	Anna Pospíšilová	Roca Gulden Land (Rrr)	SK 1328/1	Borderská kólia	Agility Dobrý pes	t	f	3	941000014651838	f	3	112136	Slovenska Republika	f	1
146	2018-11-28 20:43:39.421166+01	2018-11-28 20:43:40.680871+01	306	Soňa Gillányiová	Wall-e	Sk 1302/1	Kríženec	MKA Ister Bratislava	t	f	2	0	f	1	112143	Slovenska Republika	f	1
128	2018-11-28 20:43:38.867931+01	2018-11-28 20:43:42.939322+01	778	Barbora Lerlová	Onyx Rubínové srdce (Nick)	070411	Borderská kólia	Tři sestry	t	f	3	0	f	3	112088	Česká republika	f	1
140	2018-11-28 20:43:39.188024+01	2018-11-28 20:43:41.401554+01	729	Soňa Gabčová	Mawlch Kala (Kala)	SK1347/1	Chorvátsky ovčiak	AK Skiper Bratislava	t	f	3	191100000525047	f	2	112113	Slovenska Republika	f	1
153	2018-11-28 20:43:39.609741+01	2018-11-28 20:43:41.457271+01	730	Sophie Buchholzer	Luna	11442	Kríženec	OGV Leobersdorf	t	f	3		f	2	112139	Rakúsko	f	1
161	2018-11-28 20:43:39.841522+01	2018-11-28 20:43:41.578441+01	732	Roman Jaroš	Jessie Ferenčík (Jessie)	SK1359/1	Borderská kólia	Agility Dobrý pes	t	f	3	941000016040525	f	2	112123	Slovenska Republika	f	1
167	2018-11-28 20:43:40.018915+01	2018-11-28 20:43:41.623114+01	733	Alexandra Slezáková	A String of Pearls Rose Speedlight (Villa)	SK 1077/1	Austrálsky ovčiak	RSDC	t	f	3	900164000230843	f	2	112004	Slovenska Republika	f	1
165	2018-11-28 20:43:39.963307+01	2018-11-28 20:43:42.464738+01	747	Beata Luchowska	Shakti Se FF'LAWLESS MALIBU (Malibu)	7/XXI/15/PL	Borderská kólia	Agility Rhythm	t	f	3	616004900201997	f	3	112126	Polsko	f	1
132	2018-11-28 20:43:38.97807+01	2018-11-28 20:43:40.691966+01	301	Julie Dušková	Arena	001	Mudi	Grant Agility	t	f	2	380260002837947	f	1	112086	Česká republika	f	1
166	2018-11-28 20:43:39.996518+01	2018-11-28 20:43:40.924617+01	323	Lucia Tomovičová	Roxy	SK 966/1	Kríženec	RSDC	t	f	2	968000005330086	f	3	112054	Slovenska Republika	f	1
135	2018-11-28 20:43:39.044347+01	2018-11-28 20:43:42.950791+01	779	Lara Heinzel	Runkeeper My Little Friend Pino (Pino)	BORC4612/Reg.	Borderská kólia	ÖCBH Österreichischer Club für Britische Hütehunde	t	f	3	900085000287649	f	3	112052	Rakúsko	f	1
133	2018-11-28 20:43:39.000224+01	2018-11-28 20:43:40.171212+01	105	Anna Heizerová	Anja - Aisha Mui Suerta (Ajša)	SK 1262	Papillon	MKA Ister Bratislava	t	f	1	96500009356659	f	1	112091	Slovenska Republika	f	1
136	2018-11-28 20:43:39.077635+01	2018-11-28 20:43:42.961529+01	780	Michal Palka	Icepeak Rays Fast Pace (Cynamon)	3/III/15	Borderská kólia	m&m	t	f	3	981098104484428	f	3	112035	Polsko	f	1
31	2018-11-28 20:43:36.619704+01	2018-11-28 20:43:40.293382+01	115	Manuela Plesskod	Maximus	11231	Kríženec	ÖRV Neusiedl	t	f	1	040098100413165	f	2	112167	Rakúsko	f	1
154	2018-11-28 20:43:39.642402+01	2018-11-28 20:43:41.534133+01	731	Veronika Králiková	Wellness Akumulator (Nessy)	SK 953/1	Borderská kólia	Agility Dobrý pes	t	f	3	939000010315062	f	2	112142	Slovenska Republika	f	1
97	2018-11-28 20:43:38.136434+01	2018-11-28 20:43:40.193653+01	102	Sandra Langer	Kings of Joy Courage (Iowa)	0000	Parson russell teriér	ÖRV Böheimkirchen	t	f	1	0040098100487467	f	1	112013	Rakúsko	f	1
62	2018-11-28 20:43:37.305833+01	2018-11-28 20:43:40.592278+01	139	Denisa Lajmarová	The Roadrunners Unreal Ladykiller (Relda)	007015	Parson russell teriér	Agility Kroměříž	t	f	1	0	f	3	112164	Česká republika	f	1
143	2018-11-28 20:43:39.322403+01	2018-11-28 20:43:40.525959+01	134	Ivana Ptáčková	Messi	SK 1155/1	Jack Russell teriér	Agility Dobrý pes	t	f	1	968000010105727	f	3	112040	Slovenska Republika	f	1
65	2018-11-28 20:43:37.371947+01	2018-11-28 20:43:40.603325+01	140	Birgit Brinkmann	Felicitas vom Awarenring (Lilly)	11248	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	f	1	040098100380057	f	3	112152	Rakúsko	f	1
147	2018-11-28 20:43:39.443147+01	2018-11-28 20:43:40.581263+01	138	Petra Barborová	Frrr Via Bohemica (Frrr)	1191/1	Trpasličí pinč	RSDC	t	f	1	900008800807072	f	3	112041	Slovenska Republika	f	1
70	2018-11-28 20:43:37.48308+01	2018-11-28 20:43:41.96555+01	740	Sabina Šťastná	Will To Rise Lucky Summer (Taiva)	004617	Borderská kólia	Pesopark	t	f	3	0	f	3	112084	Česká republika	f	1
55	2018-11-28 20:43:37.151475+01	2018-11-28 20:43:40.558997+01	137	Elena Medová	Lilly	SK 675/1	Parson russell teriér	Canis Club Cífer	t	f	1	941000011852270	f	3	112079	Slovenska Republika	f	1
72	2018-11-28 20:43:37.527276+01	2018-11-28 20:43:42.099573+01	742	Iwona Kalisz	Golden Tiger ACE (Ace)	44/14	Malinois	Extreme Dog	t	f	3	941000014599344	f	3	112160	Polsko	f	1
101	2018-11-28 20:43:38.224861+01	2018-11-28 20:43:42.718269+01	757	Peter Panner	Be THOR of Austrian Diamonds	11564	Borderská kólia	ÖGV Gols	t	f	3	040098100452722	f	3	112055	Rakúsko	f	1
157	2018-11-28 20:43:39.742079+01	2018-11-28 20:43:40.437121+01	126	Zuzana Mihálová	Apocalypsa Rose Speedlight (Kali)	SK 1035/1	Patterdale teriér	Agility Dobrý pes	t	f	1	941000015083793	f	3	112133	Slovenska Republika	f	1
94	2018-11-28 20:43:38.014178+01	2018-11-28 20:43:40.969076+01	328	Edina Keskeny	Kövesbérci Betyár (Mese)	754/2014	Mudi	Kraft SE	t	f	2	900182000146315	f	3	112061	Maďarsko	f	1
104	2018-11-28 20:43:38.29114+01	2018-11-28 20:43:40.979935+01	329	Ágnes Ács-Kövesi	Ike Hurricane from Golden Regia (Ike)	xxx	Pudel	Béta Kutya Klub	t	f	2	941000016618237	f	3	112075	Maďarsko	f	1
32	2018-11-28 20:43:36.641127+01	2018-11-28 20:43:43.138782+01	794	Pavol Vakonič	Shadow of Aire IRIS IKEA, A3CH (IKEA)	SK 999	Borderská kólia	AK Skiper Bratislava	t	f	3	0	f	3	112184	Slovenska Republika	f	1
169	2018-11-28 20:43:40.074249+01	2018-11-28 20:43:40.725202+01	308	Sabine Berndorfer	Kings of Joy Bubble Gum (Cooper)	11464	Parson russell teriér	ÖGV Münchendorf	t	f	2	040098100462628	f	2	112037	Rakúsko	f	1
121	2018-11-28 20:43:38.689711+01	2018-11-28 20:43:42.873177+01	769	András Bögre	Pitta (Pitta)	891/2015	Kríženec	---	t	f	3	939000010149539	f	3	112018	Maďarsko	f	1
37	2018-11-28 20:43:36.752343+01	2018-11-28 20:43:40.304269+01	128	Denisa Ružová	Inka Srdcové Eso (Tara)	SK754/1	Patterdale teriér	RSDC	t	f	1	939000010181770	f	2	112073	Česká republika	f	1
164	2018-11-28 20:43:39.941002+01	2018-11-28 20:43:40.481424+01	131	Dominika  Vlčková	A3Ch  ELF Dejvické kvítko (Nick)	SK 901/1	Papillon	Agility AllStars Bratislava	t	f	1	900108000001329	f	3	112138	Slovenska Republika	f	1
11	2018-11-28 20:43:36.176368+01	2018-11-28 20:43:40.536967+01	142	Ivana Kušnierová	Aleki Bílý Hřebíček (Aiki)	082718	Kavalier king Charles Španiel	KAČR	t	f	1	941000017640740	f	3	112006	Slovenska Republika	f	1
3	2018-11-28 20:43:35.965657+01	2018-11-28 20:43:40.570097+01	143	Miroslava Englmanova	Inett Fredy Haščíková (Fredy)	Sk1113/1	Bišon	AK Skiper Bratislava	t	f	1	900118001001045	f	3	112206	Slovenska Republika	f	1
79	2018-11-28 20:43:37.682062+01	2018-11-28 20:43:41.267978+01	724	Zuzana  Matouskova	Diamond Zack Wonderfull Dream (Zack)	084516	Borderská kólia	Kynologický klub Biely Tesák	t	f	3	203096100137899	f	2	112067	Česká republika	f	1
102	2018-11-28 20:43:38.246973+01	2018-11-28 20:43:42.729342+01	758	Kristina Půdová	Kite	000015	Borderská kólia	PeakPerformance Agility	t	f	3	0	f	3	112078	Česká republika	f	1
103	2018-11-28 20:43:38.2692+01	2018-11-28 20:43:42.740408+01	759	Sandra Mayrhofer	Vinny vom Heustadlwasser (Vinny)	09753	Malinois	VBSÖ Haslau	t	f	3	040098100365835	f	3	112114	Rakúsko	f	1
87	2018-11-28 20:43:37.859116+01	2018-11-28 20:43:42.53079+01	750	Wolfgang Tieber	Amazing Macintosh of Styrian Westpoint (Mac)	AT63580000918	Borderská kólia	ÖRV St. Matgarethen/ Raab 	t	f	3	040098100330428	f	3	112102	Rakúsko	f	1
89	2018-11-28 20:43:37.903822+01	2018-11-28 20:43:42.57503+01	752	Claudia Frühwirth	Case for Hailey of Blue Angeldust (Samantha)	ASH1994Reg	Austrálsky ovčiak	ÖRV St. Matgarethen/ Raab 	t	f	3	040097809077638	f	3	112103	Rakúsko	f	1
138	2018-11-28 20:43:39.132905+01	2018-11-28 20:43:42.972621+01	781	Ildikó Csík	Alíz	684/2014	Kríženec	-	t	f	3	348094100036156	f	3	112017	Maďarsko	f	1
139	2018-11-28 20:43:39.165961+01	2018-11-28 20:43:42.984107+01	782	Martina Stückler	Bones (Bones)	BORC3130/Reg.	Borderská kólia	SVÖ Neunkirchen	t	f	3	945000000211799	f	3	112093	Rakúsko	f	1
170	2018-11-28 20:43:40.096071+01	2018-11-28 20:43:42.917205+01	776	Csermely  Gábor	Ussona Bohémia Alké (Corti)	858/2015 HU	Malinois	MEOE 	t	f	3	0	f	3	112066	Maďarsko	f	1
162	2018-11-28 20:43:39.874601+01	2018-11-28 20:43:42.995258+01	783	Elena Jarošová	Artuš	SK958/1	Borderská kólia	Agility Dobrý pes	t	f	3	900182000164106	f	3	112127	Slovenska Republika	f	1
173	2018-11-29 17:32:24.156053+01	2018-11-29 17:47:20.043939+01	798	Anna Pospisilova	Metaxa Ferencik	SK1515/1	Borderska kolia	Agility Dobry pes	f	f	3		f	1		Slovensko	t	\N
172	2018-11-29 17:27:01.266033+01	2018-11-29 17:27:01.295847+01	144	Roman Lukac	Absolut Vanilia Rose Speedlight	SK1042/1	Patterdale terier	Agility Dobry pes	f	f	1		f	3		Slovensko	t	\N
171	2018-11-28 20:43:40.129301+01	2018-11-28 20:43:40.248989+01	111	Veronika Hudáková	Hannibal (Hany)	081917	Kríženec	Jumpingdogs Lednice	t	f	1	0	f	1	112016	Česká republika	f	1
12	2018-11-28 20:43:36.199051+01	2018-11-28 20:43:40.237989+01	109	Sandra Anton	Awesome Flower Rain Sheltie at work (Flo)	AT63580043518	Šeltia	ÖRV St. Matgarethen/ Raab 	t	f	1	040100000039308	f	1	112201	Rakúsko	f	1
54	2018-11-28 20:43:37.128516+01	2018-11-28 20:43:40.204685+01	104	Ivana Köplingerová	Sunny	SK1479/1	Trpasličí pinč	RSDC	t	f	1	900182000995995	f	1	112169	Slovenska Republika	f	1
134	2018-11-28 20:43:39.022255+01	2018-11-28 20:43:40.160619+01	107	Kamila Bzdúšková	Alexia-Agility Bohemia Grant (Lexi)	SK1065/1	Papillon	MKA Ister Bratislava	t	f	1	203098100339223	f	1	112023	Slovenska Republika	f	1
\.


--
-- Name: teams_team_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_team_id_seq', 173, true);


--
-- Data for Name: teams_teamtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_teamtype (id, name, "default") FROM stdin;
1	Default	t
\.


--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_teamtype_id_seq', 1, true);


--
-- Name: auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: competition_competitionsetting_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY competition_competitionsetting
    ADD CONSTRAINT competition_competitionsetting_pkey PRIMARY KEY (id);


--
-- Name: competition_parcour_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY competition_parcour
    ADD CONSTRAINT competition_parcour_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type_app_label_3ec8c61c_uniq; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_app_label_3ec8c61c_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: import_export_importfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY import_export_importfile
    ADD CONSTRAINT import_export_importfile_pkey PRIMARY KEY (id);


--
-- Name: results_liveresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_liveresult_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_categori_startinglist_id_dogcategory_i_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categori_startinglist_id_dogcategory_i_key UNIQUE (startinglist_id, dogcategory_id);


--
-- Name: results_startinglist_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categories_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_startinglist_id_dogsize_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_startinglist_id_dogsize_id_key UNIQUE (startinglist_id, dogsize_id);


--
-- Name: results_startinglist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_types_startinglist_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_startinglist_id_teamtype_id_key UNIQUE (startinglist_id, teamtype_id);


--
-- Name: results_startinglistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_pkey PRIMARY KEY (id);


--
-- Name: results_startinglisttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglisttype
    ADD CONSTRAINT results_startinglisttype_pkey PRIMARY KEY (id);


--
-- Name: runs_run_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_pkey PRIMARY KEY (id);


--
-- Name: runs_runstatus_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_runstatus
    ADD CONSTRAINT runs_runstatus_pkey PRIMARY KEY (id);


--
-- Name: runs_runtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_runtype
    ADD CONSTRAINT runs_runtype_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult__specialresult_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult__specialresult_id_teamtype_id_key UNIQUE (specialresult_id, teamtype_id);


--
-- Name: special_results_specialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT special_results_specialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult_team_type_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialres_sumspecialresult_id_specialre_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialres_sumspecialresult_id_specialre_key UNIQUE (sumspecialresult_id, specialresult_id);


--
-- Name: special_results_sumspecialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT special_results_sumspecialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialresult_sl_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad
    ADD CONSTRAINT squads_squad_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_squad_id_team_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_team_id_key UNIQUE (squad_id, team_id);


--
-- Name: squads_squadresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT squads_squadresult_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_squadresult_id_run_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_squadresult_id_run_id_key UNIQUE (squadresult_id, run_id);


--
-- Name: squads_squadresult_squads_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_squads_squadresult_id_squad_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squadresult_id_squad_id_key UNIQUE (squadresult_id, squad_id);


--
-- Name: squads_squadresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT sum_results_sumresult_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_sumresult_id_startinglist_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_sumresult_id_startinglist_id_key UNIQUE (sumresult_id, startinglist_id);


--
-- Name: sum_results_sumresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresulttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresulttype
    ADD CONSTRAINT sum_results_sumresulttype_pkey PRIMARY KEY (id);


--
-- Name: teams_dogcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_dogcategory
    ADD CONSTRAINT teams_dogcategory_pkey PRIMARY KEY (id);


--
-- Name: teams_dogsize_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_dogsize
    ADD CONSTRAINT teams_dogsize_pkey PRIMARY KEY (id);


--
-- Name: teams_presentationnote_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_pkey PRIMARY KEY (id);


--
-- Name: teams_team_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_pkey PRIMARY KEY (id);


--
-- Name: teams_teamtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_teamtype
    ADD CONSTRAINT teams_teamtype_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions_0e939a4f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_group_permissions_0e939a4f ON auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_group_permissions_8373b171 ON auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_417f1b1c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_permission_417f1b1c ON auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_0e939a4f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_groups_0e939a4f ON auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_groups_e8701ad4 ON auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_user_permissions_8373b171 ON auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_user_permissions_e8701ad4 ON auth_user_user_permissions USING btree (user_id);


--
-- Name: django_admin_log_417f1b1c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_admin_log_417f1b1c ON django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_admin_log_e8701ad4 ON django_admin_log USING btree (user_id);


--
-- Name: django_session_de54fa62; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_session_de54fa62 ON django_session USING btree (expire_date);


--
-- Name: results_liveresult_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_liveresult_a399cd00 ON results_liveresult USING btree (starting_list_id);


--
-- Name: results_liveresult_bdbdcb7f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_liveresult_bdbdcb7f ON results_liveresult USING btree (parcour_id);


--
-- Name: results_startinglist_0acf093b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_0acf093b ON results_startinglist USING btree (run_id);


--
-- Name: results_startinglist_57323b6b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_57323b6b ON results_startinglist USING btree (starting_list_type_id);


--
-- Name: results_startinglist_categories_f4e77d0c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_categories_f4e77d0c ON results_startinglist_categories USING btree (dogcategory_id);


--
-- Name: results_startinglist_categories_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_categories_f746adff ON results_startinglist_categories USING btree (startinglist_id);


--
-- Name: results_startinglist_sizes_bf6cfdd7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_sizes_bf6cfdd7 ON results_startinglist_sizes USING btree (dogsize_id);


--
-- Name: results_startinglist_sizes_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_sizes_f746adff ON results_startinglist_sizes USING btree (startinglist_id);


--
-- Name: results_startinglist_types_8d7d5c21; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_types_8d7d5c21 ON results_startinglist_types USING btree (teamtype_id);


--
-- Name: results_startinglist_types_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_types_f746adff ON results_startinglist_types USING btree (startinglist_id);


--
-- Name: results_startinglistrecord_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglistrecord_a399cd00 ON results_startinglistrecord USING btree (starting_list_id);


--
-- Name: results_startinglistrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglistrecord_f6a7ca40 ON results_startinglistrecord USING btree (team_id);


--
-- Name: runs_run_56898ab1; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX runs_run_56898ab1 ON runs_run USING btree (run_type_id);


--
-- Name: runs_run_82140991; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX runs_run_82140991 ON runs_run USING btree (run_status_id);


--
-- Name: special_results_specialresult_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_a399cd00 ON special_results_specialresult USING btree (starting_list_id);


--
-- Name: special_results_specialresult_team_type_57c39075; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_team_type_57c39075 ON special_results_specialresult_team_type USING btree (specialresult_id);


--
-- Name: special_results_specialresult_team_type_8d7d5c21; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_team_type_8d7d5c21 ON special_results_specialresult_team_type USING btree (teamtype_id);


--
-- Name: special_results_specialresultrecord_a39f1111; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresultrecord_a39f1111 ON special_results_specialresultrecord USING btree (special_result_id);


--
-- Name: special_results_specialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresultrecord_f6a7ca40 ON special_results_specialresultrecord USING btree (team_id);


--
-- Name: special_results_sumspecialresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_89dee9e0 ON special_results_sumspecialresult USING btree (sumresult_type_id);


--
-- Name: special_results_sumspecialresult_sl_271c1872; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_sl_271c1872 ON special_results_sumspecialresult_sv USING btree (sumspecialresult_id);


--
-- Name: special_results_sumspecialresult_sl_58a2ce6e; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_sl_58a2ce6e ON special_results_sumspecialresult_sv USING btree (specialresult_id);


--
-- Name: special_results_sumspecialresultrecord_721a4f72; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresultrecord_721a4f72 ON special_results_sumspecialresultrecord USING btree (sum_special_result_id);


--
-- Name: special_results_sumspecialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresultrecord_f6a7ca40 ON special_results_sumspecialresultrecord USING btree (team_id);


--
-- Name: squads_squad_teams_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squad_teams_9e6fbaf7 ON squads_squad_teams USING btree (squad_id);


--
-- Name: squads_squad_teams_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squad_teams_f6a7ca40 ON squads_squad_teams USING btree (team_id);


--
-- Name: squads_squadresult_60d55567; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_60d55567 ON squads_squadresult USING btree (squadresult_type_id);


--
-- Name: squads_squadresult_runs_0acf093b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_runs_0acf093b ON squads_squadresult_runs USING btree (run_id);


--
-- Name: squads_squadresult_runs_e1f27403; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_runs_e1f27403 ON squads_squadresult_runs USING btree (squadresult_id);


--
-- Name: squads_squadresult_squads_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_squads_9e6fbaf7 ON squads_squadresult_squads USING btree (squad_id);


--
-- Name: squads_squadresult_squads_e1f27403; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_squads_e1f27403 ON squads_squadresult_squads USING btree (squadresult_id);


--
-- Name: squads_squadresultrecord_2d4f4880; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresultrecord_2d4f4880 ON squads_squadresultrecord USING btree (squad_result_id);


--
-- Name: squads_squadresultrecord_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresultrecord_9e6fbaf7 ON squads_squadresultrecord USING btree (squad_id);


--
-- Name: sum_results_sumresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_89dee9e0 ON sum_results_sumresult USING btree (sumresult_type_id);


--
-- Name: sum_results_sumresult_sl_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_sl_f746adff ON sum_results_sumresult_sl USING btree (startinglist_id);


--
-- Name: sum_results_sumresult_sl_ffa791ad; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_sl_ffa791ad ON sum_results_sumresult_sl USING btree (sumresult_id);


--
-- Name: sum_results_sumresultrecord_df8208af; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresultrecord_df8208af ON sum_results_sumresultrecord USING btree (sum_result_id);


--
-- Name: sum_results_sumresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresultrecord_f6a7ca40 ON sum_results_sumresultrecord USING btree (team_id);


--
-- Name: teams_presentationnote_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_presentationnote_f6a7ca40 ON teams_presentationnote USING btree (team_id);


--
-- Name: teams_team_1c2372c9; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_1c2372c9 ON teams_team USING btree (typ_id);


--
-- Name: teams_team_8222f9c0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_8222f9c0 ON teams_team USING btree (size_id);


--
-- Name: teams_team_b583a629; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_b583a629 ON teams_team USING btree (category_id);


--
-- Name: auth_group_permiss_permission_id_23962d04_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permiss_permission_id_23962d04_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions_group_id_58c48ba9_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_58c48ba9_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_permiss_content_type_id_51277a81_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permiss_content_type_id_51277a81_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_group_id_30a071c9_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_30a071c9_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_user_id_24702650_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_24702650_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_per_permission_id_3d7071f0_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_per_permission_id_3d7071f0_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions_user_id_7cd7acb6_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_7cd7acb6_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d623ede1f2a4cc053ffe92fbcdd814bd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT d623ede1f2a4cc053ffe92fbcdd814bd FOREIGN KEY (sumspecialresult_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d623f7397a2077617a5664839b1b2ca4; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT d623f7397a2077617a5664839b1b2ca4 FOREIGN KEY (sum_special_result_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_content_type_id_5151027a_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_content_type_id_5151027a_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log_user_id_1c5f563_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_1c5f563_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: r_starting_list_type_id_337ec6d9_fk_results_startinglisttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT r_starting_list_type_id_337ec6d9_fk_results_startinglisttype_id FOREIGN KEY (starting_list_type_id) REFERENCES results_startinglisttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_li_starting_list_id_4937c58e_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_li_starting_list_id_4937c58e_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_liveresul_parcour_id_6bd8cf51_fk_competition_parcour_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_liveresul_parcour_id_6bd8cf51_fk_competition_parcour_id FOREIGN KEY (parcour_id) REFERENCES competition_parcour(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_sta_starting_list_id_2c9e0e0_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_sta_starting_list_id_2c9e0e0_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_sta_startinglist_id_2a8c58ba_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_sta_startinglist_id_2a8c58ba_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_sta_startinglist_id_4e3cdb85_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_sta_startinglist_id_4e3cdb85_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_star_startinglist_id_7c89725_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_star_startinglist_id_7c89725_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startin_dogcategory_id_4df06a18_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startin_dogcategory_id_4df06a18_fk_teams_dogcategory_id FOREIGN KEY (dogcategory_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist__teamtype_id_414064e4_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist__teamtype_id_414064e4_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_run_id_dce9591_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_run_id_dce9591_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_siz_dogsize_id_cdf78c8_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_siz_dogsize_id_cdf78c8_fk_teams_dogsize_id FOREIGN KEY (dogsize_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistrecord_team_id_761f5633_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_team_id_761f5633_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_status_id_9f9b8ac_fk_runs_runstatus_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_status_id_9f9b8ac_fk_runs_runstatus_id FOREIGN KEY (run_status_id) REFERENCES runs_runstatus(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_type_id_659b52b8_fk_runs_runtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_type_id_659b52b8_fk_runs_runtype_id FOREIGN KEY (run_type_id) REFERENCES runs_runtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: s_specialresult_id_2da0e4ce_fk_special_results_specialresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT s_specialresult_id_2da0e4ce_fk_special_results_specialresult_id FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: s_specialresult_id_634004c4_fk_special_results_specialresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT s_specialresult_id_634004c4_fk_special_results_specialresult_id FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: spec_sumresult_type_id_3ec7b371_fk_sum_results_sumresulttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT spec_sumresult_type_id_3ec7b371_fk_sum_results_sumresulttype_id FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_re_starting_list_id_6a0f8478_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT special_re_starting_list_id_6a0f8478_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_result_id_75917936_fk_special_results_specialresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_result_id_75917936_fk_special_results_specialresult_id FOREIGN KEY (special_result_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_speci_teamtype_id_676c787c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_speci_teamtype_id_676c787c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult_team_id_287ce7c0_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresult_team_id_287ce7c0_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialres_team_id_70380a28_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialres_team_id_70380a28_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sq_squadresult_type_id_7b6a3a6d_fk_sum_results_sumresulttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT sq_squadresult_type_id_7b6a3a6d_fk_sum_results_sumresulttype_id FOREIGN KEY (squadresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_squad_id_6bf3fa0e_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_6bf3fa0e_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_team_id_33e35bc6_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_team_id_33e35bc6_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadr_squad_result_id_1fde8e6a_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadr_squad_result_id_1fde8e6a_fk_squads_squadresult_id FOREIGN KEY (squad_result_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadre_squadresult_id_12ec4e34_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadre_squadresult_id_12ec4e34_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadre_squadresult_id_2bbd9c67_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadre_squadresult_id_2bbd9c67_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs_run_id_df68401_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_run_id_df68401_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squads_squad_id_a6f1621_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squad_id_a6f1621_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresultrecord_squad_id_4de33163_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_squad_id_4de33163_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum__sumresult_type_id_7314488b_fk_sum_results_sumresulttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT sum__sumresult_type_id_7314488b_fk_sum_results_sumresulttype_id FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results__sum_result_id_46443d6a_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results__sum_result_id_46443d6a_fk_sum_results_sumresult_id FOREIGN KEY (sum_result_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_s_sumresult_id_3b6bdd48_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_s_sumresult_id_3b6bdd48_fk_sum_results_sumresult_id FOREIGN KEY (sumresult_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_startinglist_id_1b92f39b_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_startinglist_id_1b92f39b_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultrecord_team_id_7bc688f4_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_team_id_7bc688f4_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_presentationnote_team_id_25da743e_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_team_id_25da743e_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_category_id_271f7ece_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_category_id_271f7ece_fk_teams_dogcategory_id FOREIGN KEY (category_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_size_id_21956641_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_size_id_21956641_fk_teams_dogsize_id FOREIGN KEY (size_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_typ_id_5bbfea2a_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_typ_id_5bbfea2a_fk_teams_teamtype_id FOREIGN KEY (typ_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

