--
-- PostgreSQL database dump
--

SET statement_timeout = 0;
SET lock_timeout = 0;
SET client_encoding = 'UTF8';
SET standard_conforming_strings = on;
SET check_function_bodies = false;
SET client_min_messages = warning;

--
-- Name: plpgsql; Type: EXTENSION; Schema: -; Owner: 
--

CREATE EXTENSION IF NOT EXISTS plpgsql WITH SCHEMA pg_catalog;


--
-- Name: EXTENSION plpgsql; Type: COMMENT; Schema: -; Owner: 
--

COMMENT ON EXTENSION plpgsql IS 'PL/pgSQL procedural language';


SET search_path = public, pg_catalog;

SET default_tablespace = '';

SET default_with_oids = false;

--
-- Name: auth_group; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_group (
    id integer NOT NULL,
    name character varying(80) NOT NULL
);


ALTER TABLE public.auth_group OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_id_seq OWNER TO manager;

--
-- Name: auth_group_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_id_seq OWNED BY auth_group.id;


--
-- Name: auth_group_permissions; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_group_permissions (
    id integer NOT NULL,
    group_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_group_permissions OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_group_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_group_permissions_id_seq OWNER TO manager;

--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_group_permissions_id_seq OWNED BY auth_group_permissions.id;


--
-- Name: auth_permission; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_permission (
    id integer NOT NULL,
    name character varying(50) NOT NULL,
    content_type_id integer NOT NULL,
    codename character varying(100) NOT NULL
);


ALTER TABLE public.auth_permission OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_permission_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_permission_id_seq OWNER TO manager;

--
-- Name: auth_permission_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_permission_id_seq OWNED BY auth_permission.id;


--
-- Name: auth_user; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user (
    id integer NOT NULL,
    password character varying(128) NOT NULL,
    last_login timestamp with time zone NOT NULL,
    is_superuser boolean NOT NULL,
    username character varying(30) NOT NULL,
    first_name character varying(30) NOT NULL,
    last_name character varying(30) NOT NULL,
    email character varying(75) NOT NULL,
    is_staff boolean NOT NULL,
    is_active boolean NOT NULL,
    date_joined timestamp with time zone NOT NULL
);


ALTER TABLE public.auth_user OWNER TO manager;

--
-- Name: auth_user_groups; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user_groups (
    id integer NOT NULL,
    user_id integer NOT NULL,
    group_id integer NOT NULL
);


ALTER TABLE public.auth_user_groups OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_groups_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_groups_id_seq OWNER TO manager;

--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_groups_id_seq OWNED BY auth_user_groups.id;


--
-- Name: auth_user_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_id_seq OWNER TO manager;

--
-- Name: auth_user_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_id_seq OWNED BY auth_user.id;


--
-- Name: auth_user_user_permissions; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE auth_user_user_permissions (
    id integer NOT NULL,
    user_id integer NOT NULL,
    permission_id integer NOT NULL
);


ALTER TABLE public.auth_user_user_permissions OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE auth_user_user_permissions_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.auth_user_user_permissions_id_seq OWNER TO manager;

--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE auth_user_user_permissions_id_seq OWNED BY auth_user_user_permissions.id;


--
-- Name: competition_competitionsetting; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE competition_competitionsetting (
    id integer NOT NULL,
    parameter character varying(100) NOT NULL,
    value character varying(100) NOT NULL,
    description character varying(100) NOT NULL,
    "group" character varying(100)
);


ALTER TABLE public.competition_competitionsetting OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_competitionsetting_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_competitionsetting_id_seq OWNER TO manager;

--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_competitionsetting_id_seq OWNED BY competition_competitionsetting.id;


--
-- Name: competition_parcour; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE competition_parcour (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text NOT NULL,
    active boolean NOT NULL
);


ALTER TABLE public.competition_parcour OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE competition_parcour_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.competition_parcour_id_seq OWNER TO manager;

--
-- Name: competition_parcour_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE competition_parcour_id_seq OWNED BY competition_parcour.id;


--
-- Name: django_admin_log; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_admin_log (
    id integer NOT NULL,
    action_time timestamp with time zone NOT NULL,
    object_id text,
    object_repr character varying(200) NOT NULL,
    action_flag smallint NOT NULL,
    change_message text NOT NULL,
    content_type_id integer,
    user_id integer NOT NULL,
    CONSTRAINT django_admin_log_action_flag_check CHECK ((action_flag >= 0))
);


ALTER TABLE public.django_admin_log OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_admin_log_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_admin_log_id_seq OWNER TO manager;

--
-- Name: django_admin_log_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_admin_log_id_seq OWNED BY django_admin_log.id;


--
-- Name: django_content_type; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_content_type (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    app_label character varying(100) NOT NULL,
    model character varying(100) NOT NULL
);


ALTER TABLE public.django_content_type OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_content_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_content_type_id_seq OWNER TO manager;

--
-- Name: django_content_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_content_type_id_seq OWNED BY django_content_type.id;


--
-- Name: django_migrations; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_migrations (
    id integer NOT NULL,
    app character varying(255) NOT NULL,
    name character varying(255) NOT NULL,
    applied timestamp with time zone NOT NULL
);


ALTER TABLE public.django_migrations OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE django_migrations_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.django_migrations_id_seq OWNER TO manager;

--
-- Name: django_migrations_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE django_migrations_id_seq OWNED BY django_migrations.id;


--
-- Name: django_session; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE django_session (
    session_key character varying(40) NOT NULL,
    session_data text NOT NULL,
    expire_date timestamp with time zone NOT NULL
);


ALTER TABLE public.django_session OWNER TO manager;

--
-- Name: import_export_importfile; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE import_export_importfile (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    import_file character varying(100) NOT NULL
);


ALTER TABLE public.import_export_importfile OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE import_export_importfile_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.import_export_importfile_id_seq OWNER TO manager;

--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE import_export_importfile_id_seq OWNED BY import_export_importfile.id;


--
-- Name: results_liveresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_liveresult (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    parcour_id integer NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.results_liveresult OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_liveresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_liveresult_id_seq OWNER TO manager;

--
-- Name: results_liveresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_liveresult_id_seq OWNED BY results_liveresult.id;


--
-- Name: results_startinglist; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    run_id integer NOT NULL,
    starting_list_type_id integer NOT NULL,
    ready boolean NOT NULL,
    need_recalculate boolean NOT NULL
);


ALTER TABLE public.results_startinglist OWNER TO manager;

--
-- Name: results_startinglist_categories; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_categories (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogcategory_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_categories OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_categories_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_categories_id_seq OWNER TO manager;

--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_categories_id_seq OWNED BY results_startinglist_categories.id;


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_id_seq OWNER TO manager;

--
-- Name: results_startinglist_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_id_seq OWNED BY results_startinglist.id;


--
-- Name: results_startinglist_sizes; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_sizes (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    dogsize_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_sizes OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_sizes_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_sizes_id_seq OWNER TO manager;

--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_sizes_id_seq OWNED BY results_startinglist_sizes.id;


--
-- Name: results_startinglist_types; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglist_types (
    id integer NOT NULL,
    startinglist_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.results_startinglist_types OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglist_types_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglist_types_id_seq OWNER TO manager;

--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglist_types_id_seq OWNED BY results_startinglist_types.id;


--
-- Name: results_startinglistrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglistrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    rank integer NOT NULL,
    starting_rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    starting_list_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.results_startinglistrecord OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglistrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglistrecord_id_seq OWNER TO manager;

--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglistrecord_id_seq OWNED BY results_startinglistrecord.id;


--
-- Name: results_startinglisttype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE results_startinglisttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    note text
);


ALTER TABLE public.results_startinglisttype OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE results_startinglisttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.results_startinglisttype_id_seq OWNER TO manager;

--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE results_startinglisttype_id_seq OWNED BY results_startinglisttype.id;


--
-- Name: runs_run; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_run (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    standard_time integer NOT NULL,
    max_time integer NOT NULL,
    course_length integer NOT NULL,
    number_of_hurdles integer NOT NULL,
    judge character varying(100),
    run_status_id integer NOT NULL,
    run_type_id integer NOT NULL,
    date date
);


ALTER TABLE public.runs_run OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_run_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_run_id_seq OWNER TO manager;

--
-- Name: runs_run_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_run_id_seq OWNED BY runs_run.id;


--
-- Name: runs_runstatus; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_runstatus (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    is_ready boolean NOT NULL,
    public boolean NOT NULL
);


ALTER TABLE public.runs_runstatus OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runstatus_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runstatus_id_seq OWNER TO manager;

--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runstatus_id_seq OWNED BY runs_runstatus.id;


--
-- Name: runs_runtype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE runs_runtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.runs_runtype OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE runs_runtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.runs_runtype_id_seq OWNER TO manager;

--
-- Name: runs_runtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE runs_runtype_id_seq OWNED BY runs_runtype.id;


--
-- Name: special_results_specialresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    starting_list_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_id_seq OWNED BY special_results_specialresult.id;


--
-- Name: special_results_specialresult_team_type; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresult_team_type (
    id integer NOT NULL,
    specialresult_id integer NOT NULL,
    teamtype_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresult_team_type OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresult_team_type_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresult_team_type_id_seq OWNER TO manager;

--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresult_team_type_id_seq OWNED BY special_results_specialresult_team_type.id;


--
-- Name: special_results_specialresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_specialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    faults integer NOT NULL,
    refusals integer NOT NULL,
    "time" integer NOT NULL,
    time_backup integer NOT NULL,
    run_penalty_points numeric(5,2) NOT NULL,
    time_penalty_points numeric(5,2) NOT NULL,
    total_penalty_points numeric(5,2) NOT NULL,
    original_rank integer NOT NULL,
    rank integer NOT NULL,
    points integer NOT NULL,
    mark character varying(10),
    dis boolean NOT NULL,
    not_running boolean NOT NULL,
    ended boolean NOT NULL,
    special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_specialresultrecord OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_specialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_specialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_specialresultrecord_id_seq OWNED BY special_results_specialresultrecord.id;


--
-- Name: special_results_sumspecialresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.special_results_sumspecialresult OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_id_seq OWNED BY special_results_sumspecialresult.id;


--
-- Name: special_results_sumspecialresult_sv; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresult_sv (
    id integer NOT NULL,
    sumspecialresult_id integer NOT NULL,
    specialresult_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresult_sv OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresult_sl_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresult_sl_id_seq OWNED BY special_results_sumspecialresult_sv.id;


--
-- Name: special_results_sumspecialresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE special_results_sumspecialresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_special_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.special_results_sumspecialresultrecord OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE special_results_sumspecialresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.special_results_sumspecialresultrecord_id_seq OWNER TO manager;

--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE special_results_sumspecialresultrecord_id_seq OWNED BY special_results_sumspecialresultrecord.id;


--
-- Name: squads_squad; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squad (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.squads_squad OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_id_seq OWNER TO manager;

--
-- Name: squads_squad_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_id_seq OWNED BY squads_squad.id;


--
-- Name: squads_squad_teams; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squad_teams (
    id integer NOT NULL,
    squad_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.squads_squad_teams OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squad_teams_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squad_teams_id_seq OWNER TO manager;

--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squad_teams_id_seq OWNED BY squads_squad_teams.id;


--
-- Name: squads_squadresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    eval_teams_count integer NOT NULL,
    recalculated boolean NOT NULL,
    squadresult_type_id integer
);


ALTER TABLE public.squads_squadresult OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_id_seq OWNED BY squads_squadresult.id;


--
-- Name: squads_squadresult_runs; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult_runs (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    run_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_runs OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_runs_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_runs_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_runs_id_seq OWNED BY squads_squadresult_runs.id;


--
-- Name: squads_squadresult_squads; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresult_squads (
    id integer NOT NULL,
    squadresult_id integer NOT NULL,
    squad_id integer NOT NULL
);


ALTER TABLE public.squads_squadresult_squads OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresult_squads_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresult_squads_id_seq OWNER TO manager;

--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresult_squads_id_seq OWNED BY squads_squadresult_squads.id;


--
-- Name: squads_squadresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE squads_squadresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    starting_rank integer NOT NULL,
    rank integer NOT NULL,
    squad_id integer,
    squad_result_id integer,
    check_count integer NOT NULL
);


ALTER TABLE public.squads_squadresultrecord OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE squads_squadresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.squads_squadresultrecord_id_seq OWNER TO manager;

--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE squads_squadresultrecord_id_seq OWNED BY squads_squadresultrecord.id;


--
-- Name: sum_results_sumresult; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresult (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    name character varying(100) NOT NULL,
    recalculated boolean NOT NULL,
    sumresult_type_id integer
);


ALTER TABLE public.sum_results_sumresult OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_id_seq OWNED BY sum_results_sumresult.id;


--
-- Name: sum_results_sumresult_sl; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresult_sl (
    id integer NOT NULL,
    sumresult_id integer NOT NULL,
    startinglist_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresult_sl OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresult_sl_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresult_sl_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresult_sl_id_seq OWNED BY sum_results_sumresult_sl.id;


--
-- Name: sum_results_sumresultrecord; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresultrecord (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    penalty_points numeric(5,2) NOT NULL,
    "time" integer NOT NULL,
    points integer NOT NULL,
    rank integer NOT NULL,
    sum_result_id integer NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.sum_results_sumresultrecord OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresultrecord_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresultrecord_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresultrecord_id_seq OWNED BY sum_results_sumresultrecord.id;


--
-- Name: sum_results_sumresulttype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE sum_results_sumresulttype (
    id integer NOT NULL,
    name character varying(100) NOT NULL
);


ALTER TABLE public.sum_results_sumresulttype OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE sum_results_sumresulttype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.sum_results_sumresulttype_id_seq OWNER TO manager;

--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE sum_results_sumresulttype_id_seq OWNED BY sum_results_sumresulttype.id;


--
-- Name: teams_dogcategory; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_dogcategory (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogcategory OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogcategory_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogcategory_id_seq OWNER TO manager;

--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogcategory_id_seq OWNED BY teams_dogcategory.id;


--
-- Name: teams_dogsize; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_dogsize (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    first_starting_number integer NOT NULL,
    enabled boolean NOT NULL
);


ALTER TABLE public.teams_dogsize OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_dogsize_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_dogsize_id_seq OWNER TO manager;

--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_dogsize_id_seq OWNED BY teams_dogsize.id;


--
-- Name: teams_presentationnote; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_presentationnote (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    note text NOT NULL,
    team_id integer NOT NULL
);


ALTER TABLE public.teams_presentationnote OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_presentationnote_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_presentationnote_id_seq OWNER TO manager;

--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_presentationnote_id_seq OWNED BY teams_presentationnote.id;


--
-- Name: teams_team; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_team (
    id integer NOT NULL,
    created timestamp with time zone NOT NULL,
    modified timestamp with time zone NOT NULL,
    starting_number integer,
    handler character varying(100) NOT NULL,
    dog character varying(100) NOT NULL,
    workbook character varying(100),
    breed character varying(100),
    club character varying(100),
    payed boolean NOT NULL,
    presented boolean NOT NULL,
    size_id integer NOT NULL,
    chip character varying(100),
    deleted boolean NOT NULL,
    category_id integer NOT NULL,
    variable_symbol character varying(100) NOT NULL,
    country character varying(100),
    pay_cash boolean NOT NULL,
    typ_id integer
);


ALTER TABLE public.teams_team OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_team_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_team_id_seq OWNER TO manager;

--
-- Name: teams_team_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_team_id_seq OWNED BY teams_team.id;


--
-- Name: teams_teamtype; Type: TABLE; Schema: public; Owner: manager; Tablespace: 
--

CREATE TABLE teams_teamtype (
    id integer NOT NULL,
    name character varying(100) NOT NULL,
    "default" boolean NOT NULL
);


ALTER TABLE public.teams_teamtype OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE; Schema: public; Owner: manager
--

CREATE SEQUENCE teams_teamtype_id_seq
    START WITH 1
    INCREMENT BY 1
    NO MINVALUE
    NO MAXVALUE
    CACHE 1;


ALTER TABLE public.teams_teamtype_id_seq OWNER TO manager;

--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE OWNED BY; Schema: public; Owner: manager
--

ALTER SEQUENCE teams_teamtype_id_seq OWNED BY teams_teamtype.id;


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group ALTER COLUMN id SET DEFAULT nextval('auth_group_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions ALTER COLUMN id SET DEFAULT nextval('auth_group_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission ALTER COLUMN id SET DEFAULT nextval('auth_permission_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user ALTER COLUMN id SET DEFAULT nextval('auth_user_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups ALTER COLUMN id SET DEFAULT nextval('auth_user_groups_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions ALTER COLUMN id SET DEFAULT nextval('auth_user_user_permissions_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_competitionsetting ALTER COLUMN id SET DEFAULT nextval('competition_competitionsetting_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY competition_parcour ALTER COLUMN id SET DEFAULT nextval('competition_parcour_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log ALTER COLUMN id SET DEFAULT nextval('django_admin_log_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_content_type ALTER COLUMN id SET DEFAULT nextval('django_content_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_migrations ALTER COLUMN id SET DEFAULT nextval('django_migrations_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY import_export_importfile ALTER COLUMN id SET DEFAULT nextval('import_export_importfile_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult ALTER COLUMN id SET DEFAULT nextval('results_liveresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist ALTER COLUMN id SET DEFAULT nextval('results_startinglist_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories ALTER COLUMN id SET DEFAULT nextval('results_startinglist_categories_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes ALTER COLUMN id SET DEFAULT nextval('results_startinglist_sizes_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types ALTER COLUMN id SET DEFAULT nextval('results_startinglist_types_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord ALTER COLUMN id SET DEFAULT nextval('results_startinglistrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglisttype ALTER COLUMN id SET DEFAULT nextval('results_startinglisttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run ALTER COLUMN id SET DEFAULT nextval('runs_run_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runstatus ALTER COLUMN id SET DEFAULT nextval('runs_runstatus_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_runtype ALTER COLUMN id SET DEFAULT nextval('runs_runtype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type ALTER COLUMN id SET DEFAULT nextval('special_results_specialresult_team_type_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_specialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord ALTER COLUMN id SET DEFAULT nextval('special_results_sumspecialresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad ALTER COLUMN id SET DEFAULT nextval('squads_squad_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams ALTER COLUMN id SET DEFAULT nextval('squads_squad_teams_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_runs_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads ALTER COLUMN id SET DEFAULT nextval('squads_squadresult_squads_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord ALTER COLUMN id SET DEFAULT nextval('squads_squadresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresult_sl_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresultrecord_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresulttype ALTER COLUMN id SET DEFAULT nextval('sum_results_sumresulttype_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogcategory ALTER COLUMN id SET DEFAULT nextval('teams_dogcategory_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_dogsize ALTER COLUMN id SET DEFAULT nextval('teams_dogsize_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote ALTER COLUMN id SET DEFAULT nextval('teams_presentationnote_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team ALTER COLUMN id SET DEFAULT nextval('teams_team_id_seq'::regclass);


--
-- Name: id; Type: DEFAULT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_teamtype ALTER COLUMN id SET DEFAULT nextval('teams_teamtype_id_seq'::regclass);


--
-- Data for Name: auth_group; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group (id, name) FROM stdin;
\.


--
-- Name: auth_group_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_id_seq', 1, false);


--
-- Data for Name: auth_group_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_group_permissions (id, group_id, permission_id) FROM stdin;
\.


--
-- Name: auth_group_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_group_permissions_id_seq', 1, false);


--
-- Data for Name: auth_permission; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_permission (id, name, content_type_id, codename) FROM stdin;
1	Can add log entry	1	add_logentry
2	Can change log entry	1	change_logentry
3	Can delete log entry	1	delete_logentry
4	Can add permission	2	add_permission
5	Can change permission	2	change_permission
6	Can delete permission	2	delete_permission
7	Can add group	3	add_group
8	Can change group	3	change_group
9	Can delete group	3	delete_group
10	Can add user	4	add_user
11	Can change user	4	change_user
12	Can delete user	4	delete_user
13	Can add content type	5	add_contenttype
14	Can change content type	5	change_contenttype
15	Can delete content type	5	delete_contenttype
16	Can add session	6	add_session
17	Can change session	6	change_session
18	Can delete session	6	delete_session
19	Can add Velkost psov	7	add_dogsize
20	Can change Velkost psov	7	change_dogsize
21	Can delete Velkost psov	7	delete_dogsize
22	Can add Vykonnostna kategoria psov	8	add_dogcategory
23	Can change Vykonnostna kategoria psov	8	change_dogcategory
24	Can delete Vykonnostna kategoria psov	8	delete_dogcategory
25	Can add Typ teamov	9	add_teamtype
26	Can change Typ teamov	9	change_teamtype
27	Can delete Typ teamov	9	delete_teamtype
28	Can add Tim	10	add_team
29	Can change Tim	10	change_team
30	Can delete Tim	10	delete_team
31	Can add Poznamka k timu	11	add_presentationnote
32	Can change Poznamka k timu	11	change_presentationnote
33	Can delete Poznamka k timu	11	delete_presentationnote
34	Can add Typ behu	12	add_runtype
35	Can change Typ behu	12	change_runtype
36	Can delete Typ behu	12	delete_runtype
37	Can add Status behu	13	add_runstatus
38	Can change Status behu	13	change_runstatus
39	Can delete Status behu	13	delete_runstatus
40	Can add Beh	14	add_run
41	Can change Beh	14	change_run
42	Can delete Beh	14	delete_run
43	Can add Typ startovnej listiny	15	add_startinglisttype
44	Can change Typ startovnej listiny	15	change_startinglisttype
45	Can delete Typ startovnej listiny	15	delete_startinglisttype
46	Can add Startovna listina	16	add_startinglist
47	Can change Startovna listina	16	change_startinglist
48	Can delete Startovna listina	16	delete_startinglist
49	Can add Zaznam vysledkov	17	add_startinglistrecord
50	Can change Zaznam vysledkov	17	change_startinglistrecord
51	Can delete Zaznam vysledkov	17	delete_startinglistrecord
52	Can add Zive vysledky	18	add_liveresult
53	Can change Zive vysledky	18	change_liveresult
54	Can delete Zive vysledky	18	delete_liveresult
55	Can add Typ suctu	19	add_sumresulttype
56	Can change Typ suctu	19	change_sumresulttype
57	Can delete Typ suctu	19	delete_sumresulttype
58	Can add Sucet behov	20	add_sumresult
59	Can change Sucet behov	20	change_sumresult
60	Can delete Sucet behov	20	delete_sumresult
61	Can add Zaznam suctu behov	21	add_sumresultrecord
62	Can change Zaznam suctu behov	21	change_sumresultrecord
63	Can delete Zaznam suctu behov	21	delete_sumresultrecord
64	Can add Subor importu	22	add_importfile
65	Can change Subor importu	22	change_importfile
66	Can delete Subor importu	22	delete_importfile
67	Can add Druzstvo	23	add_squad
68	Can change Druzstvo	23	change_squad
69	Can delete Druzstvo	23	delete_squad
70	Can add Sucet druzstva	24	add_squadresult
71	Can change Sucet druzstva	24	change_squadresult
72	Can delete Sucet druzstva	24	delete_squadresult
73	Can add Zaznam suctu druzstva	25	add_squadresultrecord
74	Can change Zaznam suctu druzstva	25	change_squadresultrecord
75	Can delete Zaznam suctu druzstva	25	delete_squadresultrecord
76	Can add Nastavenie	26	add_competitionsetting
77	Can change Nastavenie	26	change_competitionsetting
78	Can delete Nastavenie	26	delete_competitionsetting
79	Can add Parkur	27	add_parcour
80	Can change Parkur	27	change_parcour
81	Can delete Parkur	27	delete_parcour
82	Can add Specialne vysledky	28	add_specialresult
83	Can change Specialne vysledky	28	change_specialresult
84	Can delete Specialne vysledky	28	delete_specialresult
85	Can add Zaznam vysledkov	29	add_specialresultrecord
86	Can change Zaznam vysledkov	29	change_specialresultrecord
87	Can delete Zaznam vysledkov	29	delete_specialresultrecord
88	Can add Sucet specialnych vysledkov	30	add_sumspecialresult
89	Can change Sucet specialnych vysledkov	30	change_sumspecialresult
90	Can delete Sucet specialnych vysledkov	30	delete_sumspecialresult
91	Can add Zaznam suctu specialnych vysledkov	31	add_sumspecialresultrecord
92	Can change Zaznam suctu specialnych vysledkov	31	change_sumspecialresultrecord
93	Can delete Zaznam suctu specialnych vysledkov	31	delete_sumspecialresultrecord
\.


--
-- Name: auth_permission_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_permission_id_seq', 93, true);


--
-- Data for Name: auth_user; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user (id, password, last_login, is_superuser, username, first_name, last_name, email, is_staff, is_active, date_joined) FROM stdin;
1	pbkdf2_sha256$12000$mZr85vA5mvae$6hnt3xYCvfiMK4qvPB32pA77bj9enSiHzayxbjUCP/o=	2018-12-01 07:43:48.561922+01	t	adp			adp@adp.sk	t	t	2018-11-28 20:40:23.72668+01
\.


--
-- Data for Name: auth_user_groups; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_groups (id, user_id, group_id) FROM stdin;
\.


--
-- Name: auth_user_groups_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_groups_id_seq', 1, false);


--
-- Name: auth_user_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_id_seq', 1, true);


--
-- Data for Name: auth_user_user_permissions; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY auth_user_user_permissions (id, user_id, permission_id) FROM stdin;
\.


--
-- Name: auth_user_user_permissions_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('auth_user_user_permissions_id_seq', 1, false);


--
-- Data for Name: competition_competitionsetting; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_competitionsetting (id, parameter, value, description, "group") FROM stdin;
2	TIME_PENALTY_POINTS	0.01	Pocet trestnych bodov za stotinu sekundy	results
3	DEFAULT_PENALTY_POINTS	5	Pocet trestnych bodov za chybu, alebo odmietnutie	results
4	DIS_PENALTY_POINTS	100	Pocet trestnych bodov za DIS	results
5	DEFAULT_RUN_STANDART_TIME	4000	Defaultny standardny cas pre novy beh	runs
6	DEFAULT_RUN_MAX_TIME	8000	Defaultny maximalny cas pre novy beh	runs
7	NORMAL_FONTS_SIZE	180	Velkost fontu - excel	xls
8	HEAD_FONTS_SIZE	160	Velkost fontu pre hlavicku - excel	xls
9	LARGE_FONTS_SIZE	280	Velkost velkeho fontu - excel	xls
10	EXTRA_LARGE_FONTS_SIZE	310	Velkost extra velkeho fontu - excel	xls
11	DIVIDER_HEIGHT	100	Vyska oddelovacieho riadku - excel	xls
12	DEFAULT_HEIGHT	500	Zakladna vyska riadku - excel	xls
13	INFO_HEIGHT	500	Vyska info riadku - excel	xls
14	SMALL_INFO_HEIGHT	300	Vyska maleho info riadku - excel	xls
15	TABLE_HEADER_HEIGHT	500	Vyska riadku tabulky- excel	xls
16	START_LINE	10	startovaci riadok - excel	xls
1	COMPETITIONS_NAME	LOTW2	Nazov preteku	competitions
\.


--
-- Name: competition_competitionsetting_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_competitionsetting_id_seq', 16, true);


--
-- Data for Name: competition_parcour; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY competition_parcour (id, name, note, active) FROM stdin;
1	A	Parkur A	t
\.


--
-- Name: competition_parcour_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('competition_parcour_id_seq', 1, true);


--
-- Data for Name: django_admin_log; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_admin_log (id, action_time, object_id, object_repr, action_flag, change_message, content_type_id, user_id) FROM stdin;
\.


--
-- Name: django_admin_log_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_admin_log_id_seq', 1, false);


--
-- Data for Name: django_content_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_content_type (id, name, app_label, model) FROM stdin;
1	log entry	admin	logentry
2	permission	auth	permission
3	group	auth	group
4	user	auth	user
5	content type	contenttypes	contenttype
6	session	sessions	session
7	Velkost psov	teams	dogsize
8	Vykonnostna kategoria psov	teams	dogcategory
9	Typ teamov	teams	teamtype
10	Tim	teams	team
11	Poznamka k timu	teams	presentationnote
12	Typ behu	runs	runtype
13	Status behu	runs	runstatus
14	Beh	runs	run
15	Typ startovnej listiny	results	startinglisttype
16	Startovna listina	results	startinglist
17	Zaznam vysledkov	results	startinglistrecord
18	Zive vysledky	results	liveresult
19	Typ suctu	sum_results	sumresulttype
20	Sucet behov	sum_results	sumresult
21	Zaznam suctu behov	sum_results	sumresultrecord
22	Subor importu	import_export	importfile
23	Druzstvo	squads	squad
24	Sucet druzstva	squads	squadresult
25	Zaznam suctu druzstva	squads	squadresultrecord
26	Nastavenie	competition	competitionsetting
27	Parkur	competition	parcour
28	Specialne vysledky	special_results	specialresult
29	Zaznam vysledkov	special_results	specialresultrecord
30	Sucet specialnych vysledkov	special_results	sumspecialresult
31	Zaznam suctu specialnych vysledkov	special_results	sumspecialresultrecord
\.


--
-- Name: django_content_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_content_type_id_seq', 31, true);


--
-- Data for Name: django_migrations; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_migrations (id, app, name, applied) FROM stdin;
1	contenttypes	0001_initial	2018-11-28 20:34:37.379281+01
2	auth	0001_initial	2018-11-28 20:34:39.16994+01
3	admin	0001_initial	2018-11-28 20:34:39.730689+01
4	teams	0001_initial	2018-11-28 20:34:39.973714+01
5	teams	0002_team	2018-11-28 20:34:40.428922+01
6	teams	0003_auto_20140808_0850	2018-11-28 20:34:40.677181+01
7	teams	0004_team_deleted	2018-11-28 20:34:41.173711+01
8	teams	0005_dogsize_first_starting_number	2018-11-28 20:34:41.581382+01
9	teams	0006_dogsize_enabled	2018-11-28 20:34:41.957901+01
10	teams	0007_dogcategory	2018-11-28 20:34:42.321556+01
11	teams	0008_auto_20140811_1020	2018-11-28 20:34:42.603325+01
12	teams	0009_team_category	2018-11-28 20:34:43.267862+01
13	teams	0010_auto_20140811_1411	2018-11-28 20:34:43.756108+01
14	teams	0011_team_variable_symbol	2018-11-28 20:34:44.440576+01
15	teams	0012_team_country	2018-11-28 20:34:44.762608+01
16	results	0001_initial	2018-11-28 20:34:44.929742+01
17	runs	0001_initial	2018-11-28 20:34:45.52367+01
18	runs	0002_runstatus_is_ready	2018-11-28 20:34:45.966846+01
19	runs	0003_runstatus_public	2018-11-28 20:34:46.41455+01
20	runs	0004_remove_run_run_type	2018-11-28 20:34:46.634573+01
21	runs	0005_auto_20140812_1649	2018-11-28 20:34:47.211349+01
22	runs	0006_auto_20140813_0726	2018-11-28 20:34:47.554315+01
23	runs	0007_remove_run_teams	2018-11-28 20:34:47.814067+01
24	results	0002_auto_20140814_1310	2018-11-28 20:34:50.766832+01
25	results	0003_startinglist_ready	2018-11-28 20:34:51.650646+01
26	results	0004_startinglist_need_recalculate	2018-11-28 20:34:52.52487+01
27	results	0005_auto_20140820_1634	2018-11-28 20:34:53.158111+01
28	results	0006_auto_20140903_1116	2018-11-28 20:34:53.833582+01
29	results	0007_auto_20150326_1603	2018-11-28 20:34:54.249867+01
30	competition	0001_initial	2018-11-28 20:34:54.401041+01
31	competition	0002_auto_20150613_2058	2018-11-28 20:34:55.596495+01
32	competition	0003_auto_20150613_2106	2018-11-28 20:34:56.326063+01
33	competition	0004_competitionsetting_description	2018-11-28 20:34:57.05956+01
34	competition	0005_competitionsetting_group	2018-11-28 20:34:57.721316+01
35	competition	0006_add_settings	2018-11-28 20:34:58.384221+01
36	import_export	0001_initial	2018-11-28 20:34:58.579074+01
37	teams	0013_auto_20140820_1723	2018-11-28 20:34:58.942749+01
38	teams	0014_auto_20140929_1615	2018-11-28 20:34:59.351503+01
39	teams	0015_presentationnote	2018-11-28 20:35:00.030542+01
40	teams	0016_team_pay_cash	2018-11-28 20:35:00.750748+01
41	teams	0017_auto_20160502_2147	2018-11-28 20:35:01.214248+01
42	results	0008_liveresult	2018-11-28 20:35:02.271316+01
43	results	0009_auto_20151202_1910	2018-11-28 20:35:03.05691+01
44	results	0010_auto_20160502_2147	2018-11-28 20:35:03.659927+01
45	results	0011_startinglist_types	2018-11-28 20:35:04.706976+01
46	runs	0008_auto_20140820_1649	2018-11-28 20:35:05.105114+01
47	runs	0009_run_date	2018-11-28 20:35:05.304507+01
48	runs	0010_auto_20140903_1116	2018-11-28 20:35:05.637159+01
49	runs	0011_auto_20140929_1653	2018-11-28 20:35:05.905302+01
50	sessions	0001_initial	2018-11-28 20:35:06.084741+01
51	teams	0018_teamtype_default	2018-11-28 20:35:06.403576+01
52	teams	0019_add_teamtypes	2018-11-28 20:35:06.6246+01
53	sum_results	0001_initial	2018-11-28 20:35:07.853632+01
54	sum_results	0002_auto_20150528_2034	2018-11-28 20:35:08.49722+01
55	sum_results	0003_auto_sumresult_type_add	2018-11-28 20:35:09.08191+01
56	special_results	0001_initial	2018-11-28 20:35:10.478205+01
57	special_results	0002_sumspecialresult_sumspecialresultrecord	2018-11-28 20:35:12.332799+01
58	special_results	0003_auto_20160712_1301	2018-11-28 20:35:13.63382+01
59	special_results	0004_auto_20160712_1322	2018-11-28 20:35:14.917837+01
60	squads	0001_initial	2018-11-28 20:35:15.358483+01
61	squads	0002_squadresultrecord	2018-11-28 20:35:16.170977+01
62	squads	0003_auto_20150427_1441	2018-11-28 20:35:17.010961+01
63	squads	0004_auto_20150427_1518	2018-11-28 20:35:19.037084+01
64	squads	0005_auto_20150428_1727	2018-11-28 20:35:20.323951+01
65	squads	0006_auto_20150528_2034	2018-11-28 20:35:21.182445+01
\.


--
-- Name: django_migrations_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('django_migrations_id_seq', 65, true);


--
-- Data for Name: django_session; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY django_session (session_key, session_data, expire_date) FROM stdin;
o4hkb0ffbsmbdp7g8eqvfga5yzyfke61	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2018-12-13 18:08:29.724844+01
62qg1h226m1iipleo6dbdlxz45hqow2a	ZWUxZTAxOGJlOTI2Y2E5OGU4YjExOTIwNmQ5OTM2YzRkOWM5MzQ3Zjp7Il9hdXRoX3VzZXJfaGFzaCI6IjdjZWY0OTZkN2ExYzVlYTExOGMxYTBkOGU0NzE4NWNiNTNlOGVmZWEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2018-12-15 07:28:18.685737+01
3t9b8zhpajgxa5dsjiil8ts9j2da6ml0	ZWUxZTAxOGJlOTI2Y2E5OGU4YjExOTIwNmQ5OTM2YzRkOWM5MzQ3Zjp7Il9hdXRoX3VzZXJfaGFzaCI6IjdjZWY0OTZkN2ExYzVlYTExOGMxYTBkOGU0NzE4NWNiNTNlOGVmZWEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2018-12-15 07:28:58.968742+01
jtjvq0t8nh12knl819hjs91tk543f0xj	ZWUxZTAxOGJlOTI2Y2E5OGU4YjExOTIwNmQ5OTM2YzRkOWM5MzQ3Zjp7Il9hdXRoX3VzZXJfaGFzaCI6IjdjZWY0OTZkN2ExYzVlYTExOGMxYTBkOGU0NzE4NWNiNTNlOGVmZWEiLCJ0ZXN0Y29va2llIjoid29ya2VkIiwiX2F1dGhfdXNlcl9iYWNrZW5kIjoiZGphbmdvLmNvbnRyaWIuYXV0aC5iYWNrZW5kcy5Nb2RlbEJhY2tlbmQiLCJfYXV0aF91c2VyX2lkIjoxfQ==	2018-12-15 07:43:48.573449+01
ts4wooors0ka5l1js0nw6v1bhy8ox17r	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2018-12-15 07:52:34.026965+01
nsosu0irxoq4mvbpffs0r2uqmyrrxpv2	NDhmOTc3ZjdlNWQwZjE4OTNkMjJlZmRhZmU4OWVhYjEwOWFkY2ZmYzp7fQ==	2018-12-15 08:24:12.526124+01
\.


--
-- Data for Name: import_export_importfile; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY import_export_importfile (id, created, modified, import_file) FROM stdin;
1	2018-11-28 20:43:35.567663+01	2018-11-28 20:43:35.569059+01	imports/lord-winter-ii-18-19.xlsx
\.


--
-- Name: import_export_importfile_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('import_export_importfile_id_seq', 1, true);


--
-- Data for Name: results_liveresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_liveresult (id, name, parcour_id, starting_list_id) FROM stdin;
1	a	1	20
\.


--
-- Name: results_liveresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_liveresult_id_seq', 1, true);


--
-- Data for Name: results_startinglist; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist (id, created, modified, name, run_id, starting_list_type_id, ready, need_recalculate) FROM stdin;
3	2018-11-29 17:37:28.759028+01	2018-12-01 08:36:26.808078+01	LARGE	1	1	f	t
2	2018-11-29 17:37:28.681537+01	2018-12-01 10:16:33.730528+01	MEDIUM	1	1	t	f
6	2018-11-29 17:40:01.212978+01	2018-12-01 10:32:53.465916+01	LARGE	2	1	t	f
1	2018-11-29 17:37:28.413028+01	2018-12-01 11:01:02.555564+01	SMALL	1	1	t	f
5	2018-11-29 17:40:01.146607+01	2018-12-01 12:25:34.989188+01	MEDIUM	2	1	t	f
7	2018-11-29 17:42:23.948795+01	2018-12-01 12:29:12.525171+01	SMALL	3	1	t	f
8	2018-11-29 17:42:24.047586+01	2018-12-01 12:29:25.34084+01	MEDIUM	3	1	t	f
9	2018-11-29 17:42:24.113723+01	2018-12-01 12:29:29.171676+01	LARGE	3	1	t	f
10	2018-11-29 17:44:07.795317+01	2018-12-01 12:29:34.850546+01	SMALL	4	1	t	f
11	2018-11-29 17:44:07.893856+01	2018-12-01 12:29:42.555211+01	MEDIUM	4	1	t	f
14	2018-11-29 17:45:16.128788+01	2018-12-01 12:30:02.596041+01	MEDIUM	5	1	t	f
15	2018-11-29 17:45:16.239523+01	2018-12-01 12:30:07.66275+01	LARGE	5	1	t	f
4	2018-11-29 17:40:01.057553+01	2018-12-01 14:38:33.545524+01	SMALL	2	1	f	t
13	2018-11-29 17:45:16.039073+01	2018-12-01 14:41:30.242123+01	SMALL	5	1	f	t
16	2018-12-01 16:51:00.183054+01	2018-12-01 16:51:05.875324+01	LARGE	4	1	t	f
19	2018-12-01 20:19:43.91702+01	2018-12-02 08:29:56.847186+01	LARGE	6	1	t	f
18	2018-12-01 20:19:43.83814+01	2018-12-02 08:30:01.186966+01	MEDIUM	6	1	t	f
17	2018-12-01 20:19:43.738483+01	2018-12-02 08:30:05.06158+01	SMALL	6	1	t	f
20	2018-12-01 20:19:49.466031+01	2018-12-02 12:24:06.019547+01	SMALL	7	1	t	f
21	2018-12-01 20:19:49.583463+01	2018-12-02 12:24:14.919861+01	MEDIUM	7	1	t	f
22	2018-12-01 20:19:49.660985+01	2018-12-02 12:24:20.499598+01	LARGE	7	1	t	f
\.


--
-- Data for Name: results_startinglist_categories; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_categories (id, startinglist_id, dogcategory_id) FROM stdin;
1	1	1
2	1	2
3	1	3
4	2	1
5	2	2
6	2	3
7	3	1
8	3	2
9	3	3
10	4	1
11	4	2
12	4	3
13	5	1
14	5	2
15	5	3
16	6	1
17	6	2
18	6	3
28	7	1
29	8	1
30	9	1
40	10	2
41	11	2
55	13	3
56	14	3
57	15	3
58	16	2
59	17	1
60	17	2
61	17	3
62	18	1
63	18	2
64	18	3
65	19	1
66	19	2
67	19	3
68	20	1
69	20	2
70	20	3
71	21	1
72	21	2
73	21	3
74	22	1
75	22	2
76	22	3
\.


--
-- Name: results_startinglist_categories_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_categories_id_seq', 76, true);


--
-- Name: results_startinglist_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_id_seq', 22, true);


--
-- Data for Name: results_startinglist_sizes; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_sizes (id, startinglist_id, dogsize_id) FROM stdin;
1	1	1
2	2	2
3	3	3
4	4	1
5	5	2
6	6	3
10	7	1
11	8	2
12	9	3
16	10	1
17	11	2
25	13	1
26	14	2
27	15	3
28	16	3
29	17	1
30	18	2
31	19	3
32	20	1
33	21	2
34	22	3
\.


--
-- Name: results_startinglist_sizes_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_sizes_id_seq', 34, true);


--
-- Data for Name: results_startinglist_types; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglist_types (id, startinglist_id, teamtype_id) FROM stdin;
1	1	1
2	2	1
3	3	1
4	4	1
5	5	1
6	6	1
10	7	1
11	8	1
12	9	1
16	10	1
17	11	1
25	13	1
26	14	1
27	15	1
28	16	1
29	17	1
30	18	1
31	19	1
32	20	1
33	21	1
34	22	1
\.


--
-- Name: results_startinglist_types_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglist_types_id_seq', 34, true);


--
-- Data for Name: results_startinglistrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglistrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, rank, starting_rank, points, mark, dis, not_running, ended, starting_list_id, team_id) FROM stdin;
139	2018-12-01 10:32:52.107026+01	2018-12-01 14:32:55.433643+01	1	0	3618	3618	5.00	0.00	5.00	20	19	0	V	f	f	t	6	47
130	2018-12-01 10:32:51.963111+01	2018-12-01 14:32:56.950707+01	0	0	0	0	100.00	0.00	100.00	39	10	0	DIS	t	f	t	6	21
70	2018-12-01 08:17:01.668016+01	2018-12-01 10:30:00.000725+01	1	0	3872	3872	5.00	0.00	5.00	18	50	0	V	f	f	t	3	110
9	2018-12-01 07:56:33.40039+01	2018-12-01 10:30:00.045182+01	0	1	4293	4293	5.00	0.00	5.00	20	32	0	V	f	f	t	3	161
253	2018-12-01 12:25:34.445332+01	2018-12-01 15:15:55.054123+01	0	0	0	0	100.00	0.00	100.00	12	2	0	DIS	t	f	t	5	129
33	2018-12-01 07:56:33.854471+01	2018-12-01 10:30:00.831332+01	0	0	0	0	100.00	0.00	100.00	34	76	0	DIS	t	f	t	3	1
1	2018-12-01 07:56:33.24551+01	2018-12-01 10:30:00.853586+01	0	0	0	0	100.00	0.00	100.00	34	2	0	DIS	t	f	t	3	51
131	2018-12-01 10:32:51.974155+01	2018-12-01 14:32:53.118002+01	0	0	0	0	100.00	0.00	100.00	0	11	0	\N	f	t	t	6	88
2	2018-12-01 07:56:33.289824+01	2018-12-01 10:30:00.875603+01	0	0	0	0	100.00	0.00	100.00	34	5	0	DIS	t	f	t	3	142
53	2018-12-01 08:17:00.792842+01	2018-12-01 10:30:00.897579+01	0	0	0	0	100.00	0.00	100.00	34	87	0	DIS	t	f	t	3	50
48	2018-12-01 08:02:12.03934+01	2018-12-01 10:30:00.266578+01	3	0	3717	3717	15.00	0.00	15.00	30	25	0	VD	f	f	t	3	98
38	2018-12-01 08:00:28.153998+01	2018-12-01 10:30:00.333018+01	3	2	4902	4902	25.00	1.02	26.02	33	1	0	BO	f	f	t	3	82
275	2018-12-01 12:25:34.837424+01	2018-12-01 15:15:54.57322+01	0	0	3189	3189	0.00	0.00	0.00	1	24	25	V	f	f	t	5	69
116	2018-12-01 10:16:33.653217+01	2018-12-01 11:21:13.649439+01	0	0	0	0	100.00	0.00	100.00	14	27	0	DIS	t	f	t	2	94
115	2018-12-01 10:16:33.622908+01	2018-12-01 11:21:13.128906+01	0	0	4157	4157	0.00	0.00	0.00	4	26	12	V	f	f	t	2	91
102	2018-12-01 10:16:33.16898+01	2018-12-01 11:21:13.416817+01	0	0	0	0	100.00	0.00	100.00	14	13	0	DIS	t	f	t	2	122
117	2018-12-01 10:16:33.66714+01	2018-12-01 11:21:13.283709+01	0	1	4206	4206	5.00	0.00	5.00	11	28	5	V	f	f	t	2	104
112	2018-12-01 10:16:33.545391+01	2018-12-01 11:21:13.085686+01	0	0	3931	3931	0.00	0.00	0.00	2	23	15	V	f	f	t	2	74
111	2018-12-01 10:16:33.512373+01	2018-12-01 11:21:13.737824+01	0	0	0	0	100.00	0.00	100.00	14	22	0	DIS	t	f	t	2	166
114	2018-12-01 10:16:33.589732+01	2018-12-01 11:21:13.560778+01	0	0	0	0	100.00	0.00	100.00	14	25	0	DIS	t	f	t	2	131
110	2018-12-01 10:16:33.486532+01	2018-12-01 11:21:13.516328+01	0	0	0	0	100.00	0.00	100.00	14	21	0	DIS	t	f	t	2	58
63	2018-12-01 08:17:01.369711+01	2018-12-01 10:30:00.764841+01	0	0	0	0	100.00	0.00	100.00	34	28	0	DIS	t	f	t	3	68
160	2018-12-01 10:32:52.48358+01	2018-12-01 14:32:56.421826+01	0	1	0	0	100.00	0.00	100.00	39	40	0	DIS	t	f	t	6	25
95	2018-12-01 10:16:33.032383+01	2018-12-01 11:21:13.602698+01	0	1	0	0	100.00	0.00	100.00	14	6	0	DIS	t	f	t	2	146
101	2018-12-01 10:16:33.157614+01	2018-12-01 11:21:13.817594+01	0	0	0	0	100.00	0.00	100.00	14	12	0	DIS	t	f	t	2	106
259	2018-12-01 12:25:34.560218+01	2018-12-01 15:15:55.193617+01	1	0	0	0	100.00	0.00	100.00	12	8	0	DIS	t	f	t	5	169
10	2018-12-01 07:56:33.441526+01	2018-12-01 10:30:00.919786+01	0	0	0	0	100.00	0.00	100.00	34	24	0	DIS	t	f	t	3	57
256	2018-12-01 12:25:34.515938+01	2018-12-01 15:15:54.655356+01	1	0	3371	3371	5.00	0.00	5.00	5	5	12	V	f	f	t	5	27
294	2018-12-01 12:25:39.331735+01	2018-12-01 17:20:36.197662+01	1	0	0	0	100.00	0.00	100.00	20	12	0	DIS	t	f	t	4	2
40	2018-12-01 08:00:28.229537+01	2018-12-01 10:30:00.941901+01	1	3	0	0	100.00	0.00	100.00	34	12	0	DIS	t	f	t	3	150
13	2018-12-01 07:56:33.522265+01	2018-12-01 10:30:00.786955+01	0	0	0	0	100.00	0.00	100.00	34	30	0	DIS	t	f	t	3	71
11	2018-12-01 07:56:33.472335+01	2018-12-01 10:29:59.912104+01	0	0	4384	4384	0.00	0.00	0.00	14	27	2	V	f	f	t	3	151
24	2018-12-01 07:56:33.710598+01	2018-12-01 10:30:00.66516+01	1	1	0	0	100.00	0.00	100.00	34	61	0	DIS	t	f	t	3	73
21	2018-12-01 07:56:33.655201+01	2018-12-01 10:30:00.964275+01	1	0	0	0	100.00	0.00	100.00	34	48	0	DIS	t	f	t	3	103
273	2018-12-01 12:25:34.804043+01	2018-12-01 15:15:55.209283+01	0	0	0	0	100.00	0.00	100.00	12	22	0	DIS	t	f	t	5	166
17	2018-12-01 07:56:33.588703+01	2018-12-01 10:30:00.811863+01	0	0	0	0	100.00	0.00	100.00	34	36	0	DIS	t	f	t	3	25
252	2018-12-01 12:25:34.395458+01	2018-12-01 15:15:54.995417+01	1	0	0	0	100.00	0.00	100.00	12	1	0	DIS	t	f	t	5	132
124	2018-12-01 10:32:51.841606+01	2018-12-01 14:32:55.105622+01	0	0	3488	3488	0.00	0.00	0.00	5	4	12	V	f	f	t	6	35
147	2018-12-01 10:32:52.251042+01	2018-12-01 14:32:55.124378+01	0	0	3523	3523	0.00	0.00	0.00	6	27	10	V	f	f	t	6	95
106	2018-12-01 10:16:33.306321+01	2018-12-01 11:21:13.217183+01	0	0	4569	4569	0.00	0.00	0.00	8	17	8	V	f	f	t	2	109
97	2018-12-01 10:16:33.069121+01	2018-12-01 11:21:13.308472+01	1	0	4254	4254	5.00	0.00	5.00	12	8	4	V	f	f	t	2	169
109	2018-12-01 10:16:33.45231+01	2018-12-01 11:21:13.265071+01	0	1	4166	4166	5.00	0.00	5.00	10	20	6	V	f	f	t	2	63
103	2018-12-01 10:16:33.19076+01	2018-12-01 11:21:13.241719+01	0	0	4681	4681	0.00	0.00	0.00	9	14	7	V	f	f	t	2	137
118	2018-12-01 10:16:33.678227+01	2018-12-01 11:21:13.463644+01	0	0	0	0	100.00	0.00	100.00	14	29	0	DIS	t	f	t	2	28
96	2018-12-01 10:16:33.04678+01	2018-12-01 11:21:12.464143+01	0	0	0	0	100.00	0.00	100.00	0	7	0	\N	f	t	t	2	158
120	2018-12-01 10:16:33.711545+01	2018-12-01 11:21:13.66036+01	0	0	0	0	100.00	0.00	100.00	14	31	0	DIS	t	f	t	2	177
108	2018-12-01 10:16:33.404239+01	2018-12-01 11:21:13.759797+01	0	1	0	0	100.00	0.00	100.00	14	19	0	DIS	t	f	t	2	23
94	2018-12-01 10:16:33.013667+01	2018-12-01 11:21:13.691663+01	0	0	0	0	100.00	0.00	100.00	14	5	0	DIS	t	f	t	2	27
119	2018-12-01 10:16:33.700365+01	2018-12-01 11:21:13.561973+01	0	0	0	0	100.00	0.00	100.00	14	30	0	DIS	t	f	t	2	130
107	2018-12-01 10:16:33.369262+01	2018-12-01 11:21:13.175486+01	0	0	4227	4227	0.00	0.00	0.00	6	18	10	V	f	f	t	2	120
213	2018-12-01 11:01:01.905334+01	2018-12-01 12:20:28.742314+01	1	3	0	0	100.00	0.00	100.00	18	2	0	DIS	t	f	t	1	97
113	2018-12-01 10:16:33.567553+01	2018-12-01 11:21:13.068833+01	0	0	3781	3781	0.00	0.00	0.00	1	24	18	V	f	f	t	2	69
143	2018-12-01 10:32:52.173424+01	2018-12-01 14:32:55.610993+01	0	1	4980	4980	5.00	3.80	8.80	28	23	0	VD	f	f	t	6	124
323	2018-12-01 12:29:12.285493+01	2018-12-01 17:09:10.388979+01	0	3	0	0	100.00	0.00	100.00	4	1	0	DIS	t	f	t	7	8
254	2018-12-01 12:25:34.476034+01	2018-12-01 15:15:55.076426+01	1	0	0	0	100.00	0.00	100.00	12	3	0	DIS	t	f	t	5	78
258	2018-12-01 12:25:34.549092+01	2018-12-01 15:15:53.901859+01	0	0	0	0	100.00	0.00	100.00	0	7	0	\N	f	t	t	5	158
146	2018-12-01 10:32:52.228904+01	2018-12-01 14:32:56.860461+01	0	0	0	0	100.00	0.00	100.00	39	26	0	DIS	t	f	t	6	154
141	2018-12-01 10:32:52.140218+01	2018-12-01 14:32:55.67733+01	2	0	3565	3565	10.00	0.00	10.00	31	21	0	VD	f	f	t	6	107
255	2018-12-01 12:25:34.500565+01	2018-12-01 15:15:55.098473+01	0	0	0	0	100.00	0.00	100.00	12	4	0	DIS	t	f	t	5	75
283	2018-12-01 12:25:39.123819+01	2018-12-01 17:20:36.153202+01	0	0	0	0	100.00	0.00	100.00	20	1	0	DIS	t	f	t	4	8
282	2018-12-01 12:25:34.970171+01	2018-12-01 15:15:54.788407+01	0	2	6060	6060	10.00	14.60	24.60	11	31	5	D	f	f	t	5	177
292	2018-12-01 12:25:39.298466+01	2018-12-01 17:20:36.273467+01	0	0	0	0	100.00	0.00	100.00	20	10	0	DIS	t	f	t	4	84
289	2018-12-01 12:25:39.254178+01	2018-12-01 17:20:36.28608+01	0	0	0	0	100.00	0.00	100.00	20	7	0	DIS	t	f	t	4	134
284	2018-12-01 12:25:39.154658+01	2018-12-01 17:20:36.244433+01	0	1	0	0	100.00	0.00	100.00	20	2	0	DIS	t	f	t	4	97
285	2018-12-01 12:25:39.165909+01	2018-12-01 17:20:36.222402+01	0	2	0	0	100.00	0.00	100.00	20	3	0	DIS	t	f	t	4	36
320	2018-12-01 12:25:39.763688+01	2018-12-01 17:20:35.978748+01	0	1	4114	0	5.00	0.00	5.00	13	38	3	V	f	f	t	4	11
485	2018-12-01 14:38:33.537747+01	2018-12-01 17:20:36.08672+01	2	0	4542	4542	10.00	0.00	10.00	18	41	0	VD	f	f	t	4	5
434	2018-12-01 12:30:06.75782+01	2018-12-01 19:38:28.895976+01	0	2	0	0	100.00	0.00	100.00	19	11	0	DIS	t	f	t	15	76
694	2018-12-02 12:24:14.464868+01	2018-12-02 15:41:24.366577+01	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	21	132
409	2018-12-01 12:30:02.340938+01	2018-12-01 19:55:37.903485+01	0	0	0	0	100.00	0.00	100.00	7	2	0	DIS	t	f	t	14	105
594	2018-12-02 08:30:00.818675+01	2018-12-02 11:35:35.259916+01	0	1	3534	3534	5.00	0.00	5.00	15	4	1	V	f	f	t	18	75
593	2018-12-02 08:30:00.787901+01	2018-12-02 11:35:35.038372+01	0	0	3550	3550	0.00	0.00	0.00	5	3	11	V	f	f	t	18	78
12	2018-12-01 07:56:33.488955+01	2018-12-01 10:30:01.475655+01	1	0	0	0	100.00	0.00	100.00	34	29	0	DIS	t	f	t	3	70
61	2018-12-01 08:17:01.247065+01	2018-12-01 10:29:59.956396+01	0	0	4494	4494	0.00	0.00	0.00	16	22	0	V	f	f	t	3	154
46	2018-12-01 08:00:29.296718+01	2018-12-01 10:30:01.581591+01	0	0	0	0	100.00	0.00	100.00	34	80	0	DIS	t	f	t	3	34
68	2018-12-01 08:17:01.623585+01	2018-12-01 10:29:58.627641+01	0	1	4049	0	100.00	0.00	100.00	0	46	0	\N	f	t	t	3	85
56	2018-12-01 08:17:01.03908+01	2018-12-01 10:30:01.255042+01	1	3	0	0	100.00	0.00	100.00	34	10	0	DIS	t	f	t	3	24
168	2018-12-01 10:32:52.627556+01	2018-12-01 14:32:55.278651+01	1	0	3307	3307	5.00	0.00	5.00	13	48	3	V	f	f	t	6	101
37	2018-12-01 07:56:33.920865+01	2018-12-01 10:30:01.274245+01	0	0	0	0	100.00	0.00	100.00	34	86	0	DIS	t	f	t	3	176
84	2018-12-01 08:20:10.073819+01	2018-12-01 10:30:01.27699+01	1	0	0	0	100.00	0.00	100.00	34	11	0	DIS	t	f	t	3	77
151	2018-12-01 10:32:52.339648+01	2018-12-01 14:32:55.189986+01	0	0	3928	3928	0.00	0.00	0.00	9	31	7	V	f	f	t	6	151
196	2018-12-01 10:32:53.19225+01	2018-12-01 14:32:55.765881+01	3	0	3096	3096	15.00	0.00	15.00	35	76	0	VD	f	f	t	6	9
18	2018-12-01 07:56:33.610919+01	2018-12-01 10:30:01.300074+01	2	0	0	0	100.00	0.00	100.00	34	37	0	DIS	t	f	t	3	86
34	2018-12-01 07:56:33.876591+01	2018-12-01 10:30:00.027493+01	1	0	4178	4178	5.00	0.00	5.00	19	78	0	V	f	f	t	3	46
83	2018-12-01 08:20:10.04051+01	2018-12-01 10:29:59.557589+01	0	0	0	0	100.00	0.00	100.00	0	88	0	\N	f	t	t	3	88
31	2018-12-01 07:56:33.821254+01	2018-12-01 10:30:01.141404+01	1	0	0	0	100.00	0.00	100.00	34	71	0	DIS	t	f	t	3	162
86	2018-12-01 08:20:10.584848+01	2018-12-01 10:30:00.067253+01	0	1	4381	4381	5.00	0.00	5.00	21	33	0	V	f	f	t	3	76
170	2018-12-01 10:32:52.660775+01	2018-12-01 14:32:55.08312+01	0	0	3333	3333	0.00	0.00	0.00	4	50	14	V	f	f	t	6	85
52	2018-12-01 08:02:12.581895+01	2018-12-01 10:30:01.155068+01	0	0	0	0	100.00	0.00	100.00	34	82	0	DIS	t	f	t	3	39
76	2018-12-01 08:17:02.063661+01	2018-12-01 10:29:59.698101+01	0	0	3851	3851	0.00	0.00	0.00	4	66	12	V	f	f	t	3	135
30	2018-12-01 07:56:33.810217+01	2018-12-01 10:30:00.133493+01	0	1	4850	4850	5.00	0.50	5.50	24	69	0	V	f	f	t	3	139
16	2018-12-01 07:56:33.577883+01	2018-12-01 10:30:01.163321+01	1	0	0	0	100.00	0.00	100.00	34	35	0	DIS	t	f	t	3	163
169	2018-12-01 10:32:52.649699+01	2018-12-01 14:32:55.16785+01	0	0	3750	3750	0.00	0.00	0.00	8	49	8	V	f	f	t	6	102
157	2018-12-01 10:32:52.428201+01	2018-12-01 14:32:55.699469+01	1	1	3969	3969	10.00	0.00	10.00	32	37	0	VD	f	f	t	6	76
32	2018-12-01 07:56:33.843437+01	2018-12-01 10:30:01.18575+01	0	1	0	0	100.00	0.00	100.00	34	72	0	DIS	t	f	t	3	9
57	2018-12-01 08:17:01.1032+01	2018-12-01 10:30:01.318631+01	0	1	0	0	100.00	0.00	100.00	34	13	0	DIS	t	f	t	3	42
163	2018-12-01 10:32:52.52792+01	2018-12-01 14:32:55.389342+01	1	0	3461	3461	5.00	0.00	5.00	18	43	0	V	f	f	t	6	22
85	2018-12-01 08:20:10.317581+01	2018-12-01 10:30:00.986432+01	2	0	0	0	100.00	0.00	100.00	34	21	0	DIS	t	f	t	3	153
65	2018-12-01 08:17:01.568231+01	2018-12-01 10:29:59.823626+01	0	0	4123	4123	0.00	0.00	0.00	10	43	6	V	f	f	t	3	114
184	2018-12-01 10:32:52.959876+01	2018-12-01 14:32:55.301012+01	1	0	3333	3333	5.00	0.00	5.00	14	64	2	V	f	f	t	6	159
50	2018-12-01 08:02:12.305062+01	2018-12-01 10:30:01.34353+01	1	0	0	0	100.00	0.00	100.00	34	62	0	DIS	t	f	t	3	123
45	2018-12-01 08:00:29.266643+01	2018-12-01 10:30:01.365321+01	0	0	0	0	100.00	0.00	100.00	34	79	0	DIS	t	f	t	3	4
87	2018-12-01 08:20:10.694023+01	2018-12-01 10:29:58.453433+01	0	0	0	0	100.00	0.00	100.00	0	38	0	\N	f	t	t	3	87
66	2018-12-01 08:17:01.579326+01	2018-12-01 10:30:00.310952+01	3	0	3907	3907	15.00	0.00	15.00	32	44	0	VD	f	f	t	3	101
55	2018-12-01 08:17:01.016479+01	2018-12-01 10:30:01.207827+01	1	0	0	0	100.00	0.00	100.00	34	9	0	DIS	t	f	t	3	21
67	2018-12-01 08:17:01.609639+01	2018-12-01 10:30:01.008531+01	0	0	0	0	100.00	0.00	100.00	34	45	0	DIS	t	f	t	3	102
177	2018-12-01 10:32:52.804653+01	2018-12-01 14:32:55.832457+01	3	2	4482	4482	25.00	0.00	25.00	38	57	0	D	f	f	t	6	113
178	2018-12-01 10:32:52.830947+01	2018-12-01 14:32:56.275409+01	1	1	0	0	100.00	0.00	100.00	39	58	0	DIS	t	f	t	6	116
88	2018-12-01 08:20:10.727224+01	2018-12-01 10:29:58.494569+01	0	0	0	0	100.00	0.00	100.00	0	40	0	\N	f	t	t	3	89
134	2018-12-01 10:32:52.029508+01	2018-12-01 14:32:56.208798+01	1	0	0	0	100.00	0.00	100.00	39	14	0	DIS	t	f	t	6	150
15	2018-12-01 07:56:33.555478+01	2018-12-01 10:30:01.030497+01	0	1	0	0	100.00	0.00	100.00	34	34	0	DIS	t	f	t	3	26
26	2018-12-01 07:56:33.744156+01	2018-12-01 10:29:59.892666+01	0	0	4368	4368	0.00	0.00	0.00	13	63	3	V	f	f	t	3	125
7	2018-12-01 07:56:33.367221+01	2018-12-01 10:30:00.366137+01	0	2	0	0	100.00	0.00	100.00	34	19	0	DIS	t	f	t	3	124
58	2018-12-01 08:17:01.114531+01	2018-12-01 10:30:01.409054+01	2	3	0	0	100.00	0.00	100.00	34	14	0	DIS	t	f	t	3	13
62	2018-12-01 08:17:01.313586+01	2018-12-01 10:30:01.230251+01	1	0	0	0	100.00	0.00	100.00	34	26	0	DIS	t	f	t	3	61
19	2018-12-01 07:56:33.622233+01	2018-12-01 10:29:59.93432+01	0	0	4464	4464	0.00	0.00	0.00	15	41	1	V	f	f	t	3	20
35	2018-12-01 07:56:33.887695+01	2018-12-01 10:30:01.23302+01	0	2	0	0	100.00	0.00	100.00	34	83	0	DIS	t	f	t	3	30
179	2018-12-01 10:32:52.848965+01	2018-12-01 14:32:55.013054+01	0	0	3154	3154	0.00	0.00	0.00	1	59	25	V	f	f	t	6	96
54	2018-12-01 08:17:00.950621+01	2018-12-01 10:30:01.052822+01	0	1	0	0	100.00	0.00	100.00	34	7	0	DIS	t	f	t	3	112
27	2018-12-01 07:56:33.75492+01	2018-12-01 10:30:01.456036+01	0	1	0	0	100.00	0.00	100.00	34	64	0	DIS	t	f	t	3	170
14	2018-12-01 07:56:33.533335+01	2018-12-01 10:30:01.462508+01	0	0	0	0	100.00	0.00	100.00	34	31	0	DIS	t	f	t	3	72
69	2018-12-01 08:17:01.653874+01	2018-12-01 10:30:01.075+01	2	0	0	0	100.00	0.00	100.00	34	49	0	DIS	t	f	t	3	155
154	2018-12-01 10:32:52.395007+01	2018-12-01 14:32:56.333497+01	0	0	0	0	100.00	0.00	100.00	39	34	0	DIS	t	f	t	6	71
162	2018-12-01 10:32:52.516753+01	2018-12-01 14:32:53.837765+01	0	0	0	0	100.00	0.00	100.00	0	42	0	\N	f	t	t	6	87
176	2018-12-01 10:32:52.771498+01	2018-12-01 14:32:55.057227+01	0	0	3166	3166	0.00	0.00	0.00	3	56	17	V	f	f	t	6	38
140	2018-12-01 10:32:52.129182+01	2018-12-01 14:32:56.352812+01	1	0	0	0	100.00	0.00	100.00	39	20	0	DIS	t	f	t	6	64
156	2018-12-01 10:32:52.417125+01	2018-12-01 14:32:55.455745+01	1	0	3692	3692	5.00	0.00	5.00	21	36	0	V	f	f	t	6	161
173	2018-12-01 10:32:52.705072+01	2018-12-01 14:32:56.253117+01	0	1	0	0	100.00	0.00	100.00	39	53	0	DIS	t	f	t	6	110
149	2018-12-01 10:32:52.295405+01	2018-12-01 14:32:56.37518+01	2	0	0	0	100.00	0.00	100.00	39	29	0	DIS	t	f	t	6	98
165	2018-12-01 10:32:52.572204+01	2018-12-01 14:32:56.231144+01	0	0	0	0	100.00	0.00	100.00	39	45	0	DIS	t	f	t	6	20
167	2018-12-01 10:32:52.616492+01	2018-12-01 14:32:55.411479+01	1	0	3530	3530	5.00	0.00	5.00	19	47	0	V	f	f	t	6	114
181	2018-12-01 10:32:52.904453+01	2018-12-01 14:32:55.256523+01	1	0	3275	3275	5.00	0.00	5.00	12	61	4	V	f	f	t	6	119
182	2018-12-01 10:32:52.926542+01	2018-12-01 14:32:55.477951+01	1	0	3765	3765	5.00	0.00	5.00	22	62	0	V	f	f	t	6	121
197	2018-12-01 10:32:53.203423+01	2018-12-01 14:32:56.268241+01	0	0	0	0	100.00	0.00	100.00	39	77	0	DIS	t	f	t	6	40
158	2018-12-01 10:32:52.450325+01	2018-12-01 14:32:55.655117+01	2	0	3433	3433	10.00	0.00	10.00	30	38	0	VD	f	f	t	6	26
276	2018-12-01 12:25:34.848352+01	2018-12-01 15:15:55.265614+01	1	0	0	0	100.00	0.00	100.00	12	25	0	DIS	t	f	t	5	131
299	2018-12-01 12:25:39.409198+01	2018-12-01 17:20:36.310861+01	0	0	0	0	100.00	0.00	100.00	20	17	0	DIS	t	f	t	4	60
290	2018-12-01 12:25:39.265266+01	2018-12-01 17:20:36.330354+01	1	0	0	0	100.00	0.00	100.00	20	8	0	DIS	t	f	t	4	144
388	2018-12-01 12:29:54.154341+01	2018-12-01 20:12:16.219932+01	0	1	0	0	100.00	0.00	100.00	4	1	0	DIS	t	f	t	13	2
324	2018-12-01 12:29:12.316532+01	2018-12-01 17:09:10.278173+01	1	0	2885	2885	5.00	0.00	5.00	2	2	20	V	f	f	t	7	97
291	2018-12-01 12:25:39.276303+01	2018-12-01 17:20:36.352452+01	3	0	0	0	100.00	0.00	100.00	20	9	0	DIS	t	f	t	4	12
695	2018-12-02 12:24:14.491059+01	2018-12-02 15:41:24.394429+01	0	0	0	0	100.00	0.00	100.00	0	2	0	\N	f	t	t	21	129
486	2018-12-01 14:41:30.233965+01	2018-12-01 20:12:15.954057+01	0	0	0	0	100.00	0.00	100.00	4	21	0	DIS	t	f	t	13	5
207	2018-12-01 10:32:53.369443+01	2018-12-01 14:32:55.566569+01	0	1	4169	4169	5.00	0.00	5.00	26	87	0	V	f	f	t	6	30
75	2018-12-01 08:17:01.856247+01	2018-12-01 10:29:59.650611+01	0	0	3790	3790	0.00	0.00	0.00	2	57	15	V	f	f	t	3	119
81	2018-12-01 08:17:02.340406+01	2018-12-01 10:29:59.672401+01	0	0	3829	3829	0.00	0.00	0.00	3	81	13	V	f	f	t	3	32
205	2018-12-01 10:32:53.336223+01	2018-12-01 14:32:56.386179+01	0	1	0	0	100.00	0.00	100.00	39	85	0	DIS	t	f	t	6	32
51	2018-12-01 08:02:12.36029+01	2018-12-01 10:30:00.546182+01	3	0	0	0	100.00	0.00	100.00	34	52	0	DIS	t	f	t	3	38
200	2018-12-01 10:32:53.25874+01	2018-12-01 14:32:56.297377+01	1	0	0	0	100.00	0.00	100.00	39	80	0	DIS	t	f	t	6	1
266	2018-12-01 12:25:34.671103+01	2018-12-01 15:15:55.293563+01	0	0	0	0	100.00	0.00	100.00	12	15	0	DIS	t	f	t	5	148
204	2018-12-01 10:32:53.325157+01	2018-12-01 14:32:56.430452+01	1	0	0	0	100.00	0.00	100.00	39	84	0	DIS	t	f	t	6	34
3	2018-12-01 07:56:33.300721+01	2018-12-01 10:30:00.565518+01	0	0	0	0	100.00	0.00	100.00	34	6	0	DIS	t	f	t	3	16
73	2018-12-01 08:17:01.786849+01	2018-12-01 10:29:59.713044+01	0	0	3868	3868	0.00	0.00	0.00	5	54	11	V	f	f	t	3	116
201	2018-12-01 10:32:53.269803+01	2018-12-01 14:32:55.234581+01	1	0	3200	3200	5.00	0.00	5.00	11	81	5	V	f	f	t	6	44
80	2018-12-01 08:17:02.262912+01	2018-12-01 10:29:59.734957+01	0	0	3872	3872	0.00	0.00	0.00	6	77	10	V	f	f	t	3	44
41	2018-12-01 08:00:28.295466+01	2018-12-01 10:30:00.587885+01	1	0	0	0	100.00	0.00	100.00	34	8	0	DIS	t	f	t	3	93
185	2018-12-01 10:32:52.981919+01	2018-12-01 14:32:55.367125+01	1	0	3418	3418	5.00	0.00	5.00	17	65	0	V	f	f	t	6	73
6	2018-12-01 07:56:33.356043+01	2018-12-01 10:30:00.412997+01	0	1	0	0	100.00	0.00	100.00	34	17	0	DIS	t	f	t	3	107
257	2018-12-01 12:25:34.527192+01	2018-12-01 15:15:55.120736+01	0	0	0	0	100.00	0.00	100.00	12	6	0	DIS	t	f	t	5	146
71	2018-12-01 08:17:01.701205+01	2018-12-01 10:30:00.089318+01	1	0	4555	4555	5.00	0.00	5.00	22	51	0	V	f	f	t	3	156
64	2018-12-01 08:17:01.523995+01	2018-12-01 10:29:59.756989+01	0	0	3923	3923	0.00	0.00	0.00	7	39	9	V	f	f	t	3	22
264	2018-12-01 12:25:34.637871+01	2018-12-01 15:15:54.068338+01	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	5	122
20	2018-12-01 07:56:33.644231+01	2018-12-01 10:30:00.612282+01	0	0	0	0	100.00	0.00	100.00	34	42	0	DIS	t	f	t	3	19
25	2018-12-01 07:56:33.721627+01	2018-12-01 10:30:00.111502+01	0	1	4561	4561	5.00	0.00	5.00	23	70	0	V	f	f	t	3	15
74	2018-12-01 08:17:01.831136+01	2018-12-01 10:30:00.632121+01	0	1	0	0	100.00	0.00	100.00	34	56	0	DIS	t	f	t	3	117
82	2018-12-01 08:17:02.395861+01	2018-12-01 10:29:59.779113+01	0	0	3941	3941	0.00	0.00	0.00	8	84	8	V	f	f	t	3	56
78	2018-12-01 08:17:02.196488+01	2018-12-01 10:29:59.801378+01	0	0	3954	3954	0.00	0.00	0.00	9	73	7	V	f	f	t	3	40
44	2018-12-01 08:00:29.178087+01	2018-12-01 10:30:00.656972+01	1	0	0	0	100.00	0.00	100.00	34	74	0	DIS	t	f	t	3	41
59	2018-12-01 08:17:01.147593+01	2018-12-01 10:30:00.676361+01	0	0	0	0	100.00	0.00	100.00	34	47	0	DIS	t	f	t	3	29
23	2018-12-01 07:56:33.688406+01	2018-12-01 10:29:59.845623+01	0	0	4248	4248	0.00	0.00	0.00	11	58	5	V	f	f	t	3	121
8	2018-12-01 07:56:33.389392+01	2018-12-01 10:30:00.457459+01	1	0	0	0	100.00	0.00	100.00	34	20	0	DIS	t	f	t	3	126
263	2018-12-01 12:25:34.626792+01	2018-12-01 15:15:54.810536+01	0	1	0	0	100.00	0.00	100.00	12	12	0	DIS	t	f	t	5	106
36	2018-12-01 07:56:33.910021+01	2018-12-01 10:30:00.698322+01	3	3	0	0	100.00	0.00	100.00	34	59	0	DIS	t	f	t	3	175
43	2018-12-01 08:00:28.956605+01	2018-12-01 10:30:00.723282+01	0	1	0	0	100.00	0.00	100.00	34	60	0	DIS	t	f	t	3	159
60	2018-12-01 08:17:01.202778+01	2018-12-01 10:30:00.74276+01	1	1	0	0	100.00	0.00	100.00	34	18	0	DIS	t	f	t	3	111
29	2018-12-01 07:56:33.78832+01	2018-12-01 10:30:00.155895+01	2	0	3736	3736	10.00	0.00	10.00	25	67	0	VD	f	f	t	3	136
28	2018-12-01 07:56:33.777086+01	2018-12-01 10:29:59.867937+01	0	0	4307	4307	0.00	0.00	0.00	12	65	4	V	f	f	t	3	127
47	2018-12-01 08:02:11.994941+01	2018-12-01 10:30:00.479637+01	0	0	0	0	100.00	0.00	100.00	34	23	0	DIS	t	f	t	3	95
5	2018-12-01 07:56:33.333964+01	2018-12-01 10:30:00.177949+01	2	0	4242	4242	10.00	0.00	10.00	26	16	0	VD	f	f	t	3	47
89	2018-12-01 08:36:26.778116+01	2018-12-01 10:30:00.200038+01	1	1	4718	4718	10.00	0.00	10.00	27	85	0	VD	f	f	t	3	174
72	2018-12-01 08:17:01.728159+01	2018-12-01 10:29:59.579778+01	0	0	0	0	100.00	0.00	100.00	0	89	0	\N	f	t	t	3	18
22	2018-12-01 07:56:33.67736+01	2018-12-01 10:30:00.222252+01	0	2	4901	4901	10.00	1.01	11.01	28	53	0	VD	f	f	t	3	113
49	2018-12-01 08:02:12.260611+01	2018-12-01 10:29:59.978495+01	1	0	3763	3763	5.00	0.00	5.00	17	55	0	V	f	f	t	3	96
4	2018-12-01 07:56:33.322871+01	2018-12-01 10:30:00.244406+01	1	0	5587	5587	5.00	7.87	12.87	29	4	0	VD	f	f	t	3	53
39	2018-12-01 08:00:28.209542+01	2018-12-01 10:30:00.499053+01	1	0	0	0	100.00	0.00	100.00	34	3	0	DIS	t	f	t	3	35
265	2018-12-01 12:25:34.660018+01	2018-12-01 15:15:54.832664+01	1	2	0	0	100.00	0.00	100.00	12	14	0	DIS	t	f	t	5	137
42	2018-12-01 08:00:28.336629+01	2018-12-01 10:30:00.288717+01	3	0	3884	3884	15.00	0.00	15.00	31	15	0	VD	f	f	t	3	92
100	2018-12-01 10:16:33.135632+01	2018-12-01 11:21:13.826366+01	0	1	0	0	100.00	0.00	100.00	14	11	0	DIS	t	f	t	2	105
218	2018-12-01 11:01:01.983007+01	2018-12-01 12:20:28.797615+01	0	0	0	0	100.00	0.00	100.00	18	7	0	DIS	t	f	t	1	134
98	2018-12-01 10:16:33.091378+01	2018-12-01 11:21:13.195047+01	0	0	4318	4318	0.00	0.00	0.00	7	9	9	V	f	f	t	2	17
77	2018-12-01 08:17:02.09691+01	2018-12-01 10:30:00.525325+01	1	0	0	0	100.00	0.00	100.00	34	68	0	DIS	t	f	t	3	138
214	2018-12-01 11:01:01.916531+01	2018-12-01 12:20:28.819909+01	1	0	0	0	100.00	0.00	100.00	18	3	0	DIS	t	f	t	1	36
79	2018-12-01 08:17:02.22969+01	2018-12-01 10:29:59.624697+01	0	0	3788	3788	0.00	0.00	0.00	1	75	18	V	f	f	t	3	115
216	2018-12-01 11:01:01.949704+01	2018-12-01 12:20:28.841891+01	0	0	0	0	100.00	0.00	100.00	18	5	0	DIS	t	f	t	1	133
212	2018-12-01 11:01:01.885523+01	2018-12-01 12:20:28.864214+01	0	0	0	0	100.00	0.00	100.00	18	1	0	DIS	t	f	t	1	8
217	2018-12-01 11:01:01.960806+01	2018-12-01 12:20:28.598241+01	0	0	6155	6155	0.00	13.55	13.55	17	6	0	VD	f	f	t	1	160
193	2018-12-01 10:32:53.136847+01	2018-12-01 14:32:55.743661+01	0	2	4279	4279	10.00	0.00	10.00	34	73	0	VD	f	f	t	6	139
206	2018-12-01 10:32:53.35838+01	2018-12-01 14:32:55.632961+01	2	0	3227	3227	10.00	0.00	10.00	29	86	0	VD	f	f	t	6	39
210	2018-12-01 10:32:53.435893+01	2018-12-01 14:32:56.452588+01	0	1	0	0	100.00	0.00	100.00	39	90	0	DIS	t	f	t	6	174
281	2018-12-01 12:25:34.947962+01	2018-12-01 15:15:54.854802+01	0	0	0	0	100.00	0.00	100.00	12	30	0	DIS	t	f	t	5	130
209	2018-12-01 10:32:53.413715+01	2018-12-01 14:32:56.795758+01	0	0	0	0	100.00	0.00	100.00	39	89	0	DIS	t	f	t	6	173
260	2018-12-01 12:25:34.582409+01	2018-12-01 15:15:54.633311+01	0	0	3910	3910	0.00	0.00	0.00	4	9	14	V	f	f	t	5	17
199	2018-12-01 10:32:53.236607+01	2018-12-01 14:32:55.212117+01	1	0	3125	3125	5.00	0.00	5.00	10	79	6	V	f	f	t	6	115
198	2018-12-01 10:32:53.225535+01	2018-12-01 14:32:56.474586+01	1	3	0	0	100.00	0.00	100.00	39	78	0	DIS	t	f	t	6	41
211	2018-12-01 10:32:53.457995+01	2018-12-01 14:32:56.895915+01	1	2	0	0	100.00	0.00	100.00	39	91	0	DIS	t	f	t	6	176
138	2018-12-01 10:32:52.095951+01	2018-12-01 14:32:56.363933+01	2	2	0	0	100.00	0.00	100.00	39	18	0	DIS	t	f	t	6	92
172	2018-12-01 10:32:52.685549+01	2018-12-01 14:32:56.751419+01	1	0	0	0	100.00	0.00	100.00	39	52	0	DIS	t	f	t	6	155
261	2018-12-01 12:25:34.593753+01	2018-12-01 15:15:55.308894+01	1	1	0	0	100.00	0.00	100.00	12	10	0	DIS	t	f	t	5	45
302	2018-12-01 12:25:39.464606+01	2018-12-01 17:20:35.890179+01	1	0	3745	3745	5.00	0.00	5.00	9	20	7	V	f	f	t	4	66
187	2018-12-01 10:32:53.015167+01	2018-12-01 14:32:55.588602+01	1	0	4244	4244	5.00	0.00	5.00	27	67	0	V	f	f	t	6	125
297	2018-12-01 12:25:39.375985+01	2018-12-01 17:20:36.10923+01	0	1	5122	5122	5.00	5.22	10.22	19	15	0	VD	f	f	t	4	31
287	2018-12-01 12:25:39.209904+01	2018-12-01 17:20:36.374887+01	0	0	0	0	100.00	0.00	100.00	20	5	0	DIS	t	f	t	4	133
318	2018-12-01 12:25:39.730317+01	2018-12-01 17:20:36.401743+01	0	0	0	0	100.00	0.00	100.00	20	36	0	DIS	t	f	t	4	65
329	2018-12-01 12:29:12.436455+01	2018-12-01 17:09:10.167302+01	0	0	0	0	100.00	0.00	100.00	0	7	0	\N	f	t	t	7	144
475	2018-12-01 12:30:07.499786+01	2018-12-01 19:38:28.076018+01	0	0	0	0	100.00	0.00	100.00	0	52	0	\N	f	t	t	15	115
233	2018-12-01 11:01:02.237548+01	2018-12-01 12:20:28.645315+01	0	0	0	0	100.00	0.00	100.00	18	22	0	DIS	t	f	t	1	145
245	2018-12-01 11:01:02.448007+01	2018-12-01 12:20:28.963755+01	0	0	0	0	100.00	0.00	100.00	18	34	0	DIS	t	f	t	1	55
223	2018-12-01 11:01:02.060337+01	2018-12-01 12:20:28.985992+01	0	3	0	0	100.00	0.00	100.00	18	12	0	DIS	t	f	t	1	2
227	2018-12-01 11:01:02.137877+01	2018-12-01 12:20:28.404295+01	0	0	4950	4950	0.00	1.50	1.50	8	16	8	V	f	f	t	1	59
220	2018-12-01 11:01:02.016154+01	2018-12-01 12:20:28.667266+01	0	0	0	0	100.00	0.00	100.00	18	9	0	DIS	t	f	t	1	12
246	2018-12-01 11:01:02.459052+01	2018-12-01 12:20:29.053625+01	0	0	0	0	100.00	0.00	100.00	18	35	0	DIS	t	f	t	1	62
334	2018-12-01 12:29:25.277664+01	2018-12-01 16:58:49.657531+01	1	0	3734	3734	5.00	0.00	5.00	3	3	17	V	f	f	t	8	146
230	2018-12-01 11:01:02.182097+01	2018-12-01 12:20:29.074609+01	1	1	0	0	100.00	0.00	100.00	18	19	0	DIS	t	f	t	1	108
240	2018-12-01 11:01:02.370481+01	2018-12-01 12:20:28.22285+01	0	0	3634	3634	0.00	0.00	0.00	1	29	18	V	f	f	t	1	33
224	2018-12-01 11:01:02.082421+01	2018-12-01 12:20:29.096642+01	0	0	0	0	100.00	0.00	100.00	18	13	0	DIS	t	f	t	1	6
221	2018-12-01 11:01:02.02716+01	2018-12-01 12:20:28.243971+01	0	0	4142	4142	0.00	0.00	0.00	2	10	15	V	f	f	t	1	84
247	2018-12-01 11:01:02.481174+01	2018-12-01 12:20:29.118798+01	0	0	0	0	100.00	0.00	100.00	18	36	0	DIS	t	f	t	1	65
215	2018-12-01 11:01:01.938656+01	2018-12-01 12:20:29.141013+01	0	1	0	0	100.00	0.00	100.00	18	4	0	DIS	t	f	t	1	54
234	2018-12-01 11:01:02.259733+01	2018-12-01 12:20:28.421137+01	0	0	5140	5140	0.00	3.40	3.40	9	23	7	V	f	f	t	1	152
231	2018-12-01 11:01:02.204339+01	2018-12-01 12:20:29.163121+01	0	0	0	0	100.00	0.00	100.00	18	20	0	DIS	t	f	t	1	66
225	2018-12-01 11:01:02.104606+01	2018-12-01 12:20:29.196909+01	0	1	0	0	100.00	0.00	100.00	18	14	0	DIS	t	f	t	1	10
222	2018-12-01 11:01:02.049314+01	2018-12-01 12:20:28.709291+01	0	0	0	0	100.00	0.00	100.00	18	11	0	DIS	t	f	t	1	171
238	2018-12-01 11:01:02.337279+01	2018-12-01 12:20:29.269451+01	0	0	0	0	100.00	0.00	100.00	18	27	0	DIS	t	f	t	1	37
232	2018-12-01 11:01:02.226494+01	2018-12-01 12:20:29.29588+01	1	0	0	0	100.00	0.00	100.00	18	21	0	DIS	t	f	t	1	141
248	2018-12-01 11:01:02.49224+01	2018-12-01 12:20:28.44339+01	1	0	4137	4137	5.00	0.00	5.00	10	37	6	V	f	f	t	1	67
336	2018-12-01 12:29:25.322035+01	2018-12-01 16:58:49.746068+01	1	1	0	0	100.00	0.00	100.00	5	5	0	DIS	t	f	t	8	131
237	2018-12-01 11:01:02.315126+01	2018-12-01 12:20:28.270183+01	0	0	4215	4215	0.00	0.00	0.00	3	26	13	V	f	f	t	1	99
333	2018-12-01 12:29:25.257467+01	2018-12-01 16:58:49.616704+01	0	0	2671	2671	0.00	0.00	0.00	1	2	25	V	f	f	t	8	78
104	2018-12-01 10:16:33.222197+01	2018-12-01 11:21:13.328144+01	0	1	4788	4788	5.00	0.00	5.00	13	15	3	V	f	f	t	2	148
92	2018-12-01 10:16:32.980376+01	2018-12-01 11:21:13.353135+01	0	0	0	0	100.00	0.00	100.00	14	3	0	DIS	t	f	t	2	78
236	2018-12-01 11:01:02.29298+01	2018-12-01 12:20:28.292144+01	0	0	4233	4233	0.00	0.00	0.00	4	25	12	V	f	f	t	1	43
235	2018-12-01 11:01:02.282034+01	2018-12-01 12:20:28.468326+01	1	0	4148	4148	5.00	0.00	5.00	11	24	5	V	f	f	t	1	157
243	2018-12-01 11:01:02.414765+01	2018-12-01 12:20:28.491317+01	0	1	4415	4415	5.00	0.00	5.00	12	32	4	V	f	f	t	1	83
332	2018-12-01 12:29:25.210827+01	2018-12-01 16:58:49.635371+01	0	1	3550	3550	5.00	0.00	5.00	2	1	20	V	f	f	t	8	132
241	2018-12-01 11:01:02.381534+01	2018-12-01 12:20:28.317161+01	0	0	4235	4235	0.00	0.00	0.00	5	30	11	V	f	f	t	1	168
335	2018-12-01 12:29:25.299708+01	2018-12-01 16:58:49.735091+01	1	1	4097	4097	10.00	0.00	10.00	4	4	14	VD	f	f	t	8	158
251	2018-12-01 11:01:02.54768+01	2018-12-01 12:20:28.819909+01	0	0	0	0	100.00	0.00	100.00	18	40	0	DIS	t	f	t	1	172
239	2018-12-01 11:01:02.348322+01	2018-12-01 12:20:28.509811+01	0	1	4430	4430	5.00	0.00	5.00	13	28	3	V	f	f	t	1	164
249	2018-12-01 11:01:02.514391+01	2018-12-01 12:20:28.343654+01	0	0	4453	4453	0.00	0.00	0.00	6	38	10	V	f	f	t	1	11
242	2018-12-01 11:01:02.403714+01	2018-12-01 12:20:28.534611+01	0	1	4454	4454	5.00	0.00	5.00	14	31	2	V	f	f	t	1	143
228	2018-12-01 11:01:02.148932+01	2018-12-01 12:20:28.554021+01	0	1	5216	5216	5.00	4.16	9.16	15	17	1	VD	f	f	t	1	60
250	2018-12-01 11:01:02.525469+01	2018-12-01 12:20:28.579169+01	1	0	5535	5535	5.00	7.35	12.35	16	39	0	VD	f	f	t	1	3
327	2018-12-01 12:29:12.396217+01	2018-12-01 17:09:10.355698+01	2	0	6077	6077	10.00	16.77	26.77	3	5	17	BO	f	f	t	7	160
369	2018-12-01 12:29:42.480812+01	2018-12-01 17:58:16.572023+01	0	0	0	0	100.00	0.00	100.00	3	6	0	DIS	t	f	t	11	106
244	2018-12-01 11:01:02.425836+01	2018-12-01 12:20:28.373589+01	0	0	4710	4710	0.00	0.00	0.00	7	33	9	V	f	f	t	1	48
699	2018-12-02 12:24:14.535497+01	2018-12-02 15:41:25.365272+01	1	1	6109	6109	10.00	8.09	18.09	14	6	2	D	f	f	t	21	146
229	2018-12-01 11:01:02.171091+01	2018-12-01 12:20:28.923146+01	0	0	0	0	100.00	0.00	100.00	18	18	0	DIS	t	f	t	1	100
226	2018-12-01 11:01:02.115742+01	2018-12-01 12:20:28.952662+01	0	3	0	0	100.00	0.00	100.00	18	15	0	DIS	t	f	t	1	31
279	2018-12-01 12:25:34.903697+01	2018-12-01 15:15:54.943424+01	0	0	0	0	100.00	0.00	100.00	12	28	0	DIS	t	f	t	5	104
280	2018-12-01 12:25:34.933938+01	2018-12-01 15:15:54.87697+01	0	0	0	0	100.00	0.00	100.00	12	29	0	DIS	t	f	t	5	28
272	2018-12-01 12:25:34.781928+01	2018-12-01 15:15:54.699734+01	0	1	4005	4005	5.00	0.00	5.00	7	21	9	V	f	f	t	5	58
370	2018-12-01 12:29:42.502875+01	2018-12-01 17:58:16.329391+01	0	0	0	0	100.00	0.00	100.00	0	7	0	\N	f	t	t	11	122
271	2018-12-01 12:25:34.770862+01	2018-12-01 15:15:54.899133+01	0	1	0	0	100.00	0.00	100.00	12	20	0	DIS	t	f	t	5	63
274	2018-12-01 12:25:34.815141+01	2018-12-01 15:15:54.58905+01	0	0	3308	3308	0.00	0.00	0.00	2	23	20	V	f	f	t	5	74
268	2018-12-01 12:25:34.70444+01	2018-12-01 15:15:54.721895+01	0	1	4570	4570	5.00	0.00	5.00	8	17	8	V	f	f	t	5	109
277	2018-12-01 12:25:34.870516+01	2018-12-01 15:15:54.921268+01	1	0	0	0	100.00	0.00	100.00	12	26	0	DIS	t	f	t	5	91
330	2018-12-01 12:29:12.480495+01	2018-12-01 17:09:10.259832+01	0	0	2835	2835	0.00	0.00	0.00	1	8	25	V	f	f	t	7	12
368	2018-12-01 12:29:42.46977+01	2018-12-01 17:58:16.503908+01	0	2	0	0	100.00	0.00	100.00	3	5	0	DIS	t	f	t	11	45
366	2018-12-01 12:29:42.43663+01	2018-12-01 17:58:16.736329+01	1	1	0	0	100.00	0.00	100.00	3	3	0	DIS	t	f	t	11	169
278	2018-12-01 12:25:34.881538+01	2018-12-01 15:15:54.611089+01	0	0	3425	3425	0.00	0.00	0.00	3	27	17	V	f	f	t	5	94
372	2018-12-01 12:29:42.536198+01	2018-12-01 17:58:16.658921+01	0	0	0	0	100.00	0.00	100.00	3	9	0	DIS	t	f	t	11	148
364	2018-12-01 12:29:42.386184+01	2018-12-01 17:58:16.7146+01	0	1	0	0	100.00	0.00	100.00	3	1	0	DIS	t	f	t	11	129
371	2018-12-01 12:29:42.518116+01	2018-12-01 17:58:16.625791+01	0	0	0	0	100.00	0.00	100.00	3	8	0	DIS	t	f	t	11	137
468	2018-12-01 12:30:07.377948+01	2018-12-01 19:38:29.050706+01	0	0	0	0	100.00	0.00	100.00	19	45	0	DIS	t	f	t	15	138
373	2018-12-01 12:29:42.547355+01	2018-12-01 17:58:16.485064+01	0	2	6160	6160	10.00	12.60	22.60	2	10	20	D	f	f	t	11	177
449	2018-12-01 12:30:07.03467+01	2018-12-01 19:38:29.028556+01	0	0	0	0	100.00	0.00	100.00	19	26	0	DIS	t	f	t	15	155
415	2018-12-01 12:30:02.451824+01	2018-12-01 19:55:37.745027+01	0	2	5310	5310	10.00	0.00	10.00	5	8	12	VD	f	f	t	14	58
411	2018-12-01 12:30:02.374128+01	2018-12-01 19:55:37.300432+01	0	0	0	0	100.00	0.00	100.00	0	4	0	\N	f	t	t	14	109
414	2018-12-01 12:30:02.429806+01	2018-12-01 19:55:37.630279+01	0	0	4440	4440	0.00	0.00	0.00	1	7	25	V	f	f	t	14	63
413	2018-12-01 12:30:02.41847+01	2018-12-01 19:55:37.781685+01	1	2	4758	4758	15.00	0.00	15.00	6	6	10	VD	f	f	t	14	23
410	2018-12-01 12:30:02.363048+01	2018-12-01 19:55:37.267898+01	0	0	0	0	100.00	0.00	100.00	0	3	0	\N	f	t	t	14	7
317	2018-12-01 12:25:39.70819+01	2018-12-01 17:20:35.708191+01	0	0	3312	3312	0.00	0.00	0.00	1	35	25	V	f	f	t	4	62
316	2018-12-01 12:25:39.697091+01	2018-12-01 17:20:35.934489+01	1	0	3971	3971	5.00	0.00	5.00	11	34	5	V	f	f	t	4	55
347	2018-12-01 12:29:28.997569+01	2018-12-01 16:53:18.019936+01	0	0	0	0	100.00	0.00	100.00	0	11	0	\N	f	t	t	9	77
93	2018-12-01 10:16:32.991541+01	2018-12-01 11:21:13.109044+01	0	0	3998	3998	0.00	0.00	0.00	3	4	13	V	f	f	t	2	75
90	2018-12-01 10:16:32.931252+01	2018-12-01 11:21:13.150943+01	0	0	4188	4188	0.00	0.00	0.00	5	1	11	V	f	f	t	2	132
343	2018-12-01 12:29:28.920013+01	2018-12-01 16:53:18.338356+01	4	1	3107	3107	25.00	0.00	25.00	8	7	8	D	f	f	t	9	112
338	2018-12-01 12:29:28.809596+01	2018-12-01 16:53:18.458539+01	2	1	0	0	100.00	0.00	100.00	9	2	0	DIS	t	f	t	9	50
339	2018-12-01 12:29:28.820032+01	2018-12-01 16:53:18.252618+01	1	0	2771	2771	5.00	0.00	5.00	4	3	14	V	f	f	t	9	35
298	2018-12-01 12:25:39.398126+01	2018-12-01 17:20:35.823887+01	0	0	4642	4642	0.00	0.42	0.42	6	16	10	V	f	f	t	4	59
351	2018-12-01 12:29:29.116449+01	2018-12-01 16:53:18.180164+01	0	0	2845	2845	0.00	0.00	0.00	1	15	25	V	f	f	t	9	173
337	2018-12-01 12:29:28.785237+01	2018-12-01 16:53:18.515245+01	0	1	0	0	100.00	0.00	100.00	9	1	0	DIS	t	f	t	9	51
340	2018-12-01 12:29:28.832577+01	2018-12-01 16:53:18.589622+01	1	0	0	0	100.00	0.00	100.00	9	4	0	DIS	t	f	t	9	53
418	2018-12-01 12:30:02.496268+01	2018-12-01 19:55:37.471486+01	0	0	0	0	100.00	0.00	100.00	0	11	0	\N	f	t	t	14	69
219	2018-12-01 11:01:01.994041+01	2018-12-01 12:20:28.764651+01	0	0	0	0	100.00	0.00	100.00	18	8	0	DIS	t	f	t	1	144
435	2018-12-01 12:30:06.779992+01	2018-12-01 19:38:29.11708+01	1	0	0	0	100.00	0.00	100.00	19	12	0	DIS	t	f	t	15	26
344	2018-12-01 12:29:28.942043+01	2018-12-01 16:53:18.272016+01	2	0	3186	3186	10.00	0.00	10.00	5	8	12	VD	f	f	t	9	93
304	2018-12-01 12:25:39.497851+01	2018-12-01 17:20:35.953957+01	0	1	4091	4091	5.00	0.00	5.00	12	22	4	V	f	f	t	4	145
288	2018-12-01 12:25:39.232072+01	2018-12-01 17:20:36.465891+01	0	0	0	0	100.00	0.00	100.00	20	6	0	DIS	t	f	t	4	160
345	2018-12-01 12:29:28.964002+01	2018-12-01 16:53:17.953963+01	0	0	0	0	100.00	0.00	100.00	6	9	0	DIS	f	t	t	9	88
346	2018-12-01 12:29:28.975191+01	2018-12-01 16:53:18.360462+01	0	0	0	0	100.00	0.00	100.00	9	10	0	DIS	t	f	t	9	24
303	2018-12-01 12:25:39.475731+01	2018-12-01 17:20:35.843078+01	0	0	4644	4644	0.00	0.44	0.44	7	21	9	V	f	f	t	4	141
342	2018-12-01 12:29:28.897811+01	2018-12-01 16:53:18.205412+01	0	0	3349	3349	0.00	0.00	0.00	2	6	20	V	f	f	t	9	16
293	2018-12-01 12:25:39.309559+01	2018-12-01 17:20:36.5097+01	0	2	0	0	100.00	0.00	100.00	20	11	0	DIS	t	f	t	4	171
367	2018-12-01 12:29:42.447925+01	2018-12-01 17:58:16.446739+01	0	0	3925	3925	0.00	0.00	0.00	1	4	25	V	f	f	t	11	17
295	2018-12-01 12:25:39.342808+01	2018-12-01 17:20:36.565309+01	0	0	0	0	100.00	0.00	100.00	20	13	0	DIS	t	f	t	4	6
349	2018-12-01 12:29:29.05423+01	2018-12-01 16:53:18.382359+01	1	0	0	0	100.00	0.00	100.00	9	13	0	DIS	t	f	t	9	92
312	2018-12-01 12:25:39.630694+01	2018-12-01 17:20:35.732273+01	0	0	3434	3434	0.00	0.00	0.00	2	30	20	V	f	f	t	4	168
306	2018-12-01 12:25:39.5312+01	2018-12-01 17:20:36.609417+01	0	0	0	0	100.00	0.00	100.00	20	24	0	DIS	t	f	t	4	157
350	2018-12-01 12:29:29.083331+01	2018-12-01 16:53:18.404482+01	0	1	0	0	100.00	0.00	100.00	9	14	0	DIS	t	f	t	9	175
341	2018-12-01 12:29:28.862429+01	2018-12-01 16:53:18.227306+01	1	0	2730	2730	5.00	0.00	5.00	3	5	17	V	f	f	t	9	142
352	2018-12-01 12:29:29.145609+01	2018-12-01 16:53:18.293742+01	0	2	3924	3924	10.00	0.00	10.00	6	16	10	VD	f	f	t	9	174
307	2018-12-01 12:25:39.542113+01	2018-12-01 17:20:36.676413+01	0	1	0	0	100.00	0.00	100.00	20	25	0	DIS	t	f	t	4	43
315	2018-12-01 12:25:39.674966+01	2018-12-01 17:20:36.001923+01	1	0	4219	4219	5.00	0.00	5.00	14	33	2	V	f	f	t	4	48
309	2018-12-01 12:25:39.583475+01	2018-12-01 17:20:36.024014+01	0	1	4582	4582	5.00	0.00	5.00	15	27	1	V	f	f	t	4	37
308	2018-12-01 12:25:39.564255+01	2018-12-01 17:20:36.684678+01	1	0	0	0	100.00	0.00	100.00	20	26	0	DIS	t	f	t	4	99
314	2018-12-01 12:25:39.663949+01	2018-12-01 17:20:35.757202+01	0	0	3796	3796	0.00	0.00	0.00	3	32	17	V	f	f	t	4	83
313	2018-12-01 12:25:39.641755+01	2018-12-01 17:20:36.048611+01	2	0	3654	3654	10.00	0.00	10.00	16	31	0	VD	f	f	t	4	143
311	2018-12-01 12:25:39.608572+01	2018-12-01 17:20:35.868157+01	1	0	3202	3202	5.00	0.00	5.00	8	29	8	V	f	f	t	4	33
301	2018-12-01 12:25:39.442477+01	2018-12-01 17:20:36.067374+01	2	0	3722	3722	10.00	0.00	10.00	17	19	0	VD	f	f	t	4	108
296	2018-12-01 12:25:39.364949+01	2018-12-01 17:20:35.779382+01	0	0	4114	4114	0.00	0.00	0.00	4	14	14	V	f	f	t	4	10
322	2018-12-01 12:25:39.796808+01	2018-12-01 17:20:35.632507+01	0	0	0	0	100.00	0.00	100.00	0	40	0	\N	f	t	t	4	172
305	2018-12-01 12:25:39.508898+01	2018-12-01 17:20:35.801653+01	0	0	4387	4387	0.00	0.00	0.00	5	23	12	V	f	f	t	4	152
438	2018-12-01 12:30:06.824236+01	2018-12-01 19:38:29.136545+01	1	0	0	0	100.00	0.00	100.00	19	15	0	DIS	t	f	t	15	86
463	2018-12-01 12:30:07.300514+01	2018-12-01 19:38:28.494206+01	0	0	5018	5018	0.00	0.00	0.00	8	40	8	V	f	f	t	15	125
462	2018-12-01 12:30:07.289658+01	2018-12-01 19:38:27.787931+01	0	0	0	0	100.00	0.00	100.00	0	39	0	\N	f	t	t	15	123
310	2018-12-01 12:25:39.597468+01	2018-12-01 17:20:36.421488+01	0	0	0	0	100.00	0.00	100.00	20	28	0	DIS	t	f	t	4	164
348	2018-12-01 12:29:29.019494+01	2018-12-01 16:53:18.318802+01	2	1	3641	3641	15.00	0.00	15.00	7	12	9	VD	f	f	t	9	150
319	2018-12-01 12:25:39.741529+01	2018-12-01 17:20:35.912313+01	0	1	3946	3946	5.00	0.00	5.00	10	37	6	V	f	f	t	4	67
473	2018-12-01 12:30:07.466507+01	2018-12-01 19:38:29.158672+01	0	0	0	0	100.00	0.00	100.00	19	50	0	DIS	t	f	t	15	40
321	2018-12-01 12:25:39.774731+01	2018-12-01 17:20:36.44384+01	0	0	0	0	100.00	0.00	100.00	20	39	0	DIS	t	f	t	4	3
430	2018-12-01 12:30:06.691434+01	2018-12-01 19:38:29.072695+01	0	1	0	0	100.00	0.00	100.00	19	7	0	DIS	t	f	t	15	68
440	2018-12-01 12:30:06.857596+01	2018-12-01 19:38:29.092297+01	1	0	0	0	100.00	0.00	100.00	19	17	0	DIS	t	f	t	15	22
419	2018-12-01 12:30:02.518421+01	2018-12-01 19:55:37.692991+01	2	0	4572	4572	10.00	0.00	10.00	4	12	14	VD	f	f	t	14	91
420	2018-12-01 12:30:02.529174+01	2018-12-01 19:55:37.670707+01	1	0	4296	4296	5.00	0.00	5.00	3	13	17	V	f	f	t	14	94
417	2018-12-01 12:30:02.484858+01	2018-12-01 19:55:37.803743+01	0	0	0	0	100.00	0.00	100.00	7	10	0	DIS	t	f	t	14	74
416	2018-12-01 12:30:02.462785+01	2018-12-01 19:55:37.825936+01	0	0	0	0	100.00	0.00	100.00	7	9	0	DIS	t	f	t	14	166
408	2018-12-01 12:30:02.329531+01	2018-12-01 19:55:37.958923+01	0	0	0	0	100.00	0.00	100.00	7	1	0	DIS	t	f	t	14	27
611	2018-12-02 08:30:01.057088+01	2018-12-02 11:35:35.08247+01	0	0	3736	3736	0.00	0.00	0.00	7	21	9	V	f	f	t	18	58
608	2018-12-02 08:30:01.023842+01	2018-12-02 11:35:35.171077+01	0	0	3956	3956	0.00	0.00	0.00	11	18	5	V	f	f	t	18	120
606	2018-12-02 08:30:01.001586+01	2018-12-02 11:35:35.215449+01	0	0	4083	4083	0.00	0.00	0.00	13	16	3	V	f	f	t	18	7
612	2018-12-02 08:30:01.068403+01	2018-12-02 11:35:35.503405+01	0	0	0	0	100.00	0.00	100.00	21	22	0	DIS	t	f	t	18	166
604	2018-12-02 08:30:00.979735+01	2018-12-02 11:35:35.481128+01	2	2	0	0	100.00	0.00	100.00	21	14	0	DIS	t	f	t	18	137
599	2018-12-02 08:30:00.912964+01	2018-12-02 11:35:35.193234+01	0	0	3978	3978	0.00	0.00	0.00	12	9	4	V	f	f	t	18	17
609	2018-12-02 08:30:01.034846+01	2018-12-02 11:35:35.370526+01	1	1	3863	3863	10.00	0.00	10.00	20	19	0	VD	f	f	t	18	23
605	2018-12-02 08:30:00.990625+01	2018-12-02 11:35:35.326281+01	0	1	4547	4547	5.00	0.00	5.00	18	15	0	V	f	f	t	18	148
607	2018-12-02 08:30:01.012764+01	2018-12-02 11:35:35.237711+01	0	0	4377	4377	0.00	0.00	0.00	14	17	2	V	f	f	t	18	109
602	2018-12-02 08:30:00.957424+01	2018-12-02 11:35:35.436889+01	0	0	0	0	100.00	0.00	100.00	21	12	0	DIS	t	f	t	18	106
603	2018-12-02 08:30:00.968511+01	2018-12-02 11:35:35.458955+01	0	0	0	0	100.00	0.00	100.00	21	13	0	DIS	t	f	t	18	122
600	2018-12-02 08:30:00.924168+01	2018-12-02 11:35:35.41468+01	0	1	0	0	100.00	0.00	100.00	21	10	0	DIS	t	f	t	18	45
610	2018-12-02 08:30:01.045997+01	2018-12-02 11:35:35.060532+01	0	0	3610	3610	0.00	0.00	0.00	6	20	10	V	f	f	t	18	63
598	2018-12-02 08:30:00.902019+01	2018-12-02 11:35:35.148968+01	0	0	3875	3875	0.00	0.00	0.00	10	8	6	V	f	f	t	18	169
698	2018-12-02 12:24:14.524256+01	2018-12-02 15:41:25.121522+01	0	0	4291	4291	0.00	0.00	0.00	3	5	17	V	f	f	t	21	27
326	2018-12-01 12:29:12.372449+01	2018-12-01 17:09:10.521707+01	0	0	0	0	100.00	0.00	100.00	4	4	0	DIS	t	f	t	7	133
91	2018-12-01 10:16:32.960772+01	2018-12-01 11:21:13.372605+01	0	1	0	0	100.00	0.00	100.00	14	2	0	DIS	t	f	t	2	129
99	2018-12-01 10:16:33.113476+01	2018-12-01 11:21:13.397075+01	0	3	0	0	100.00	0.00	100.00	14	10	0	DIS	t	f	t	2	45
105	2018-12-01 10:16:33.264378+01	2018-12-01 11:21:13.438759+01	1	1	0	0	100.00	0.00	100.00	14	16	0	DIS	t	f	t	2	7
400	2018-12-01 12:29:54.458333+01	2018-12-01 20:12:15.599703+01	0	0	0	0	100.00	0.00	100.00	0	13	0	\N	f	t	t	13	48
331	2018-12-01 12:29:12.51395+01	2018-12-01 17:09:10.444287+01	1	1	0	0	100.00	0.00	100.00	4	9	0	DIS	t	f	t	7	171
406	2018-12-01 12:29:54.580415+01	2018-12-01 20:12:15.865661+01	1	0	5939	5939	5.00	5.39	10.39	3	19	17	VD	f	f	t	13	3
390	2018-12-01 12:29:54.220834+01	2018-12-01 20:12:15.350722+01	0	0	0	0	100.00	0.00	100.00	0	3	0	\N	f	t	t	13	141
396	2018-12-01 12:29:54.336672+01	2018-12-01 20:12:15.818458+01	0	0	3985	0	0.00	0.00	0.00	1	9	25	V	f	f	t	13	33
403	2018-12-01 12:29:54.524966+01	2018-12-01 20:12:15.66617+01	0	0	0	0	100.00	0.00	100.00	0	16	0	\N	f	t	t	13	65
325	2018-12-01 12:29:12.352537+01	2018-12-01 17:09:10.466387+01	1	2	0	0	100.00	0.00	100.00	4	3	0	DIS	t	f	t	7	54
401	2018-12-01 12:29:54.480593+01	2018-12-01 20:12:16.08562+01	0	1	0	0	100.00	0.00	100.00	4	14	0	DIS	t	f	t	13	55
402	2018-12-01 12:29:54.509445+01	2018-12-01 20:12:16.133157+01	1	0	0	0	100.00	0.00	100.00	4	15	0	DIS	t	f	t	13	62
393	2018-12-01 12:29:54.281372+01	2018-12-01 20:12:15.909916+01	0	0	0	0	100.00	0.00	100.00	4	6	0	DIS	t	f	t	13	43
405	2018-12-01 12:29:54.564073+01	2018-12-01 20:12:16.197676+01	0	0	0	0	100.00	0.00	100.00	4	18	0	DIS	t	f	t	13	11
389	2018-12-01 12:29:54.193621+01	2018-12-01 20:12:15.318752+01	0	0	0	0	100.00	0.00	100.00	0	2	0	\N	f	t	t	13	66
395	2018-12-01 12:29:54.314634+01	2018-12-01 20:12:15.466866+01	0	0	0	0	100.00	0.00	100.00	0	8	0	\N	f	t	t	13	164
398	2018-12-01 12:29:54.392449+01	2018-12-01 20:12:15.555643+01	0	0	0	0	100.00	0.00	100.00	0	11	0	\N	f	t	t	13	143
437	2018-12-01 12:30:06.813203+01	2018-12-01 19:38:28.651066+01	0	1	6022	6022	5.00	6.22	11.22	15	14	1	VD	f	f	t	15	25
432	2018-12-01 12:30:06.724602+01	2018-12-01 19:38:29.205681+01	1	0	0	0	100.00	0.00	100.00	19	9	0	DIS	t	f	t	15	71
425	2018-12-01 12:30:06.613975+01	2018-12-01 19:38:26.810972+01	0	0	0	0	100.00	0.00	100.00	0	2	0	\N	f	t	t	15	95
421	2018-12-01 12:30:02.551472+01	2018-12-01 19:55:37.537932+01	0	0	0	0	100.00	0.00	100.00	0	14	0	\N	f	t	t	14	104
399	2018-12-01 12:29:54.425492+01	2018-12-01 20:12:15.976683+01	0	0	0	0	100.00	0.00	100.00	4	12	0	DIS	t	f	t	13	83
361	2018-12-01 12:29:34.787186+01	2018-12-01 18:09:12.064437+01	1	0	3771	3771	5.00	0.00	5.00	4	9	14	V	f	f	t	10	108
391	2018-12-01 12:29:54.248123+01	2018-12-01 20:12:15.843486+01	0	0	5641	5641	0.00	2.41	2.41	2	4	20	V	f	f	t	13	152
358	2018-12-01 12:29:34.732112+01	2018-12-01 18:09:12.226422+01	0	0	0	0	100.00	0.00	100.00	9	6	0	DIS	t	f	t	10	59
365	2018-12-01 12:29:42.414422+01	2018-12-01 17:58:16.72536+01	1	0	0	0	100.00	0.00	100.00	3	2	0	DIS	t	f	t	11	75
328	2018-12-01 12:29:12.414479+01	2018-12-01 17:09:10.366833+01	1	1	0	6902	100.00	0.00	100.00	4	6	0	DIS	t	f	t	7	134
359	2018-12-01 12:29:34.753946+01	2018-12-01 18:09:12.171006+01	2	0	3880	3880	10.00	0.00	10.00	8	7	8	VD	f	f	t	10	60
353	2018-12-01 12:29:34.62104+01	2018-12-01 18:09:12.24836+01	0	0	0	0	100.00	0.00	100.00	9	1	0	DIS	t	f	t	10	36
452	2018-12-01 12:30:07.091561+01	2018-12-01 19:38:28.565531+01	0	1	4428	4428	5.00	0.00	5.00	11	29	5	V	f	f	t	15	18
428	2018-12-01 12:30:06.658184+01	2018-12-01 19:38:26.888467+01	0	0	0	0	100.00	0.00	100.00	0	5	0	\N	f	t	t	15	61
363	2018-12-01 12:29:34.842579+01	2018-12-01 18:09:12.104587+01	0	1	4099	4099	5.00	0.00	5.00	5	11	12	V	f	f	t	10	37
362	2018-12-01 12:29:34.820651+01	2018-12-01 18:09:12.019222+01	0	0	3923	3923	0.00	0.00	0.00	3	10	17	V	f	f	t	10	145
356	2018-12-01 12:29:34.698682+01	2018-12-01 18:09:12.126754+01	0	1	4371	4371	5.00	0.00	5.00	6	4	10	V	f	f	t	10	10
355	2018-12-01 12:29:34.676532+01	2018-12-01 18:09:11.929691+01	0	0	3471	3471	0.00	0.00	0.00	1	3	25	V	f	f	t	10	6
360	2018-12-01 12:29:34.765098+01	2018-12-01 18:09:11.794483+01	0	0	0	0	100.00	0.00	100.00	0	8	0	\N	f	t	t	10	100
448	2018-12-01 12:30:07.01268+01	2018-12-01 19:38:28.364424+01	0	0	4203	4203	0.00	0.00	0.00	2	25	20	V	f	f	t	15	103
445	2018-12-01 12:30:06.953426+01	2018-12-01 19:38:28.718754+01	4	0	4209	4209	20.00	0.00	20.00	18	22	0	D	f	f	t	15	101
433	2018-12-01 12:30:06.746781+01	2018-12-01 19:38:28.58294+01	2	0	4338	4338	10.00	0.00	10.00	12	10	4	VD	f	f	t	15	72
392	2018-12-01 12:29:54.259042+01	2018-12-01 20:12:15.887665+01	0	0	0	0	100.00	0.00	100.00	4	5	0	DIS	t	f	t	13	157
439	2018-12-01 12:30:06.846407+01	2018-12-01 19:38:27.209818+01	0	0	0	0	100.00	0.00	100.00	0	16	0	\N	f	t	t	15	87
454	2018-12-01 12:30:07.13432+01	2018-12-01 19:38:29.369152+01	0	0	0	0	100.00	0.00	100.00	19	31	0	DIS	t	f	t	15	113
423	2018-12-01 12:30:02.584327+01	2018-12-01 19:55:37.582167+01	0	0	0	0	100.00	0.00	100.00	0	16	0	\N	f	t	t	14	130
443	2018-12-01 12:30:06.913009+01	2018-12-01 19:38:29.269877+01	0	0	0	0	100.00	0.00	100.00	19	20	0	DIS	t	f	t	15	19
426	2018-12-01 12:30:06.624961+01	2018-12-01 19:38:29.180752+01	0	0	0	0	100.00	0.00	100.00	19	3	0	DIS	t	f	t	15	57
441	2018-12-01 12:30:06.879696+01	2018-12-01 19:38:27.281837+01	0	0	0	0	100.00	0.00	100.00	0	18	0	\N	f	t	t	15	89
444	2018-12-01 12:30:06.924032+01	2018-12-01 19:38:27.356715+01	0	0	0	0	100.00	0.00	100.00	0	21	0	\N	f	t	t	15	114
407	2018-12-01 12:29:54.591658+01	2018-12-01 20:12:15.743786+01	0	0	0	0	100.00	0.00	100.00	3	20	0	DIS	f	t	t	13	172
446	2018-12-01 12:30:06.968309+01	2018-12-01 19:38:28.388147+01	0	0	4361	4361	0.00	0.00	0.00	3	23	17	V	f	f	t	15	102
427	2018-12-01 12:30:06.647143+01	2018-12-01 19:38:26.866565+01	0	0	0	0	100.00	0.00	100.00	0	4	0	\N	f	t	t	15	98
447	2018-12-01 12:30:06.990374+01	2018-12-01 19:38:29.292344+01	0	0	0	0	100.00	0.00	100.00	19	24	0	DIS	t	f	t	15	85
451	2018-12-01 12:30:07.078974+01	2018-12-01 19:38:28.627138+01	1	1	4802	4802	10.00	0.00	10.00	14	28	2	VD	f	f	t	15	156
394	2018-12-01 12:29:54.292582+01	2018-12-01 20:12:15.932173+01	0	2	0	0	100.00	0.00	100.00	4	7	0	DIS	t	f	t	13	99
436	2018-12-01 12:30:06.791059+01	2018-12-01 19:38:28.542446+01	1	0	4093	4093	5.00	0.00	5.00	10	13	6	V	f	f	t	15	163
453	2018-12-01 12:30:07.112579+01	2018-12-01 19:38:29.347168+01	0	1	0	0	100.00	0.00	100.00	19	30	0	DIS	t	f	t	15	38
442	2018-12-01 12:30:06.890769+01	2018-12-01 19:38:28.450105+01	0	0	4869	4869	0.00	0.00	0.00	6	19	10	V	f	f	t	15	20
422	2018-12-01 12:30:02.562534+01	2018-12-01 19:55:37.969749+01	0	1	0	0	100.00	0.00	100.00	7	15	0	DIS	t	f	t	14	28
404	2018-12-01 12:29:54.547166+01	2018-12-01 20:12:15.688131+01	0	0	0	0	100.00	0.00	100.00	0	17	0	\N	f	t	t	13	67
186	2018-12-01 10:32:52.992975+01	2018-12-01 14:32:56.518833+01	0	0	0	0	100.00	0.00	100.00	39	66	0	DIS	t	f	t	6	123
183	2018-12-01 10:32:52.948935+01	2018-12-01 14:32:56.784628+01	2	3	0	0	100.00	0.00	100.00	39	63	0	DIS	t	f	t	6	175
192	2018-12-01 10:32:53.125791+01	2018-12-01 14:32:54.50299+01	0	0	0	0	100.00	0.00	100.00	0	72	0	\N	f	t	t	6	138
429	2018-12-01 12:30:06.680505+01	2018-12-01 19:38:28.939917+01	0	0	0	0	100.00	0.00	100.00	19	6	0	DIS	t	f	t	15	151
155	2018-12-01 10:32:52.406053+01	2018-12-01 14:32:55.323014+01	1	0	3355	3355	5.00	0.00	5.00	15	35	1	V	f	f	t	6	72
150	2018-12-01 10:32:52.31751+01	2018-12-01 14:32:55.345071+01	1	0	3375	3375	5.00	0.00	5.00	16	30	0	V	f	f	t	6	61
144	2018-12-01 10:32:52.195588+01	2018-12-01 14:32:56.541125+01	1	0	0	0	100.00	0.00	100.00	39	24	0	DIS	t	f	t	6	126
397	2018-12-01 12:29:54.359071+01	2018-12-01 20:12:15.522328+01	0	0	0	0	100.00	0.00	100.00	0	10	0	\N	f	t	t	13	168
159	2018-12-01 10:32:52.461404+01	2018-12-01 14:32:56.566769+01	0	0	0	0	100.00	0.00	100.00	39	39	0	DIS	t	f	t	6	163
174	2018-12-01 10:32:52.716115+01	2018-12-01 14:32:54.10359+01	0	0	0	0	100.00	0.00	100.00	0	54	0	\N	f	t	t	6	156
458	2018-12-01 12:30:07.222973+01	2018-12-01 19:38:27.699676+01	0	0	0	0	100.00	0.00	100.00	0	35	0	\N	f	t	t	15	119
123	2018-12-01 10:32:51.821547+01	2018-12-01 14:32:56.585374+01	1	0	0	0	100.00	0.00	100.00	39	3	0	DIS	t	f	t	6	50
153	2018-12-01 10:32:52.373139+01	2018-12-01 14:32:55.041179+01	0	0	3157	3157	0.00	0.00	0.00	2	33	20	V	f	f	t	6	70
267	2018-12-01 12:25:34.693251+01	2018-12-01 15:15:54.744117+01	2	0	3955	3955	10.00	0.00	10.00	9	16	7	VD	f	f	t	5	7
175	2018-12-01 10:32:52.738245+01	2018-12-01 14:32:56.607689+01	0	0	0	0	100.00	0.00	100.00	39	55	0	DIS	t	f	t	6	18
125	2018-12-01 10:32:51.863309+01	2018-12-01 14:32:52.98516+01	0	0	0	0	100.00	0.00	100.00	0	5	0	\N	f	t	t	6	53
461	2018-12-01 12:30:07.267249+01	2018-12-01 19:38:29.391203+01	0	0	0	0	100.00	0.00	100.00	19	38	0	DIS	t	f	t	15	73
470	2018-12-01 12:30:07.411131+01	2018-12-01 19:38:28.737792+01	0	0	0	0	100.00	0.00	100.00	19	47	0	DIS	t	f	t	15	15
132	2018-12-01 10:32:51.996307+01	2018-12-01 14:32:56.629612+01	0	0	0	0	100.00	0.00	100.00	39	12	0	DIS	t	f	t	6	24
477	2018-12-01 12:30:07.533199+01	2018-12-01 19:38:28.807209+01	0	0	0	0	100.00	0.00	100.00	19	54	0	DIS	t	f	t	15	44
164	2018-12-01 10:32:52.550058+01	2018-12-01 14:32:53.884979+01	0	0	0	0	100.00	0.00	100.00	0	44	0	\N	f	t	t	6	89
145	2018-12-01 10:32:52.206668+01	2018-12-01 14:32:55.721625+01	2	0	4039	4039	10.00	0.00	10.00	33	25	0	VD	f	f	t	6	153
286	2018-12-01 12:25:39.187777+01	2018-12-01 17:20:36.130939+01	0	0	0	0	100.00	0.00	100.00	20	4	0	DIS	t	f	t	4	54
300	2018-12-01 12:25:39.431351+01	2018-12-01 17:20:36.175261+01	1	0	0	0	100.00	0.00	100.00	20	18	0	DIS	t	f	t	4	100
189	2018-12-01 10:32:53.059418+01	2018-12-01 14:32:55.145735+01	0	0	3699	3699	0.00	0.00	0.00	7	69	9	V	f	f	t	6	127
152	2018-12-01 10:32:52.361748+01	2018-12-01 14:32:55.788014+01	1	2	4009	4009	15.00	0.00	15.00	36	32	0	VD	f	f	t	6	68
456	2018-12-01 12:30:07.178607+01	2018-12-01 19:38:27.655569+01	0	0	0	0	100.00	0.00	100.00	0	33	0	\N	f	t	t	15	96
171	2018-12-01 10:32:52.671793+01	2018-12-01 14:32:56.496697+01	0	0	0	0	100.00	0.00	100.00	39	51	0	DIS	t	f	t	6	103
188	2018-12-01 10:32:53.037253+01	2018-12-01 14:32:55.500126+01	0	1	3819	3819	5.00	0.00	5.00	23	68	0	V	f	f	t	6	170
133	2018-12-01 10:32:52.007392+01	2018-12-01 14:32:56.651831+01	2	0	0	0	100.00	0.00	100.00	39	13	0	DIS	t	f	t	6	77
128	2018-12-01 10:32:51.918726+01	2018-12-01 14:32:55.522459+01	1	0	3919	3919	5.00	0.00	5.00	24	8	0	V	f	f	t	6	112
135	2018-12-01 10:32:52.04056+01	2018-12-01 14:32:56.673961+01	0	0	0	0	100.00	0.00	100.00	39	15	0	DIS	t	f	t	6	42
478	2018-12-01 12:30:07.544148+01	2018-12-01 19:38:28.826448+01	0	0	0	0	100.00	0.00	100.00	19	55	0	DIS	t	f	t	15	46
148	2018-12-01 10:32:52.273197+01	2018-12-01 14:32:56.696085+01	1	0	0	0	100.00	0.00	100.00	39	28	0	DIS	t	f	t	6	57
354	2018-12-01 12:29:34.654297+01	2018-12-01 18:09:11.960665+01	0	0	3770	3770	0.00	0.00	0.00	2	2	20	V	f	f	t	10	84
121	2018-12-01 10:32:51.7736+01	2018-12-01 14:32:56.718228+01	1	0	0	0	100.00	0.00	100.00	39	1	0	DIS	t	f	t	6	82
142	2018-12-01 10:32:52.162538+01	2018-12-01 14:32:56.740353+01	0	0	0	0	100.00	0.00	100.00	39	22	0	DIS	t	f	t	6	111
180	2018-12-01 10:32:52.882292+01	2018-12-01 14:32:56.762481+01	1	0	0	0	100.00	0.00	100.00	39	60	0	DIS	t	f	t	6	117
482	2018-12-01 12:30:07.610511+01	2018-12-01 19:38:29.006497+01	0	1	0	0	100.00	0.00	100.00	19	59	0	DIS	t	f	t	15	39
464	2018-12-01 12:30:07.322654+01	2018-12-01 19:38:29.41344+01	0	1	0	0	100.00	0.00	100.00	19	41	0	DIS	t	f	t	15	170
459	2018-12-01 12:30:07.234013+01	2018-12-01 19:38:28.427944+01	0	0	4528	4528	0.00	0.00	0.00	5	36	12	V	f	f	t	15	121
471	2018-12-01 12:30:07.433422+01	2018-12-01 19:38:28.605186+01	1	1	4638	4638	10.00	0.00	10.00	13	48	3	VD	f	f	t	15	162
467	2018-12-01 12:30:07.366895+01	2018-12-01 19:38:29.435548+01	0	0	0	0	100.00	0.00	100.00	19	44	0	DIS	t	f	t	15	136
412	2018-12-01 12:30:02.396367+01	2018-12-01 19:55:37.64863+01	0	0	4550	4550	0.00	0.00	0.00	2	5	20	V	f	f	t	14	120
474	2018-12-01 12:30:07.477573+01	2018-12-01 19:38:28.762717+01	1	0	0	0	100.00	0.00	100.00	19	51	0	DIS	t	f	t	15	41
472	2018-12-01 12:30:07.444364+01	2018-12-01 19:38:28.672577+01	3	0	3846	3846	15.00	0.00	15.00	16	49	0	VD	f	f	t	15	9
480	2018-12-01 12:30:07.577303+01	2018-12-01 19:38:28.472031+01	0	0	4903	4903	0.00	0.00	0.00	7	57	9	V	f	f	t	15	34
466	2018-12-01 12:30:07.344693+01	2018-12-01 19:38:28.321539+01	0	0	4086	4086	0.00	0.00	0.00	1	43	25	V	f	f	t	15	135
469	2018-12-01 12:30:07.40011+01	2018-12-01 19:38:29.457701+01	1	2	0	0	100.00	0.00	100.00	19	46	0	DIS	t	f	t	15	139
479	2018-12-01 12:30:07.56628+01	2018-12-01 19:38:28.852677+01	3	0	0	0	100.00	0.00	100.00	19	56	0	DIS	t	f	t	15	4
465	2018-12-01 12:30:07.333497+01	2018-12-01 19:38:28.405844+01	0	0	4515	4515	0.00	0.00	0.00	4	42	14	V	f	f	t	15	127
455	2018-12-01 12:30:07.156434+01	2018-12-01 19:38:27.630331+01	0	0	0	0	100.00	0.00	100.00	0	32	0	\N	f	t	t	15	116
476	2018-12-01 12:30:07.510893+01	2018-12-01 19:38:28.784892+01	0	0	0	0	100.00	0.00	100.00	19	53	0	DIS	t	f	t	15	1
481	2018-12-01 12:30:07.599487+01	2018-12-01 19:38:28.873592+01	0	0	0	0	100.00	0.00	100.00	19	58	0	DIS	t	f	t	15	32
483	2018-12-01 12:30:07.632642+01	2018-12-01 19:38:28.516577+01	0	0	5216	5216	0.00	0.00	0.00	9	60	7	V	f	f	t	15	30
457	2018-12-01 12:30:07.200696+01	2018-12-01 19:38:27.67748+01	0	0	0	0	100.00	0.00	100.00	0	34	0	\N	f	t	t	15	117
460	2018-12-01 12:30:07.256187+01	2018-12-01 19:38:27.743867+01	0	0	0	0	100.00	0.00	100.00	0	37	0	\N	f	t	t	15	159
484	2018-12-01 12:30:07.643784+01	2018-12-01 19:38:28.915043+01	0	0	0	0	100.00	0.00	100.00	19	61	0	DIS	t	f	t	15	56
621	2018-12-02 08:30:01.176237+01	2018-12-02 11:35:35.348452+01	0	1	4646	4646	5.00	0.00	5.00	19	31	0	V	f	f	t	18	177
620	2018-12-02 08:30:01.156797+01	2018-12-02 11:35:35.547718+01	0	0	0	0	100.00	0.00	100.00	21	30	0	DIS	t	f	t	18	130
618	2018-12-02 08:30:01.134676+01	2018-12-02 11:35:34.948816+01	0	0	3407	3407	0.00	0.00	0.00	1	28	18	V	f	f	t	18	104
616	2018-12-02 08:30:01.112492+01	2018-12-02 11:35:35.126828+01	0	0	3778	3778	0.00	0.00	0.00	9	26	7	V	f	f	t	18	91
655	2018-12-02 08:30:05.031684+01	2018-12-02 12:21:49.350801+01	2	1	5676	5676	15.00	9.76	24.76	25	34	0	D	f	f	t	17	3
615	2018-12-02 08:30:01.101429+01	2018-12-02 11:35:34.993972+01	0	0	3477	3477	0.00	0.00	0.00	3	25	13	V	f	f	t	18	131
619	2018-12-02 08:30:01.145733+01	2018-12-02 11:35:35.525453+01	1	0	0	0	100.00	0.00	100.00	21	29	0	DIS	t	f	t	18	28
653	2018-12-02 08:30:05.009329+01	2018-12-02 12:21:48.907839+01	0	0	3630	3630	0.00	0.00	0.00	5	32	11	V	f	f	t	17	62
654	2018-12-02 08:30:05.020606+01	2018-12-02 12:21:48.996527+01	0	0	4164	4164	0.00	0.00	0.00	9	33	7	V	f	f	t	17	11
649	2018-12-02 08:30:04.964995+01	2018-12-02 12:21:48.863434+01	0	0	3580	3580	0.00	0.00	0.00	3	28	13	V	f	f	t	17	168
650	2018-12-02 08:30:04.976115+01	2018-12-02 12:21:48.930068+01	0	0	3741	3741	0.00	0.00	0.00	6	29	10	V	f	f	t	17	143
652	2018-12-02 08:30:04.998211+01	2018-12-02 12:21:49.462706+01	0	0	0	0	100.00	0.00	100.00	26	31	0	DIS	t	f	t	17	55
651	2018-12-02 08:30:04.987346+01	2018-12-02 12:21:49.173424+01	0	1	4385	4385	5.00	0.00	5.00	17	30	0	V	f	f	t	17	83
126	2018-12-01 10:32:51.885484+01	2018-12-01 14:32:56.865323+01	0	1	0	0	100.00	0.00	100.00	39	6	0	DIS	t	f	t	6	142
129	2018-12-01 10:32:51.940998+01	2018-12-01 14:32:56.897346+01	1	0	0	0	100.00	0.00	100.00	39	9	0	DIS	t	f	t	6	93
166	2018-12-01 10:32:52.59435+01	2018-12-01 14:32:56.941456+01	0	0	0	0	100.00	0.00	100.00	39	46	0	DIS	t	f	t	6	19
490	2018-12-01 16:51:05.689944+01	2018-12-01 17:46:51.485551+01	0	0	3232	3232	0.00	0.00	0.00	1	4	25	V	f	f	t	16	42
450	2018-12-01 12:30:07.056804+01	2018-12-01 19:38:28.961399+01	1	0	0	0	100.00	0.00	100.00	19	27	0	DIS	t	f	t	15	110
431	2018-12-01 12:30:06.713556+01	2018-12-01 19:38:28.984193+01	0	1	0	0	100.00	0.00	100.00	19	8	0	DIS	t	f	t	15	70
499	2018-12-01 16:51:05.834358+01	2018-12-01 17:46:51.512172+01	1	0	3921	3921	5.00	0.00	5.00	2	13	20	V	f	f	t	16	154
496	2018-12-01 16:51:05.778674+01	2018-12-01 17:46:51.534365+01	1	0	4035	4035	5.00	0.00	5.00	3	10	17	V	f	f	t	16	111
497	2018-12-01 16:51:05.800785+01	2018-12-01 17:46:51.557479+01	1	0	4178	4178	5.00	0.00	5.00	4	11	14	V	f	f	t	16	124
662	2018-12-02 12:24:05.634723+01	2018-12-02 16:29:07.331337+01	2	1	0	9961	100.00	0.00	100.00	14	5	0	DIS	t	f	t	20	133
493	2018-12-01 16:51:05.73431+01	2018-12-01 17:46:51.578823+01	0	2	4482	4482	10.00	0.00	10.00	5	7	12	VD	f	f	t	16	47
495	2018-12-01 16:51:05.767539+01	2018-12-01 17:46:51.305438+01	0	0	0	0	100.00	0.00	100.00	0	9	0	\N	f	t	t	16	107
500	2018-12-01 16:51:05.846255+01	2018-12-01 17:46:51.600934+01	4	0	3430	3430	20.00	0.00	20.00	6	14	10	D	f	f	t	16	161
498	2018-12-01 16:51:05.812187+01	2018-12-01 17:46:51.622837+01	1	0	0	0	100.00	0.00	100.00	7	12	0	DIS	t	f	t	16	153
487	2018-12-01 16:51:05.621619+01	2018-12-01 17:46:51.645099+01	2	1	0	0	100.00	0.00	100.00	7	1	0	DIS	t	f	t	16	82
269	2018-12-01 12:25:34.726568+01	2018-12-01 15:15:54.677585+01	0	1	3895	3895	5.00	0.00	5.00	6	18	10	V	f	f	t	5	120
501	2018-12-01 16:51:05.867476+01	2018-12-01 17:46:51.667398+01	1	2	0	0	100.00	0.00	100.00	7	15	0	DIS	t	f	t	16	176
488	2018-12-01 16:51:05.656639+01	2018-12-01 17:46:51.718376+01	0	1	0	0	100.00	0.00	100.00	7	2	0	DIS	t	f	t	16	21
190	2018-12-01 10:32:53.081551+01	2018-12-01 14:32:56.629694+01	0	0	0	0	100.00	0.00	100.00	39	70	0	DIS	t	f	t	6	135
122	2018-12-01 10:32:51.796754+01	2018-12-01 14:32:56.806917+01	0	1	0	0	100.00	0.00	100.00	39	2	0	DIS	t	f	t	6	51
489	2018-12-01 16:51:05.667881+01	2018-12-01 17:46:51.744855+01	0	0	0	0	100.00	0.00	100.00	7	3	0	DIS	t	f	t	16	77
491	2018-12-01 16:51:05.700788+01	2018-12-01 17:46:51.767018+01	2	0	0	0	100.00	0.00	100.00	7	5	0	DIS	t	f	t	16	13
357	2018-12-01 12:29:34.72075+01	2018-12-01 18:09:12.148884+01	0	1	5110	5110	5.00	2.10	7.10	7	5	9	VD	f	f	t	10	31
492	2018-12-01 16:51:05.712165+01	2018-12-01 17:46:51.844869+01	1	0	0	0	100.00	0.00	100.00	7	6	0	DIS	t	f	t	16	29
494	2018-12-01 16:51:05.745377+01	2018-12-01 17:46:51.866639+01	1	0	0	0	100.00	0.00	100.00	7	8	0	DIS	t	f	t	16	64
511	2018-12-02 08:29:55.897643+01	2018-12-02 10:48:29.885577+01	2	3	0	0	100.00	0.00	100.00	55	10	0	DIS	t	f	t	19	93
543	2018-12-02 08:29:56.293529+01	2018-12-02 10:48:28.500166+01	0	0	3526	3526	0.00	0.00	0.00	7	42	9	V	f	f	t	19	22
504	2018-12-02 08:29:55.820228+01	2018-12-02 10:48:29.996447+01	1	0	0	0	100.00	0.00	100.00	55	3	0	DIS	t	f	t	19	50
519	2018-12-02 08:29:56.019491+01	2018-12-02 10:48:29.530054+01	1	2	4334	4334	15.00	0.00	15.00	53	18	0	VD	f	f	t	19	92
540	2018-12-02 08:29:56.252118+01	2018-12-02 10:48:30.106946+01	0	0	0	0	100.00	0.00	100.00	55	39	0	DIS	t	f	t	19	163
550	2018-12-02 08:29:56.374288+01	2018-12-02 10:48:28.411729+01	0	0	3431	3431	0.00	0.00	0.00	3	49	13	V	f	f	t	19	85
525	2018-12-02 08:29:56.086068+01	2018-12-02 10:48:29.042871+01	1	0	3943	3943	5.00	0.00	5.00	31	24	0	V	f	f	t	19	126
510	2018-12-02 08:29:55.886439+01	2018-12-02 10:48:29.929788+01	0	0	0	0	100.00	0.00	100.00	55	9	0	DIS	t	f	t	19	112
548	2018-12-02 08:29:56.352292+01	2018-12-02 10:48:28.544717+01	0	0	3541	3541	0.00	0.00	0.00	9	47	7	V	f	f	t	19	101
541	2018-12-02 08:29:56.263126+01	2018-12-02 10:48:29.242209+01	1	0	4909	4909	5.00	2.09	7.09	40	40	0	VD	f	f	t	19	25
508	2018-12-02 08:29:55.864163+01	2018-12-02 10:48:29.973993+01	0	0	0	0	100.00	0.00	100.00	55	7	0	DIS	t	f	t	19	142
549	2018-12-02 08:29:56.363198+01	2018-12-02 10:48:30.062529+01	1	0	0	0	100.00	0.00	100.00	55	48	0	DIS	t	f	t	19	102
531	2018-12-02 08:29:56.152509+01	2018-12-02 10:48:29.109405+01	1	0	4005	4005	5.00	0.00	5.00	34	30	0	V	f	f	t	19	61
542	2018-12-02 08:29:56.274267+01	2018-12-02 10:48:28.71053+01	0	0	3986	3986	0.00	0.00	0.00	16	41	0	V	f	f	t	19	86
516	2018-12-02 08:29:55.986136+01	2018-12-02 10:48:29.773472+01	0	1	0	0	100.00	0.00	100.00	55	15	0	DIS	t	f	t	19	42
514	2018-12-02 08:29:55.964154+01	2018-12-02 10:48:29.84169+01	1	3	0	0	100.00	0.00	100.00	55	13	0	DIS	t	f	t	19	77
505	2018-12-02 08:29:55.830843+01	2018-12-02 10:48:29.330963+01	1	1	3865	3865	10.00	0.00	10.00	44	4	0	VD	f	f	t	19	35
529	2018-12-02 08:29:56.130211+01	2018-12-02 10:48:29.618487+01	0	0	0	0	100.00	0.00	100.00	55	28	0	DIS	t	f	t	19	57
537	2018-12-02 08:29:56.218985+01	2018-12-02 10:48:30.173131+01	2	2	0	0	100.00	0.00	100.00	55	36	0	DIS	t	f	t	19	161
547	2018-12-02 08:29:56.341229+01	2018-12-02 10:48:28.666329+01	0	0	3891	3891	0.00	0.00	0.00	14	46	2	V	f	f	t	19	114
507	2018-12-02 08:29:55.853064+01	2018-12-02 10:48:28.865723+01	1	0	3510	3510	5.00	0.00	5.00	23	6	0	V	f	f	t	19	14
532	2018-12-02 08:29:56.163431+01	2018-12-02 10:48:29.020696+01	1	0	3909	3909	5.00	0.00	5.00	30	31	0	V	f	f	t	19	151
527	2018-12-02 08:29:56.107981+01	2018-12-02 10:48:29.08729+01	1	0	3954	3954	5.00	0.00	5.00	33	26	0	V	f	f	t	19	154
524	2018-12-02 08:29:56.074992+01	2018-12-02 10:48:29.219995+01	0	1	4710	4710	5.00	0.10	5.10	39	23	0	V	f	f	t	19	124
515	2018-12-02 08:29:55.975186+01	2018-12-02 10:48:29.819223+01	1	3	0	0	100.00	0.00	100.00	55	14	0	DIS	t	f	t	19	150
539	2018-12-02 08:29:56.241051+01	2018-12-02 10:48:29.352831+01	0	2	4013	4013	10.00	0.00	10.00	45	38	0	VD	f	f	t	19	26
530	2018-12-02 08:29:56.141318+01	2018-12-02 10:48:29.375019+01	0	2	4165	4165	10.00	0.00	10.00	46	29	0	VD	f	f	t	19	98
521	2018-12-02 08:29:56.041589+01	2018-12-02 10:48:28.998807+01	1	0	3803	3803	5.00	0.00	5.00	29	20	0	V	f	f	t	19	64
518	2018-12-02 08:29:56.008446+01	2018-12-02 10:48:29.729326+01	0	0	0	0	100.00	0.00	100.00	55	17	0	DIS	t	f	t	19	29
523	2018-12-02 08:29:56.06391+01	2018-12-02 10:48:29.684917+01	0	0	0	0	100.00	0.00	100.00	55	22	0	DIS	t	f	t	19	111
545	2018-12-02 08:29:56.318559+01	2018-12-02 10:48:28.776962+01	0	0	4216	4216	0.00	0.00	0.00	19	44	0	V	f	f	t	19	20
506	2018-12-02 08:29:55.842006+01	2018-12-02 10:48:29.419314+01	1	1	4614	4614	10.00	0.00	10.00	48	5	0	VD	f	f	t	19	53
546	2018-12-02 08:29:56.330226+01	2018-12-02 10:48:29.507894+01	1	2	4240	4240	15.00	0.00	15.00	52	45	0	VD	f	f	t	19	19
513	2018-12-02 08:29:55.953042+01	2018-12-02 10:48:29.485666+01	1	2	4112	4112	15.00	0.00	15.00	51	12	0	VD	f	f	t	19	24
553	2018-12-02 08:29:56.407947+01	2018-12-02 10:48:29.308545+01	1	1	3704	3704	10.00	0.00	10.00	43	52	0	VD	f	f	t	19	110
526	2018-12-02 08:29:56.096935+01	2018-12-02 10:48:29.662969+01	0	0	0	0	100.00	0.00	100.00	55	25	0	DIS	t	f	t	19	153
535	2018-12-02 08:29:56.196859+01	2018-12-02 10:48:30.261994+01	0	0	0	0	100.00	0.00	100.00	55	34	0	DIS	t	f	t	19	71
534	2018-12-02 08:29:56.185672+01	2018-12-02 10:48:28.389605+01	0	0	3412	3412	0.00	0.00	0.00	2	33	15	V	f	f	t	19	70
517	2018-12-02 08:29:55.997429+01	2018-12-02 10:48:29.75136+01	0	0	0	0	100.00	0.00	100.00	55	16	0	DIS	t	f	t	19	13
551	2018-12-02 08:29:56.385075+01	2018-12-02 10:48:29.463476+01	2	1	4093	4093	15.00	0.00	15.00	50	50	0	VD	f	f	t	19	103
503	2018-12-02 08:29:55.808705+01	2018-12-02 10:48:30.040316+01	0	1	0	0	100.00	0.00	100.00	55	2	0	DIS	t	f	t	19	51
552	2018-12-02 08:29:56.396128+01	2018-12-02 10:48:28.361543+01	0	0	3402	3402	0.00	0.00	0.00	1	51	18	V	f	f	t	19	155
538	2018-12-02 08:29:56.23021+01	2018-12-02 10:48:30.151396+01	1	1	0	0	100.00	0.00	100.00	55	37	0	DIS	t	f	t	19	76
533	2018-12-02 08:29:56.17474+01	2018-12-02 10:48:28.843406+01	1	0	3488	3488	5.00	0.00	5.00	22	32	0	V	f	f	t	19	68
194	2018-12-01 10:32:53.159087+01	2018-12-01 14:32:55.544306+01	0	1	4147	4147	5.00	0.00	5.00	25	74	0	V	f	f	t	6	15
195	2018-12-01 10:32:53.170106+01	2018-12-01 14:32:55.81018+01	3	1	3877	3877	20.00	0.00	20.00	37	75	0	D	f	f	t	6	162
677	2018-12-02 12:24:05.801215+01	2018-12-02 16:29:06.456696+01	0	0	0	0	100.00	0.00	100.00	0	20	0	\N	f	t	t	20	145
202	2018-12-01 10:32:53.291969+01	2018-12-01 14:32:56.651776+01	0	0	0	0	100.00	0.00	100.00	39	82	0	DIS	t	f	t	6	46
424	2018-12-01 12:30:06.580991+01	2018-12-01 19:38:28.696554+01	3	0	4070	4070	15.00	0.00	15.00	17	1	0	VD	f	f	t	15	126
203	2018-12-01 10:32:53.303042+01	2018-12-01 14:32:56.673964+01	1	0	0	0	100.00	0.00	100.00	39	83	0	DIS	t	f	t	6	4
262	2018-12-01 12:25:34.615751+01	2018-12-01 15:15:54.766253+01	2	2	4088	4088	20.00	0.00	20.00	10	11	6	D	f	f	t	5	105
208	2018-12-01 10:32:53.391604+01	2018-12-01 14:32:56.696056+01	1	0	0	0	100.00	0.00	100.00	39	88	0	DIS	t	f	t	6	56
270	2018-12-01 12:25:34.74868+01	2018-12-01 15:15:54.965574+01	0	0	0	0	100.00	0.00	100.00	12	19	0	DIS	t	f	t	5	23
127	2018-12-01 10:32:51.898529+01	2018-12-01 14:32:56.718289+01	0	1	0	0	100.00	0.00	100.00	39	7	0	DIS	t	f	t	6	16
136	2018-12-01 10:32:52.062742+01	2018-12-01 14:32:56.74036+01	1	0	0	0	100.00	0.00	100.00	39	16	0	DIS	t	f	t	6	13
137	2018-12-01 10:32:52.073774+01	2018-12-01 14:32:56.762503+01	2	0	0	0	100.00	0.00	100.00	39	17	0	DIS	t	f	t	6	29
161	2018-12-01 10:32:52.494623+01	2018-12-01 14:32:56.784662+01	0	0	0	0	100.00	0.00	100.00	39	41	0	DIS	t	f	t	6	86
191	2018-12-01 10:32:53.103701+01	2018-12-01 14:32:56.807142+01	0	1	0	0	100.00	0.00	100.00	39	71	0	DIS	t	f	t	6	136
575	2018-12-02 08:29:56.670149+01	2018-12-02 10:48:29.197665+01	0	1	4249	4249	5.00	0.00	5.00	38	74	0	V	f	f	t	19	162
587	2018-12-02 08:29:56.806069+01	2018-12-02 10:48:30.284353+01	1	2	0	0	100.00	0.00	100.00	55	86	0	DIS	t	f	t	19	56
590	2018-12-02 08:29:56.839243+01	2018-12-02 10:48:29.596325+01	0	0	0	0	100.00	0.00	100.00	55	89	0	DIS	t	f	t	19	176
557	2018-12-02 08:29:56.451812+01	2018-12-02 10:48:29.640655+01	0	3	0	0	100.00	0.00	100.00	55	56	0	DIS	t	f	t	19	113
581	2018-12-02 08:29:56.739469+01	2018-12-02 10:48:28.976471+01	1	0	3788	3788	5.00	0.00	5.00	28	80	0	V	f	f	t	19	46
579	2018-12-02 08:29:56.717373+01	2018-12-02 10:48:30.129027+01	0	0	0	0	100.00	0.00	100.00	55	78	0	DIS	t	f	t	19	1
577	2018-12-02 08:29:56.695123+01	2018-12-02 10:48:30.084663+01	0	0	0	0	100.00	0.00	100.00	55	76	0	DIS	t	f	t	19	40
570	2018-12-02 08:29:56.595749+01	2018-12-02 10:48:28.932099+01	0	1	3653	3653	5.00	0.00	5.00	26	69	0	V	f	f	t	19	135
563	2018-12-02 08:29:56.51815+01	2018-12-02 10:48:29.707316+01	1	3	0	0	100.00	0.00	100.00	55	62	0	DIS	t	f	t	19	175
565	2018-12-02 08:29:56.54021+01	2018-12-02 10:48:29.065064+01	0	1	3946	3946	5.00	0.00	5.00	32	64	0	V	f	f	t	19	73
580	2018-12-02 08:29:56.728514+01	2018-12-02 10:48:28.456031+01	0	0	3468	3468	0.00	0.00	0.00	5	79	11	V	f	f	t	19	44
585	2018-12-02 08:29:56.783842+01	2018-12-02 10:48:28.82123+01	1	0	3447	3447	5.00	0.00	5.00	21	84	0	V	f	f	t	19	39
578	2018-12-02 08:29:56.706168+01	2018-12-02 10:48:28.478035+01	0	0	3505	3505	0.00	0.00	0.00	6	77	10	V	f	f	t	19	115
567	2018-12-02 08:29:56.562282+01	2018-12-02 10:48:29.175554+01	0	1	4104	4104	5.00	0.00	5.00	37	66	0	V	f	f	t	19	125
560	2018-12-02 08:29:56.484921+01	2018-12-02 10:48:28.888082+01	1	0	3527	3527	5.00	0.00	5.00	24	59	0	V	f	f	t	19	117
571	2018-12-02 08:29:56.606642+01	2018-12-02 10:48:29.397156+01	0	2	4327	4327	10.00	0.00	10.00	47	70	0	VD	f	f	t	19	136
584	2018-12-02 08:29:56.772851+01	2018-12-02 10:48:30.240101+01	1	0	0	0	100.00	0.00	100.00	55	83	0	DIS	t	f	t	19	32
559	2018-12-02 08:29:56.473758+01	2018-12-02 10:48:28.522323+01	0	0	3533	3533	0.00	0.00	0.00	8	58	8	V	f	f	t	19	96
569	2018-12-02 08:29:56.584541+01	2018-12-02 10:48:28.644538+01	0	0	3889	3889	0.00	0.00	0.00	13	68	3	V	f	f	t	19	127
582	2018-12-02 08:29:56.750539+01	2018-12-02 10:48:29.153627+01	0	1	4014	4014	5.00	0.00	5.00	36	81	0	V	f	f	t	19	4
586	2018-12-02 08:29:56.794897+01	2018-12-02 10:48:28.732676+01	0	0	4040	4040	0.00	0.00	0.00	17	85	0	V	f	f	t	19	30
576	2018-12-02 08:29:56.68408+01	2018-12-02 10:48:29.264268+01	2	0	3405	3405	10.00	0.00	10.00	41	75	0	VD	f	f	t	19	9
574	2018-12-02 08:29:56.643053+01	2018-12-02 10:48:28.622075+01	0	0	3782	3782	0.00	0.00	0.00	12	73	4	V	f	f	t	19	15
561	2018-12-02 08:29:56.495821+01	2018-12-02 10:48:28.434031+01	0	0	3452	3452	0.00	0.00	0.00	4	60	12	V	f	f	t	19	119
564	2018-12-02 08:29:56.529021+01	2018-12-02 10:48:28.566762+01	0	0	3555	3555	0.00	0.00	0.00	10	63	6	V	f	f	t	19	159
572	2018-12-02 08:29:56.617877+01	2018-12-02 10:48:29.863206+01	0	0	0	0	100.00	0.00	100.00	55	71	0	DIS	t	f	t	19	138
573	2018-12-02 08:29:56.628803+01	2018-12-02 10:48:29.131559+01	0	1	4010	4010	5.00	0.00	5.00	35	72	0	V	f	f	t	19	139
633	2018-12-02 08:30:04.77677+01	2018-12-02 12:21:48.841319+01	0	0	3453	3453	0.00	0.00	0.00	2	12	15	V	f	f	t	17	2
568	2018-12-02 08:29:56.573412+01	2018-12-02 10:48:29.797117+01	0	3	0	0	100.00	0.00	100.00	55	67	0	DIS	t	f	t	19	170
589	2018-12-02 08:29:56.828175+01	2018-12-02 10:48:28.278636+01	0	0	0	0	100.00	0.00	100.00	0	88	0	\N	f	t	t	19	174
627	2018-12-02 08:30:04.699189+01	2018-12-02 12:21:49.329362+01	0	0	5965	5965	0.00	12.65	12.65	24	6	0	VD	f	f	t	17	160
588	2018-12-02 08:29:56.817166+01	2018-12-02 10:48:29.574239+01	0	0	0	0	100.00	0.00	100.00	55	87	0	DIS	t	f	t	19	173
566	2018-12-02 08:29:56.551159+01	2018-12-02 10:48:27.747242+01	0	0	0	0	100.00	0.00	100.00	0	65	0	\N	f	t	t	19	123
583	2018-12-02 08:29:56.761685+01	2018-12-02 10:48:30.218064+01	0	1	0	0	100.00	0.00	100.00	55	82	0	DIS	t	f	t	19	34
556	2018-12-02 08:29:56.440601+01	2018-12-02 10:48:28.799086+01	1	0	3438	3438	5.00	0.00	5.00	20	55	0	V	f	f	t	19	38
639	2018-12-02 08:30:04.854193+01	2018-12-02 12:21:49.151296+01	1	0	3924	3924	5.00	0.00	5.00	16	18	0	V	f	f	t	17	108
641	2018-12-02 08:30:04.876513+01	2018-12-02 12:21:49.505674+01	0	3	0	0	100.00	0.00	100.00	26	20	0	DIS	t	f	t	17	145
625	2018-12-02 08:30:04.677032+01	2018-12-02 12:21:48.099497+01	0	0	0	0	100.00	0.00	100.00	0	4	0	\N	f	t	t	17	54
626	2018-12-02 08:30:04.688252+01	2018-12-02 12:21:49.417078+01	0	0	0	0	100.00	0.00	100.00	26	5	0	DIS	t	f	t	17	133
647	2018-12-02 08:30:04.942833+01	2018-12-02 12:21:48.974266+01	0	0	3833	3833	0.00	0.00	0.00	8	26	8	V	f	f	t	17	164
623	2018-12-02 08:30:04.655324+01	2018-12-02 12:21:49.129284+01	0	1	3900	3900	5.00	0.00	5.00	15	2	1	V	f	f	t	17	97
644	2018-12-02 08:30:04.909776+01	2018-12-02 12:21:49.538937+01	0	1	0	0	100.00	0.00	100.00	26	23	0	DIS	t	f	t	17	43
640	2018-12-02 08:30:04.865255+01	2018-12-02 12:21:49.040701+01	0	0	4750	4750	0.00	0.50	0.50	11	19	5	V	f	f	t	17	141
630	2018-12-02 08:30:04.743427+01	2018-12-02 12:21:49.284238+01	1	1	4090	4090	10.00	0.00	10.00	22	9	0	VD	f	f	t	17	12
638	2018-12-02 08:30:04.843081+01	2018-12-02 12:21:49.01901+01	0	0	4208	4208	0.00	0.00	0.00	10	17	6	V	f	f	t	17	60
643	2018-12-02 08:30:04.898673+01	2018-12-02 12:21:49.483511+01	1	1	0	0	100.00	0.00	100.00	26	22	0	DIS	t	f	t	17	157
646	2018-12-02 08:30:04.932064+01	2018-12-02 12:21:49.1956+01	0	1	4439	4439	5.00	0.00	5.00	18	25	0	V	f	f	t	17	37
634	2018-12-02 08:30:04.789014+01	2018-12-02 12:21:48.885764+01	0	0	3610	3610	0.00	0.00	0.00	4	13	12	V	f	f	t	17	6
648	2018-12-02 08:30:04.954015+01	2018-12-02 12:21:48.827337+01	0	0	3376	3376	0.00	0.00	0.00	1	27	18	V	f	f	t	17	33
637	2018-12-02 08:30:04.831881+01	2018-12-02 12:21:49.107027+01	0	0	4821	4821	0.00	1.21	1.21	14	16	2	V	f	f	t	17	59
642	2018-12-02 08:30:04.88759+01	2018-12-02 12:21:49.085103+01	0	0	4808	4808	0.00	1.08	1.08	13	21	3	V	f	f	t	17	152
631	2018-12-02 08:30:04.754501+01	2018-12-02 12:21:48.952024+01	0	0	3762	3762	0.00	0.00	0.00	7	10	9	V	f	f	t	17	84
645	2018-12-02 08:30:04.920707+01	2018-12-02 12:21:49.372871+01	0	0	0	0	100.00	0.00	100.00	26	24	0	DIS	t	f	t	17	99
629	2018-12-02 08:30:04.73264+01	2018-12-02 12:21:49.395498+01	1	0	0	0	100.00	0.00	100.00	26	8	0	DIS	t	f	t	17	144
636	2018-12-02 08:30:04.820947+01	2018-12-02 12:21:49.240187+01	0	1	4885	4885	5.00	1.85	6.85	20	15	0	VD	f	f	t	17	31
632	2018-12-02 08:30:04.765713+01	2018-12-02 12:21:49.262407+01	0	1	5159	5159	5.00	4.59	9.59	21	11	0	VD	f	f	t	17	171
657	2018-12-02 08:30:05.053764+01	2018-12-02 08:30:05.054507+01	0	0	0	0	0.00	0.00	0.00	0	36	0	\N	f	f	f	17	5
628	2018-12-02 08:30:04.721439+01	2018-12-02 12:21:49.062749+01	0	0	4752	4752	0.00	0.52	0.52	12	7	4	V	f	f	t	17	134
624	2018-12-02 08:30:04.66611+01	2018-12-02 12:21:49.218015+01	0	1	4684	4684	5.00	0.00	5.00	19	3	0	V	f	f	t	17	36
635	2018-12-02 08:30:04.809898+01	2018-12-02 12:21:49.306463+01	1	1	4774	4774	10.00	0.74	10.74	23	14	0	VD	f	f	t	17	10
544	2018-12-02 08:29:56.307465+01	2018-12-02 10:48:27.260157+01	0	0	0	0	100.00	0.00	100.00	0	43	0	\N	f	t	t	19	89
656	2018-12-02 08:30:05.042795+01	2018-12-02 12:21:49.439286+01	0	3	0	0	100.00	0.00	100.00	26	35	0	DIS	t	f	t	17	172
555	2018-12-02 08:29:56.42945+01	2018-12-02 10:48:28.588802+01	0	0	3617	3617	0.00	0.00	0.00	11	54	5	V	f	f	t	19	18
562	2018-12-02 08:29:56.506856+01	2018-12-02 10:48:28.688608+01	0	0	3932	3932	0.00	0.00	0.00	15	61	1	V	f	f	t	19	121
554	2018-12-02 08:29:56.418321+01	2018-12-02 10:48:28.754828+01	0	0	4144	4144	0.00	0.00	0.00	18	53	0	V	f	f	t	19	156
522	2018-12-02 08:29:56.052817+01	2018-12-02 10:48:28.910312+01	1	0	3644	3644	5.00	0.00	5.00	25	21	0	V	f	f	t	19	107
614	2018-12-02 08:30:01.090385+01	2018-12-02 11:35:34.960808+01	0	0	3448	3448	0.00	0.00	0.00	2	24	15	V	f	f	t	18	69
520	2018-12-02 08:29:56.030687+01	2018-12-02 10:48:28.954184+01	1	0	3768	3768	5.00	0.00	5.00	27	19	0	V	f	f	t	19	47
613	2018-12-02 08:30:01.079402+01	2018-12-02 11:35:35.01623+01	0	0	3518	3518	0.00	0.00	0.00	4	23	12	V	f	f	t	18	74
528	2018-12-02 08:29:56.119085+01	2018-12-02 10:48:29.2864+01	2	0	3652	3652	10.00	0.00	10.00	42	27	0	VD	f	f	t	19	95
595	2018-12-02 08:30:00.835657+01	2018-12-02 11:35:35.104613+01	0	0	3740	3740	0.00	0.00	0.00	8	5	8	V	f	f	t	18	27
512	2018-12-02 08:29:55.908818+01	2018-12-02 10:48:29.441383+01	3	0	3886	3886	15.00	0.00	15.00	49	11	0	VD	f	f	t	19	21
617	2018-12-02 08:30:01.123666+01	2018-12-02 11:35:35.282009+01	1	0	3863	3863	5.00	0.00	5.00	16	27	0	V	f	f	t	18	94
509	2018-12-02 08:29:55.875328+01	2018-12-02 10:48:29.552287+01	4	1	4749	4749	25.00	0.49	25.49	54	8	0	D	f	f	t	19	16
601	2018-12-02 08:30:00.936196+01	2018-12-02 11:35:35.303985+01	0	1	4116	4116	5.00	0.00	5.00	17	11	0	V	f	f	t	18	105
502	2018-12-02 08:29:55.731699+01	2018-12-02 10:48:29.907555+01	3	2	0	0	100.00	0.00	100.00	55	1	0	DIS	t	f	t	19	82
592	2018-12-02 08:30:00.76897+01	2018-12-02 11:35:35.392543+01	0	0	0	0	100.00	0.00	100.00	21	2	0	DIS	t	f	t	18	129
558	2018-12-02 08:29:56.462617+01	2018-12-02 10:48:29.95184+01	2	0	0	0	100.00	0.00	100.00	55	57	0	DIS	t	f	t	19	116
536	2018-12-02 08:29:56.20818+01	2018-12-02 10:48:30.018338+01	1	1	0	0	100.00	0.00	100.00	55	35	0	DIS	t	f	t	19	72
597	2018-12-02 08:30:00.881318+01	2018-12-02 11:35:35.569886+01	0	1	0	0	100.00	0.00	100.00	21	7	0	DIS	t	f	t	18	158
596	2018-12-02 08:30:00.858919+01	2018-12-02 11:35:35.591921+01	0	0	0	0	100.00	0.00	100.00	21	6	0	DIS	t	f	t	18	146
591	2018-12-02 08:30:00.735934+01	2018-12-02 11:35:35.614178+01	0	0	0	0	100.00	0.00	100.00	21	1	0	DIS	t	f	t	18	132
622	2018-12-02 08:30:04.622528+01	2018-12-02 12:21:48.040748+01	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	17	8
703	2018-12-02 12:24:14.58131+01	2018-12-02 15:41:25.5204+01	0	0	0	0	100.00	0.00	100.00	15	10	0	DIS	t	f	t	21	45
659	2018-12-02 12:24:05.601532+01	2018-12-02 16:29:07.110071+01	1	0	4470	4470	5.00	0.00	5.00	9	2	7	V	f	f	t	20	97
704	2018-12-02 12:24:14.601894+01	2018-12-02 15:41:25.34312+01	2	1	4773	4773	15.00	0.00	15.00	13	11	3	VD	f	f	t	21	105
702	2018-12-02 12:24:14.568581+01	2018-12-02 15:41:25.254456+01	0	0	4922	4922	0.00	0.00	0.00	9	9	7	V	f	f	t	21	17
700	2018-12-02 12:24:14.54645+01	2018-12-02 15:41:25.664297+01	0	0	0	0	100.00	0.00	100.00	15	7	0	DIS	t	f	t	21	158
705	2018-12-02 12:24:14.657214+01	2018-12-02 15:41:25.49846+01	0	0	0	0	100.00	0.00	100.00	15	12	0	DIS	t	f	t	21	106
701	2018-12-02 12:24:14.557452+01	2018-12-02 15:41:25.542383+01	0	1	0	0	100.00	0.00	100.00	15	8	0	DIS	t	f	t	21	169
697	2018-12-02 12:24:14.51314+01	2018-12-02 15:41:25.675415+01	0	0	0	0	100.00	0.00	100.00	15	4	0	DIS	t	f	t	21	75
676	2018-12-02 12:24:05.790076+01	2018-12-02 16:29:07.264931+01	0	1	0	0	100.00	0.00	100.00	14	19	0	DIS	t	f	t	20	141
696	2018-12-02 12:24:14.502118+01	2018-12-02 15:41:25.165728+01	0	0	4326	4326	0.00	0.00	0.00	5	3	12	V	f	f	t	21	78
706	2018-12-02 12:24:14.668428+01	2018-12-02 15:41:25.45407+01	0	0	0	0	100.00	0.00	100.00	15	13	0	DIS	t	f	t	21	122
675	2018-12-02 12:24:05.778872+01	2018-12-02 16:29:07.242709+01	1	0	0	0	100.00	0.00	100.00	14	18	0	DIS	t	f	t	20	108
660	2018-12-02 12:24:05.612805+01	2018-12-02 16:29:07.420153+01	0	1	0	0	100.00	0.00	100.00	14	3	0	DIS	t	f	t	20	36
673	2018-12-02 12:24:05.75698+01	2018-12-02 16:29:07.641464+01	0	2	0	0	100.00	0.00	100.00	14	16	0	DIS	t	f	t	20	59
681	2018-12-02 12:24:05.845714+01	2018-12-02 16:29:06.999614+01	0	0	4510	4510	0.00	0.00	0.00	4	24	14	V	f	f	t	20	99
679	2018-12-02 12:24:05.823708+01	2018-12-02 16:29:07.286986+01	0	0	0	0	100.00	0.00	100.00	14	22	0	DIS	t	f	t	20	157
669	2018-12-02 12:24:05.712943+01	2018-12-02 16:29:07.552977+01	0	1	0	0	100.00	0.00	100.00	14	12	0	DIS	t	f	t	20	2
668	2018-12-02 12:24:05.701688+01	2018-12-02 16:29:07.53082+01	0	3	0	0	100.00	0.00	100.00	14	11	0	DIS	t	f	t	20	171
670	2018-12-02 12:24:05.724144+01	2018-12-02 16:29:06.977331+01	0	0	4327	4327	0.00	0.00	0.00	3	13	17	V	f	f	t	20	6
664	2018-12-02 12:24:05.657158+01	2018-12-02 16:29:07.464298+01	0	0	0	0	100.00	0.00	100.00	14	7	0	DIS	t	f	t	20	134
692	2018-12-02 12:24:06.000549+01	2018-12-02 16:29:07.176355+01	3	0	4385	4385	15.00	0.00	15.00	12	35	4	VD	f	f	t	20	172
693	2018-12-02 12:24:06.011491+01	2018-12-02 16:29:07.397847+01	0	1	0	0	100.00	0.00	100.00	14	36	0	DIS	t	f	t	20	5
667	2018-12-02 12:24:05.690319+01	2018-12-02 16:29:07.021498+01	0	0	4553	4553	0.00	0.00	0.00	5	10	12	V	f	f	t	20	84
680	2018-12-02 12:24:05.834412+01	2018-12-02 16:29:07.04354+01	0	0	4560	4560	0.00	0.00	0.00	6	23	10	V	f	f	t	20	43
688	2018-12-02 12:24:05.945163+01	2018-12-02 16:29:07.309298+01	0	0	0	0	100.00	0.00	100.00	14	31	0	DIS	t	f	t	20	55
686	2018-12-02 12:24:05.922917+01	2018-12-02 16:29:07.198425+01	3	0	4481	4481	15.00	0.00	15.00	13	29	3	VD	f	f	t	20	143
678	2018-12-02 12:24:05.812185+01	2018-12-02 16:29:07.087913+01	0	0	5351	5351	0.00	0.51	0.51	8	21	8	V	f	f	t	20	152
661	2018-12-02 12:24:05.623671+01	2018-12-02 16:29:06.102371+01	0	0	0	0	100.00	0.00	100.00	0	4	0	\N	f	t	t	20	54
691	2018-12-02 12:24:05.989489+01	2018-12-02 16:29:07.154213+01	1	0	6095	6095	5.00	7.95	12.95	11	34	5	VD	f	f	t	20	3
658	2018-12-02 12:24:05.576865+01	2018-12-02 16:29:06.032629+01	0	0	0	0	100.00	0.00	100.00	0	1	0	\N	f	t	t	20	8
684	2018-12-02 12:24:05.889816+01	2018-12-02 16:29:06.931872+01	0	0	4011	4011	0.00	0.00	0.00	1	27	25	V	f	f	t	20	33
663	2018-12-02 12:24:05.645868+01	2018-12-02 16:29:07.442299+01	1	0	0	0	100.00	0.00	100.00	14	6	0	DIS	t	f	t	20	160
672	2018-12-02 12:24:05.74599+01	2018-12-02 16:29:07.630363+01	0	0	0	0	100.00	0.00	100.00	14	15	0	DIS	t	f	t	20	31
682	2018-12-02 12:24:05.856563+01	2018-12-02 16:29:06.567561+01	0	0	0	0	100.00	0.00	100.00	0	25	0	\N	f	t	t	20	37
683	2018-12-02 12:24:05.878596+01	2018-12-02 16:29:07.065786+01	0	0	4831	4831	0.00	0.00	0.00	7	26	9	V	f	f	t	20	164
674	2018-12-02 12:24:05.76783+01	2018-12-02 16:29:07.220603+01	0	0	0	0	100.00	0.00	100.00	14	17	0	DIS	t	f	t	20	60
666	2018-12-02 12:24:05.679352+01	2018-12-02 16:29:07.508542+01	0	0	0	0	100.00	0.00	100.00	14	9	0	DIS	t	f	t	20	12
690	2018-12-02 12:24:05.975477+01	2018-12-02 16:29:07.375885+01	0	1	0	0	100.00	0.00	100.00	14	33	0	DIS	t	f	t	20	11
671	2018-12-02 12:24:05.734887+01	2018-12-02 16:29:07.608355+01	0	0	0	0	100.00	0.00	100.00	14	14	0	DIS	t	f	t	20	10
687	2018-12-02 12:24:05.933982+01	2018-12-02 16:29:07.132181+01	0	2	5089	0	10.00	0.00	10.00	10	30	6	VD	f	f	t	20	83
685	2018-12-02 12:24:05.91197+01	2018-12-02 16:29:06.955132+01	0	0	4238	4238	0.00	0.00	0.00	2	28	20	V	f	f	t	20	168
689	2018-12-02 12:24:05.956498+01	2018-12-02 16:29:07.353443+01	0	0	0	0	100.00	0.00	100.00	14	32	0	DIS	t	f	t	20	62
665	2018-12-02 12:24:05.668157+01	2018-12-02 16:29:07.486558+01	0	0	0	0	100.00	0.00	100.00	14	8	0	DIS	t	f	t	20	144
724	2018-12-02 12:24:14.912018+01	2018-12-02 15:41:25.32098+01	0	1	5740	5740	5.00	4.40	9.40	12	31	4	VD	f	f	t	21	177
709	2018-12-02 12:24:14.712393+01	2018-12-02 15:41:25.387489+01	1	0	0	0	100.00	0.00	100.00	15	16	0	DIS	t	f	t	21	7
707	2018-12-02 12:24:14.6797+01	2018-12-02 15:41:25.409548+01	0	0	0	0	100.00	0.00	100.00	15	14	0	DIS	t	f	t	21	137
712	2018-12-02 12:24:14.745725+01	2018-12-02 15:41:25.431899+01	1	1	0	0	100.00	0.00	100.00	15	19	0	DIS	t	f	t	21	23
714	2018-12-02 12:24:14.769916+01	2018-12-02 15:41:25.476176+01	0	0	0	0	100.00	0.00	100.00	15	21	0	DIS	t	f	t	21	58
719	2018-12-02 12:24:14.845557+01	2018-12-02 15:41:25.564585+01	0	0	0	0	100.00	0.00	100.00	15	26	0	DIS	t	f	t	21	91
720	2018-12-02 12:24:14.856774+01	2018-12-02 15:41:25.586578+01	1	1	0	0	100.00	0.00	100.00	15	27	0	DIS	t	f	t	21	94
721	2018-12-02 12:24:14.867656+01	2018-12-02 15:41:25.608877+01	0	0	0	0	100.00	0.00	100.00	15	28	0	DIS	t	f	t	21	104
730	2018-12-02 12:24:19.373066+01	2018-12-02 14:52:50.364259+01	5	0	4251	4251	25.00	0.00	25.00	22	7	0	D	f	f	t	22	14
726	2018-12-02 12:24:19.328808+01	2018-12-02 14:52:51.139222+01	0	0	0	0	100.00	0.00	100.00	23	2	0	DIS	t	f	t	22	51
727	2018-12-02 12:24:19.339919+01	2018-12-02 14:52:51.294455+01	1	1	0	0	100.00	0.00	100.00	23	3	0	DIS	t	f	t	22	50
729	2018-12-02 12:24:19.361946+01	2018-12-02 14:52:51.316552+01	1	0	0	0	100.00	0.00	100.00	23	6	0	DIS	t	f	t	22	53
718	2018-12-02 12:24:14.83448+01	2018-12-02 15:41:24.922421+01	0	0	0	0	100.00	0.00	100.00	0	25	0	\N	f	t	t	21	131
723	2018-12-02 12:24:14.889999+01	2018-12-02 15:41:25.032836+01	0	0	0	0	100.00	0.00	100.00	0	30	0	\N	f	t	t	21	130
717	2018-12-02 12:24:14.823173+01	2018-12-02 15:41:25.087067+01	0	0	3954	3954	0.00	0.00	0.00	1	24	25	V	f	f	t	21	69
715	2018-12-02 12:24:14.7901+01	2018-12-02 15:41:25.099332+01	0	0	4262	0	0.00	0.00	0.00	2	22	20	V	f	f	t	21	166
716	2018-12-02 12:24:14.803933+01	2018-12-02 15:41:25.143603+01	0	0	4293	4293	0.00	0.00	0.00	4	23	14	V	f	f	t	21	74
713	2018-12-02 12:24:14.756871+01	2018-12-02 15:41:25.18823+01	0	0	4420	4525	0.00	0.00	0.00	6	20	10	V	f	f	t	21	63
711	2018-12-02 12:24:14.734544+01	2018-12-02 15:41:25.210392+01	0	0	4649	4649	0.00	0.00	0.00	7	18	9	V	f	f	t	21	120
722	2018-12-02 12:24:14.87888+01	2018-12-02 15:41:25.232377+01	0	0	4775	4775	0.00	0.00	0.00	8	29	8	V	f	f	t	21	28
708	2018-12-02 12:24:14.701452+01	2018-12-02 15:41:25.276615+01	0	0	4970	4970	0.00	0.00	0.00	10	15	6	V	f	f	t	21	148
710	2018-12-02 12:24:14.723577+01	2018-12-02 15:41:25.298839+01	0	0	5379	5379	0.00	0.79	0.79	11	17	5	V	f	f	t	21	109
742	2018-12-02 12:24:19.50612+01	2018-12-02 14:52:50.430466+01	1	0	0	0	100.00	0.00	100.00	23	19	0	DIS	t	f	t	22	92
753	2018-12-02 12:24:19.672041+01	2018-12-02 14:52:50.629739+01	0	1	0	0	100.00	0.00	100.00	23	30	0	DIS	t	f	t	22	98
795	2018-12-02 12:24:20.243044+01	2018-12-02 14:52:51.449187+01	0	0	0	0	100.00	0.00	100.00	23	72	0	DIS	t	f	t	22	138
762	2018-12-02 12:24:19.793845+01	2018-12-02 14:52:50.829429+01	0	0	0	0	100.00	0.00	100.00	23	39	0	DIS	t	f	t	22	26
733	2018-12-02 12:24:19.406273+01	2018-12-02 14:52:51.648766+01	1	2	0	0	100.00	0.00	100.00	23	10	0	DIS	t	f	t	22	112
763	2018-12-02 12:24:19.815956+01	2018-12-02 14:52:50.851611+01	0	0	0	0	100.00	0.00	100.00	23	40	0	DIS	t	f	t	22	163
796	2018-12-02 12:24:20.266712+01	2018-12-02 14:52:51.471303+01	2	1	0	0	100.00	0.00	100.00	23	73	0	DIS	t	f	t	22	139
809	2018-12-02 12:24:20.447353+01	2018-12-02 14:52:50.120582+01	0	0	4795	4795	0.00	0.00	0.00	11	85	5	V	f	f	t	22	30
735	2018-12-02 12:24:19.428503+01	2018-12-02 14:52:50.297566+01	2	0	4354	4354	10.00	0.00	10.00	19	12	0	VD	f	f	t	22	21
734	2018-12-02 12:24:19.417369+01	2018-12-02 14:52:51.671187+01	1	0	0	0	100.00	0.00	100.00	23	11	0	DIS	t	f	t	22	93
764	2018-12-02 12:24:19.826986+01	2018-12-02 14:52:50.873777+01	0	0	0	0	100.00	0.00	100.00	23	41	0	DIS	t	f	t	22	25
808	2018-12-02 12:24:20.436157+01	2018-12-02 14:52:49.921265+01	0	0	4046	4046	0.00	0.00	0.00	2	84	20	V	f	f	t	22	39
754	2018-12-02 12:24:19.683213+01	2018-12-02 14:52:50.651909+01	1	0	0	0	100.00	0.00	100.00	23	31	0	DIS	t	f	t	22	61
743	2018-12-02 12:24:19.517222+01	2018-12-02 14:52:50.452624+01	1	0	0	0	100.00	0.00	100.00	23	20	0	DIS	t	f	t	22	47
765	2018-12-02 12:24:19.849243+01	2018-12-02 14:52:50.895772+01	0	0	0	0	100.00	0.00	100.00	23	42	0	DIS	t	f	t	22	86
787	2018-12-02 12:24:20.126119+01	2018-12-02 14:52:51.360824+01	0	0	0	0	100.00	0.00	100.00	23	64	0	DIS	t	f	t	22	159
806	2018-12-02 12:24:20.414426+01	2018-12-02 14:52:51.493405+01	0	0	0	0	100.00	0.00	100.00	23	5	0	DIS	t	f	t	22	34
737	2018-12-02 12:24:19.450989+01	2018-12-02 14:52:50.186917+01	1	0	4346	4346	5.00	0.00	5.00	14	14	2	V	f	f	t	22	77
736	2018-12-02 12:24:19.439934+01	2018-12-02 14:52:51.6937+01	0	1	0	0	100.00	0.00	100.00	23	13	0	DIS	t	f	t	22	24
745	2018-12-02 12:24:19.539185+01	2018-12-02 14:52:48.326931+01	0	0	0	0	100.00	0.00	100.00	0	22	0	\N	f	t	t	22	107
755	2018-12-02 12:24:19.694201+01	2018-12-02 14:52:50.674037+01	0	1	0	0	100.00	0.00	100.00	23	32	0	DIS	t	f	t	22	151
738	2018-12-02 12:24:19.461624+01	2018-12-02 14:52:51.748777+01	0	1	0	0	100.00	0.00	100.00	23	15	0	DIS	t	f	t	22	150
744	2018-12-02 12:24:19.528042+01	2018-12-02 14:52:50.474744+01	1	2	0	0	100.00	0.00	100.00	23	21	0	DIS	t	f	t	22	64
793	2018-12-02 12:24:20.203791+01	2018-12-02 14:52:49.94339+01	0	0	4060	4060	0.00	0.00	0.00	3	70	17	V	f	f	t	22	135
758	2018-12-02 12:24:19.727565+01	2018-12-02 14:52:50.740707+01	0	1	0	0	100.00	0.00	100.00	23	35	0	DIS	t	f	t	22	71
810	2018-12-02 12:24:20.458334+01	2018-12-02 14:52:51.515667+01	1	0	0	0	100.00	0.00	100.00	23	86	0	DIS	t	f	t	22	56
749	2018-12-02 12:24:19.583556+01	2018-12-02 14:52:50.541264+01	0	0	0	0	100.00	0.00	100.00	23	26	0	DIS	t	f	t	22	153
739	2018-12-02 12:24:19.472962+01	2018-12-02 14:52:51.770405+01	1	0	0	0	100.00	0.00	100.00	23	16	0	DIS	t	f	t	22	42
813	2018-12-02 12:24:20.491664+01	2018-12-02 14:52:51.560052+01	0	0	0	0	100.00	0.00	100.00	23	89	0	DIS	t	f	t	22	176
756	2018-12-02 12:24:19.70529+01	2018-12-02 14:52:50.696181+01	0	0	0	0	100.00	0.00	100.00	23	33	0	DIS	t	f	t	22	68
811	2018-12-02 12:24:20.469416+01	2018-12-02 14:52:51.537927+01	0	0	0	0	100.00	0.00	100.00	23	87	0	DIS	t	f	t	22	173
725	2018-12-02 12:24:19.314894+01	2018-12-02 14:52:51.582225+01	1	2	0	0	100.00	0.00	100.00	23	1	0	DIS	t	f	t	22	82
746	2018-12-02 12:24:19.550192+01	2018-12-02 14:52:50.496936+01	1	0	0	0	100.00	0.00	100.00	23	23	0	DIS	t	f	t	22	111
786	2018-12-02 12:24:20.115214+01	2018-12-02 14:52:51.338526+01	0	0	0	0	100.00	0.00	100.00	23	63	0	DIS	t	f	t	22	175
792	2018-12-02 12:24:20.187445+01	2018-12-02 14:52:50.231241+01	1	0	4612	4612	5.00	0.00	5.00	16	69	0	V	f	f	t	22	127
788	2018-12-02 12:24:20.137135+01	2018-12-02 14:52:51.38293+01	1	0	0	0	100.00	0.00	100.00	23	65	0	DIS	t	f	t	22	73
807	2018-12-02 12:24:20.425577+01	2018-12-02 14:52:50.342087+01	1	1	4867	4867	10.00	0.00	10.00	21	83	0	VD	f	f	t	22	32
750	2018-12-02 12:24:19.594559+01	2018-12-02 14:52:50.563411+01	1	0	0	0	100.00	0.00	100.00	23	27	0	DIS	t	f	t	22	154
757	2018-12-02 12:24:19.716329+01	2018-12-02 14:52:50.718336+01	0	0	0	0	100.00	0.00	100.00	23	34	0	DIS	t	f	t	22	70
759	2018-12-02 12:24:19.749545+01	2018-12-02 14:52:50.7628+01	0	0	0	0	100.00	0.00	100.00	23	36	0	DIS	t	f	t	22	72
731	2018-12-02 12:24:19.384091+01	2018-12-02 14:52:51.604474+01	2	0	0	0	100.00	0.00	100.00	23	8	0	DIS	t	f	t	22	142
791	2018-12-02 12:24:20.170401+01	2018-12-02 14:52:50.032036+01	0	0	4319	4319	0.00	0.00	0.00	7	68	9	V	f	f	t	22	170
812	2018-12-02 12:24:20.480449+01	2018-12-02 14:52:49.814156+01	0	0	0	0	100.00	0.00	100.00	0	88	0	\N	f	t	t	22	174
747	2018-12-02 12:24:19.561273+01	2018-12-02 14:52:50.275509+01	1	0	5310	5310	5.00	0.10	5.10	18	24	0	V	f	f	t	22	124
748	2018-12-02 12:24:19.572417+01	2018-12-02 14:52:50.519159+01	4	0	0	0	100.00	0.00	100.00	23	25	0	DIS	t	f	t	22	126
790	2018-12-02 12:24:20.159877+01	2018-12-02 14:52:51.404898+01	0	0	0	0	100.00	0.00	100.00	23	67	0	DIS	t	f	t	22	125
751	2018-12-02 12:24:19.64995+01	2018-12-02 14:52:50.58545+01	1	0	0	0	100.00	0.00	100.00	23	28	0	DIS	t	f	t	22	95
740	2018-12-02 12:24:19.483854+01	2018-12-02 14:52:50.386206+01	2	0	0	0	100.00	0.00	100.00	23	17	0	DIS	t	f	t	22	13
760	2018-12-02 12:24:19.760735+01	2018-12-02 14:52:50.784937+01	2	0	0	0	100.00	0.00	100.00	23	37	0	DIS	t	f	t	22	161
761	2018-12-02 12:24:19.782764+01	2018-12-02 14:52:50.807223+01	1	0	0	0	100.00	0.00	100.00	23	38	0	DIS	t	f	t	22	76
752	2018-12-02 12:24:19.660992+01	2018-12-02 14:52:50.607917+01	0	0	0	0	100.00	0.00	100.00	23	29	0	DIS	t	f	t	22	57
785	2018-12-02 12:24:20.104019+01	2018-12-02 14:52:50.076324+01	0	0	4686	4686	0.00	0.00	0.00	9	62	7	V	f	f	t	22	121
741	2018-12-02 12:24:19.495185+01	2018-12-02 14:52:50.408356+01	2	0	0	0	100.00	0.00	100.00	23	18	0	DIS	t	f	t	22	29
794	2018-12-02 12:24:20.22544+01	2018-12-02 14:52:51.427061+01	2	0	0	0	100.00	0.00	100.00	23	71	0	DIS	t	f	t	22	136
728	2018-12-02 12:24:19.350839+01	2018-12-02 14:52:47.917237+01	0	0	0	0	100.00	0.00	100.00	0	4	0	\N	f	t	t	22	35
732	2018-12-02 12:24:19.395434+01	2018-12-02 14:52:51.626474+01	0	0	0	0	100.00	0.00	100.00	23	9	0	DIS	t	f	t	22	16
789	2018-12-02 12:24:20.148248+01	2018-12-02 14:52:49.301288+01	0	0	0	0	100.00	0.00	100.00	0	66	0	\N	f	t	t	22	123
784	2018-12-02 12:24:20.093027+01	2018-12-02 14:52:49.987639+01	0	0	4177	4177	0.00	0.00	0.00	5	61	12	V	f	f	t	22	119
798	2018-12-02 12:24:20.314776+01	2018-12-02 14:52:51.161391+01	0	0	0	0	100.00	0.00	100.00	23	75	0	DIS	t	f	t	22	162
766	2018-12-02 12:24:19.860255+01	2018-12-02 14:52:50.009918+01	0	0	4311	4311	0.00	0.00	0.00	6	43	10	V	f	f	t	22	22
799	2018-12-02 12:24:20.325538+01	2018-12-02 14:52:51.184537+01	0	0	0	0	100.00	0.00	100.00	23	76	0	DIS	t	f	t	22	9
797	2018-12-02 12:24:20.284765+01	2018-12-02 14:52:50.054381+01	0	0	4563	4563	0.00	0.00	0.00	8	74	8	V	f	f	t	22	15
800	2018-12-02 12:24:20.347587+01	2018-12-02 14:52:51.205764+01	0	0	0	0	100.00	0.00	100.00	23	77	0	DIS	t	f	t	22	40
802	2018-12-02 12:24:20.369674+01	2018-12-02 14:52:51.227945+01	0	0	0	0	100.00	0.00	100.00	23	79	0	DIS	t	f	t	22	1
777	2018-12-02 12:24:19.983927+01	2018-12-02 14:52:50.098391+01	0	0	4780	4780	0.00	0.00	0.00	10	54	6	V	f	f	t	22	156
803	2018-12-02 12:24:20.380868+01	2018-12-02 14:52:51.249971+01	4	0	0	0	100.00	0.00	100.00	23	80	0	DIS	t	f	t	22	44
779	2018-12-02 12:24:20.026634+01	2018-12-02 14:52:50.142732+01	1	0	4155	4155	5.00	0.00	5.00	12	56	4	V	f	f	t	22	38
772	2018-12-02 12:24:19.926779+01	2018-12-02 14:52:50.164881+01	1	0	4341	4341	5.00	0.00	5.00	13	49	3	V	f	f	t	22	102
783	2018-12-02 12:24:20.081852+01	2018-12-02 14:52:51.272278+01	0	1	0	0	100.00	0.00	100.00	23	60	0	DIS	t	f	t	22	117
804	2018-12-02 12:24:20.391965+01	2018-12-02 14:52:50.20919+01	1	0	4472	4472	5.00	0.00	5.00	15	81	1	V	f	f	t	22	46
768	2018-12-02 12:24:19.882375+01	2018-12-02 14:52:50.253367+01	1	0	4813	4813	5.00	0.00	5.00	17	45	0	V	f	f	t	22	20
805	2018-12-02 12:24:20.402978+01	2018-12-02 14:52:50.319928+01	2	0	4549	4549	10.00	0.00	10.00	20	82	0	VD	f	f	t	22	4
769	2018-12-02 12:24:19.893454+01	2018-12-02 14:52:50.917816+01	0	1	0	0	100.00	0.00	100.00	23	46	0	DIS	t	f	t	22	19
770	2018-12-02 12:24:19.90464+01	2018-12-02 14:52:50.940094+01	0	0	0	0	100.00	0.00	100.00	23	47	0	DIS	t	f	t	22	114
767	2018-12-02 12:24:19.871252+01	2018-12-02 14:52:48.813963+01	0	0	0	0	100.00	0.00	100.00	0	44	0	\N	f	t	t	22	89
771	2018-12-02 12:24:19.915708+01	2018-12-02 14:52:50.962105+01	2	0	0	0	100.00	0.00	100.00	23	48	0	DIS	t	f	t	22	101
773	2018-12-02 12:24:19.937954+01	2018-12-02 14:52:50.984527+01	0	0	0	0	100.00	0.00	100.00	23	50	0	DIS	t	f	t	22	85
774	2018-12-02 12:24:19.949148+01	2018-12-02 14:52:51.006858+01	0	0	0	0	100.00	0.00	100.00	23	51	0	DIS	t	f	t	22	103
775	2018-12-02 12:24:19.960103+01	2018-12-02 14:52:51.028922+01	1	0	0	0	100.00	0.00	100.00	23	52	0	DIS	t	f	t	22	155
776	2018-12-02 12:24:19.971243+01	2018-12-02 14:52:51.050784+01	1	0	0	0	100.00	0.00	100.00	23	53	0	DIS	t	f	t	22	110
778	2018-12-02 12:24:20.004527+01	2018-12-02 14:52:51.073135+01	1	0	0	0	100.00	0.00	100.00	23	55	0	DIS	t	f	t	22	18
780	2018-12-02 12:24:20.037899+01	2018-12-02 14:52:51.095354+01	0	0	0	0	100.00	0.00	100.00	23	57	0	DIS	t	f	t	22	113
782	2018-12-02 12:24:20.070908+01	2018-12-02 14:52:49.892629+01	0	0	4019	4019	0.00	0.00	0.00	1	59	25	V	f	f	t	22	96
781	2018-12-02 12:24:20.059664+01	2018-12-02 14:52:51.117286+01	0	0	0	0	100.00	0.00	100.00	23	58	0	DIS	t	f	t	22	116
801	2018-12-02 12:24:20.359139+01	2018-12-02 14:52:49.965517+01	0	0	4092	4092	0.00	0.00	0.00	4	78	14	V	f	f	t	22	115
\.


--
-- Name: results_startinglistrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglistrecord_id_seq', 813, true);


--
-- Data for Name: results_startinglisttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY results_startinglisttype (id, name, note) FROM stdin;
1	CLASSIC	\N
\.


--
-- Name: results_startinglisttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('results_startinglisttype_id_seq', 1, true);


--
-- Data for Name: runs_run; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_run (id, created, modified, name, standard_time, max_time, course_length, number_of_hurdles, judge, run_status_id, run_type_id, date) FROM stdin;
1	2018-11-29 17:37:09.916121+01	2018-12-01 08:01:44.172334+01	SO Open Jumping	4800	7200	202	21	Jan Egil Eide (NO)	1	2	2018-12-01
2	2018-11-29 17:39:51.663268+01	2018-12-01 12:59:59.51142+01	SO Open Agility	4600	7200	175	18	Roman Lukac ml. (SK)	1	1	2018-12-01
3	2018-11-29 17:42:10.803262+01	2018-12-01 16:27:57.269944+01	SO Exam A1	4400	6600	145	15	Jan Egil Eide (NO)	1	3	2018-12-01
4	2018-11-29 17:43:56.014239+01	2018-12-01 17:21:40.294061+01	SO Exam A2	4900	7500	177	19	Roman Lukac ml. (SK)	1	4	2018-12-01
5	2018-11-29 17:45:07.732391+01	2018-12-01 18:22:11.739731+01	SO Exam A3	5400	8200	216	22	Jan Egil Eide (NO)	1	5	2018-12-01
6	2018-12-01 20:18:56.196529+01	2018-12-02 08:43:26.801855+01	NE Open Jumping	4700	7200	192	21	Roman Lukac ml. (SK)	1	2	2018-12-02
7	2018-12-01 20:19:28.744145+01	2018-12-02 12:55:09.784292+01	NE Open Agility	5300	8100	212	22	Jan Egil Eide (NO)	1	1	2018-12-02
\.


--
-- Name: runs_run_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_run_id_seq', 7, true);


--
-- Data for Name: runs_runstatus; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runstatus (id, name, is_ready, public) FROM stdin;
1	CREATED	f	f
2	READY	t	t
\.


--
-- Name: runs_runstatus_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runstatus_id_seq', 2, true);


--
-- Data for Name: runs_runtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY runs_runtype (id, name) FROM stdin;
1	Open Agility
2	Open Jumping
3	A1
4	A2
5	A3
\.


--
-- Name: runs_runtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('runs_runtype_id_seq', 5, true);


--
-- Data for Name: special_results_specialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult (id, created, modified, name, starting_list_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_id_seq', 1, false);


--
-- Data for Name: special_results_specialresult_team_type; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresult_team_type (id, specialresult_id, teamtype_id) FROM stdin;
\.


--
-- Name: special_results_specialresult_team_type_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresult_team_type_id_seq', 1, false);


--
-- Data for Name: special_results_specialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_specialresultrecord (id, created, modified, faults, refusals, "time", time_backup, run_penalty_points, time_penalty_points, total_penalty_points, original_rank, rank, points, mark, dis, not_running, ended, special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_specialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_specialresultrecord_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_id_seq', 1, false);


--
-- Name: special_results_sumspecialresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresult_sl_id_seq', 1, false);


--
-- Data for Name: special_results_sumspecialresult_sv; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresult_sv (id, sumspecialresult_id, specialresult_id) FROM stdin;
\.


--
-- Data for Name: special_results_sumspecialresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY special_results_sumspecialresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_special_result_id, team_id) FROM stdin;
\.


--
-- Name: special_results_sumspecialresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('special_results_sumspecialresultrecord_id_seq', 1, false);


--
-- Data for Name: squads_squad; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad (id, created, modified, starting_number, name) FROM stdin;
\.


--
-- Name: squads_squad_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_id_seq', 1, false);


--
-- Data for Name: squads_squad_teams; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squad_teams (id, squad_id, team_id) FROM stdin;
\.


--
-- Name: squads_squad_teams_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squad_teams_id_seq', 1, false);


--
-- Data for Name: squads_squadresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult (id, created, modified, name, eval_teams_count, recalculated, squadresult_type_id) FROM stdin;
\.


--
-- Name: squads_squadresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_runs; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_runs (id, squadresult_id, run_id) FROM stdin;
\.


--
-- Name: squads_squadresult_runs_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_runs_id_seq', 1, false);


--
-- Data for Name: squads_squadresult_squads; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresult_squads (id, squadresult_id, squad_id) FROM stdin;
\.


--
-- Name: squads_squadresult_squads_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresult_squads_id_seq', 1, false);


--
-- Data for Name: squads_squadresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY squads_squadresultrecord (id, created, modified, penalty_points, "time", points, starting_rank, rank, squad_id, squad_result_id, check_count) FROM stdin;
\.


--
-- Name: squads_squadresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('squads_squadresultrecord_id_seq', 1, false);


--
-- Data for Name: sum_results_sumresult; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult (id, created, modified, name, recalculated, sumresult_type_id) FROM stdin;
3	2018-12-01 20:21:57.621786+01	2018-12-02 14:54:28.888307+01	SUM LARGE	t	2
2	2018-12-01 20:21:26.680455+01	2018-12-02 15:44:51.917655+01	SUM MEDIUM	t	2
1	2018-12-01 20:20:35.360424+01	2018-12-02 16:32:07.559876+01	SUM SMALL	t	2
\.


--
-- Name: sum_results_sumresult_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_id_seq', 3, true);


--
-- Data for Name: sum_results_sumresult_sl; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresult_sl (id, sumresult_id, startinglist_id) FROM stdin;
1	1	1
2	1	4
3	1	20
4	1	17
5	2	2
6	2	21
7	2	18
8	2	5
9	3	3
10	3	19
11	3	6
12	3	22
\.


--
-- Name: sum_results_sumresult_sl_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresult_sl_id_seq', 12, true);


--
-- Data for Name: sum_results_sumresultrecord; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresultrecord (id, created, modified, penalty_points, "time", points, rank, sum_result_id, team_id) FROM stdin;
53	2018-12-02 14:54:27.22925+01	2018-12-02 14:54:27.784719+01	5.00	14469	58	1	3	96
5	2018-12-02 14:54:26.653094+01	2018-12-02 14:54:27.792928+01	5.00	14510	48	2	3	115
17	2018-12-02 14:54:26.797284+01	2018-12-02 14:54:27.803394+01	5.00	14694	43	3	3	119
40	2018-12-02 14:54:27.074146+01	2018-12-02 14:54:27.81447+01	200.00	6569	35	4	3	70
47	2018-12-02 14:54:27.162697+01	2018-12-02 14:54:27.825526+01	105.00	11564	29	5	3	135
39	2018-12-02 14:54:27.063341+01	2018-12-02 14:54:27.836597+01	5.00	15221	28	6	3	22
66	2018-12-02 14:54:27.421726+01	2018-12-02 14:54:27.847686+01	200.00	6764	27	7	3	85
29	2018-12-02 14:54:26.952295+01	2018-12-02 14:54:27.858746+01	105.00	10540	26	8	3	44
82	2018-12-02 14:54:27.673335+01	2018-12-02 14:54:27.869817+01	110.00	10759	21	9	3	38
49	2018-12-02 14:54:27.184856+01	2018-12-02 14:54:27.880881+01	115.00	10720	20	10	3	39
41	2018-12-02 14:54:27.085239+01	2018-12-02 14:54:27.895842+01	300.00	3402	18	11	3	155
26	2018-12-02 14:54:26.919016+01	2018-12-02 14:54:27.914135+01	5.00	16507	16	12	3	127
57	2018-12-02 14:54:27.295536+01	2018-12-02 14:54:27.925227+01	5.00	16631	13	13	3	121
69	2018-12-02 14:54:27.473904+01	2018-12-02 14:54:27.936273+01	210.00	8696	13	13	3	32
9	2018-12-02 14:54:26.697608+01	2018-12-02 14:54:27.947301+01	10.00	17053	12	14	3	15
64	2018-12-02 14:54:27.388213+01	2018-12-02 14:54:27.958445+01	210.00	7353	12	14	3	35
84	2018-12-02 14:54:27.695393+01	2018-12-02 14:54:27.969508+01	205.00	8091	11	15	3	102
76	2018-12-02 14:54:27.565745+01	2018-12-02 14:54:27.980561+01	300.00	3868	11	15	3	116
20	2018-12-02 14:54:26.830466+01	2018-12-02 14:54:27.991619+01	210.00	7175	10	16	3	95
27	2018-12-02 14:54:26.930163+01	2018-12-02 14:54:28.013897+01	120.00	10755	10	16	3	101
79	2018-12-02 14:54:27.628876+01	2018-12-02 14:54:28.025743+01	205.00	8138	9	17	3	170
11	2018-12-02 14:54:26.730675+01	2018-12-02 14:54:28.050246+01	105.00	12221	9	17	3	151
22	2018-12-02 14:54:26.852829+01	2018-12-02 14:54:28.075084+01	300.00	3941	8	18	3	56
45	2018-12-02 14:54:27.129477+01	2018-12-02 14:54:28.091166+01	105.00	11544	8	18	3	114
87	2018-12-02 14:54:27.728821+01	2018-12-02 14:54:28.102284+01	205.00	6888	8	18	3	159
21	2018-12-02 14:54:26.841482+01	2018-12-02 14:54:28.113385+01	300.00	3954	7	19	3	40
46	2018-12-02 14:54:27.143538+01	2018-12-02 14:54:28.124439+01	105.00	13479	6	20	3	156
16	2018-12-02 14:54:26.786332+01	2018-12-02 14:54:28.135645+01	105.00	13004	5	21	3	30
71	2018-12-02 14:54:27.49895+01	2018-12-02 14:54:28.146664+01	300.00	3617	5	21	3	18
13	2018-12-02 14:54:26.752891+01	2018-12-02 14:54:28.157784+01	110.00	12716	3	22	3	125
12	2018-12-02 14:54:26.741931+01	2018-12-02 14:54:28.168701+01	305.00	4346	2	23	3	77
8	2018-12-02 14:54:26.686433+01	2018-12-02 14:54:28.179956+01	115.00	12438	1	24	3	46
28	2018-12-02 14:54:26.941226+01	2018-12-02 14:54:28.191145+01	105.00	13493	1	24	3	20
88	2018-12-02 14:54:27.739797+01	2018-12-02 14:54:28.202798+01	305.00	3355	1	24	3	72
59	2018-12-02 14:54:27.330004+01	2018-12-02 14:54:28.212937+01	210.00	7985	0	25	3	161
60	2018-12-02 14:54:27.341039+01	2018-12-02 14:54:28.223979+01	315.00	4240	0	25	3	19
61	2018-12-02 14:54:27.352252+01	2018-12-02 14:54:28.235154+01	205.00	8448	0	25	3	154
62	2018-12-02 14:54:27.363129+01	2018-12-02 14:54:28.246205+01	400.00	0	0	25	3	57
63	2018-12-02 14:54:27.374277+01	2018-12-02 14:54:28.257256+01	400.00	0	0	25	3	51
65	2018-12-02 14:54:27.40757+01	2018-12-02 14:54:28.268546+01	215.00	8350	0	25	3	76
67	2018-12-02 14:54:27.443794+01	2018-12-02 14:54:28.279451+01	400.00	0	0	25	3	173
68	2018-12-02 14:54:27.463248+01	2018-12-02 14:54:28.290469+01	400.00	0	0	25	3	34
70	2018-12-02 14:54:27.484951+01	2018-12-02 14:54:28.301538+01	400.00	0	0	25	3	42
72	2018-12-02 14:54:27.518185+01	2018-12-02 14:54:28.312603+01	120.50	13139	0	25	3	139
73	2018-12-02 14:54:27.529264+01	2018-12-02 14:54:28.323692+01	225.00	7882	0	25	3	98
74	2018-12-02 14:54:27.540321+01	2018-12-02 14:54:28.334744+01	400.00	0	0	25	3	150
75	2018-12-02 14:54:27.551362+01	2018-12-02 14:54:28.345804+01	236.01	9383	0	25	3	113
77	2018-12-02 14:54:27.585899+01	2018-12-02 14:54:28.356877+01	225.00	6501	0	25	3	9
78	2018-12-02 14:54:27.61772+01	2018-12-02 14:54:28.367967+01	315.00	4112	0	25	3	24
80	2018-12-02 14:54:27.643335+01	2018-12-02 14:54:28.379021+01	305.00	3803	0	25	3	64
81	2018-12-02 14:54:27.662427+01	2018-12-02 14:54:28.390159+01	220.00	7497	0	25	3	68
83	2018-12-02 14:54:27.684305+01	2018-12-02 14:54:28.401232+01	400.00	0	0	25	3	163
85	2018-12-02 14:54:27.706613+01	2018-12-02 14:54:28.412308+01	400.00	0	0	25	3	71
86	2018-12-02 14:54:27.717676+01	2018-12-02 14:54:28.423398+01	400.00	0	0	25	3	29
1	2018-12-02 14:54:26.576935+01	2018-12-02 14:54:28.434441+01	400.00	0	0	25	3	138
89	2018-12-02 14:54:27.753919+01	2018-12-02 14:54:28.445519+01	400.00	0	0	25	3	41
2	2018-12-02 14:54:26.619753+01	2018-12-02 14:54:28.456598+01	325.49	4749	0	25	3	16
3	2018-12-02 14:54:26.630843+01	2018-12-02 14:54:28.467694+01	120.00	11628	0	25	3	47
4	2018-12-02 14:54:26.642024+01	2018-12-02 14:54:28.478727+01	315.00	4093	0	25	3	103
6	2018-12-02 14:54:26.664281+01	2018-12-02 14:54:28.489855+01	215.00	7576	0	25	3	110
7	2018-12-02 14:54:26.675377+01	2018-12-02 14:54:28.500929+01	400.00	0	0	25	3	175
10	2018-12-02 14:54:26.71183+01	2018-12-02 14:54:28.512066+01	310.00	4718	0	25	3	174
14	2018-12-02 14:54:26.764068+01	2018-12-02 14:54:28.530464+01	225.00	8126	0	25	3	162
15	2018-12-02 14:54:26.77529+01	2018-12-02 14:54:28.545227+01	215.00	8563	0	25	3	4
18	2018-12-02 14:54:26.808143+01	2018-12-02 14:54:28.567873+01	310.00	4039	0	25	3	153
19	2018-12-02 14:54:26.81935+01	2018-12-02 14:54:28.57845+01	210.00	7364	0	25	3	73
23	2018-12-02 14:54:26.86668+01	2018-12-02 14:54:28.589494+01	222.87	10201	0	25	3	53
24	2018-12-02 14:54:26.888868+01	2018-12-02 14:54:28.600578+01	400.00	0	0	25	3	123
25	2018-12-02 14:54:26.908098+01	2018-12-02 14:54:28.611669+01	230.00	8218	0	25	3	92
30	2018-12-02 14:54:26.963339+01	2018-12-02 14:54:28.622731+01	326.02	4902	0	25	3	82
31	2018-12-02 14:54:26.974398+01	2018-12-02 14:54:28.633776+01	307.09	4909	0	25	3	25
32	2018-12-02 14:54:26.986073+01	2018-12-02 14:54:28.67171+01	400.00	0	0	25	3	1
33	2018-12-02 14:54:26.996708+01	2018-12-02 14:54:28.690933+01	220.00	7446	0	25	3	26
34	2018-12-02 14:54:27.007683+01	2018-12-02 14:54:28.700189+01	305.00	3527	0	25	3	117
35	2018-12-02 14:54:27.018914+01	2018-12-02 14:54:28.722308+01	400.00	0	0	25	3	111
36	2018-12-02 14:54:27.029869+01	2018-12-02 14:54:28.733379+01	220.00	8063	0	25	3	136
37	2018-12-02 14:54:27.041071+01	2018-12-02 14:54:28.744495+01	300.00	3986	0	25	3	86
38	2018-12-02 14:54:27.052553+01	2018-12-02 14:54:28.755587+01	400.00	0	0	25	3	13
42	2018-12-02 14:54:27.096281+01	2018-12-02 14:54:28.76661+01	400.00	0	0	25	3	93
43	2018-12-02 14:54:27.107205+01	2018-12-02 14:54:28.7776+01	225.00	8240	0	25	3	21
44	2018-12-02 14:54:27.118404+01	2018-12-02 14:54:28.788674+01	119.00	15000	0	25	3	124
48	2018-12-02 14:54:27.173834+01	2018-12-02 14:54:28.799782+01	305.00	3943	0	25	3	126
50	2018-12-02 14:54:27.195916+01	2018-12-02 14:54:28.810822+01	305.00	3919	0	25	3	112
51	2018-12-02 14:54:27.206952+01	2018-12-02 14:54:28.821889+01	210.00	7380	0	25	3	61
52	2018-12-02 14:54:27.218136+01	2018-12-02 14:54:28.832964+01	400.00	0	0	25	3	176
54	2018-12-02 14:54:27.243492+01	2018-12-02 14:54:28.844025+01	230.00	7761	0	25	3	14
55	2018-12-02 14:54:27.265484+01	2018-12-02 14:54:28.855105+01	215.00	7209	0	25	3	107
56	2018-12-02 14:54:27.284461+01	2018-12-02 14:54:28.866168+01	400.00	0	0	25	3	142
58	2018-12-02 14:54:27.3106+01	2018-12-02 14:54:28.877226+01	400.00	0	0	25	3	50
92	2018-12-02 15:44:51.167125+01	2018-12-02 15:44:51.585469+01	5.00	16727	34	4	2	120
98	2018-12-02 15:44:51.244883+01	2018-12-02 15:44:51.674024+01	205.00	7741	18	9	2	58
95	2018-12-02 15:44:51.200598+01	2018-12-02 15:44:51.685111+01	205.00	7288	17	10	2	94
93	2018-12-02 15:44:51.178305+01	2018-12-02 15:44:51.773712+01	110.00	14305	9	15	2	148
94	2018-12-02 15:44:51.189624+01	2018-12-02 15:44:51.806875+01	300.00	4775	8	16	2	28
99	2018-12-02 15:44:51.25607+01	2018-12-02 15:44:51.817945+01	300.00	4681	7	17	2	137
91	2018-12-02 15:44:51.156108+01	2018-12-02 15:44:51.840091+01	400.00	0	0	19	2	106
90	2018-12-02 15:44:51.124723+01	2018-12-02 15:44:51.851163+01	400.00	0	0	19	2	129
97	2018-12-02 15:44:51.233822+01	2018-12-02 15:44:51.884447+01	310.00	3863	0	19	2	23
96	2018-12-02 15:44:51.214585+01	2018-12-02 15:44:51.895536+01	400.00	0	0	19	2	122
111	2018-12-02 15:44:51.410996+01	2018-12-02 15:44:51.555362+01	0.00	14372	83	1	2	69
118	2018-12-02 15:44:51.510916+01	2018-12-02 15:44:51.563367+01	0.00	15050	61	2	2	74
102	2018-12-02 15:44:51.289472+01	2018-12-02 15:44:51.574396+01	105.00	11402	37	3	2	27
109	2018-12-02 15:44:51.388902+01	2018-12-02 15:44:51.596545+01	0.00	17128	34	4	2	17
115	2018-12-02 15:44:51.466655+01	2018-12-02 15:44:51.607728+01	105.00	12196	26	5	2	63
110	2018-12-02 15:44:51.399978+01	2018-12-02 15:44:51.618684+01	5.79	18895	23	6	2	109
113	2018-12-02 15:44:51.433209+01	2018-12-02 15:44:51.629771+01	200.00	7876	23	6	2	78
117	2018-12-02 15:44:51.499866+01	2018-12-02 15:44:51.640833+01	205.00	7613	23	6	2	104
105	2018-12-02 15:44:51.322713+01	2018-12-02 15:44:51.651889+01	300.00	4262	20	7	2	166
100	2018-12-02 15:44:51.267421+01	2018-12-02 15:44:51.662973+01	200.00	7935	19	8	2	91
104	2018-12-02 15:44:51.311505+01	2018-12-02 15:44:51.69618+01	205.00	7532	14	11	2	75
107	2018-12-02 15:44:51.358774+01	2018-12-02 15:44:51.707246+01	300.00	3477	13	12	2	131
106	2018-12-02 15:44:51.336563+01	2018-12-02 15:44:51.718322+01	300.00	4188	11	13	2	132
120	2018-12-02 15:44:51.533139+01	2018-12-02 15:44:51.739661+01	210.00	8038	10	14	2	7
108	2018-12-02 15:44:51.377877+01	2018-12-02 15:44:51.751554+01	205.00	8129	10	14	2	169
119	2018-12-02 15:44:51.521921+01	2018-12-02 15:44:51.784738+01	139.00	16446	9	15	2	177
103	2018-12-02 15:44:51.300451+01	2018-12-02 15:44:51.795815+01	140.00	12977	9	15	2	105
112	2018-12-02 15:44:51.422112+01	2018-12-02 15:44:51.829023+01	318.09	6109	2	18	2	146
101	2018-12-02 15:44:51.278422+01	2018-12-02 15:44:51.862232+01	400.00	0	0	19	2	45
114	2018-12-02 15:44:51.447556+01	2018-12-02 15:44:51.873367+01	400.00	0	0	19	2	158
116	2018-12-02 15:44:51.480759+01	2018-12-02 15:44:51.906586+01	400.00	0	0	19	2	130
140	2018-12-02 16:32:06.787827+01	2018-12-02 16:32:07.105592+01	5.00	14223	69	1	1	33
129	2018-12-02 16:32:06.632553+01	2018-12-02 16:32:07.117024+01	0.00	15487	64	2	1	168
156	2018-12-02 16:32:07.020108+01	2018-12-02 16:32:07.128095+01	100.00	12457	36	3	1	84
128	2018-12-02 16:32:06.621556+01	2018-12-02 16:32:07.139157+01	200.00	6942	36	3	1	62
132	2018-12-02 16:32:06.665882+01	2018-12-02 16:32:07.150232+01	4.99	19686	30	4	1	152
158	2018-12-02 16:32:07.053318+01	2018-12-02 16:32:07.161303+01	200.00	7937	29	5	1	6
124	2018-12-02 16:32:06.565979+01	2018-12-02 16:32:07.172369+01	200.00	8725	27	6	1	99
126	2018-12-02 16:32:06.59931+01	2018-12-02 16:32:07.183478+01	20.00	17685	27	6	1	83
134	2018-12-02 16:32:06.699118+01	2018-12-02 16:32:07.194589+01	200.00	8793	22	7	1	43
150	2018-12-02 16:32:06.931622+01	2018-12-02 16:32:07.205664+01	103.13	14413	20	8	1	59
148	2018-12-02 16:32:06.909483+01	2018-12-02 16:32:07.216729+01	105.00	13094	20	8	1	164
135	2018-12-02 16:32:06.710346+01	2018-12-02 16:32:07.227805+01	105.00	12731	20	8	1	11
159	2018-12-02 16:32:07.064446+01	2018-12-02 16:32:07.238869+01	300.00	3453	15	9	1	2
151	2018-12-02 16:32:06.942598+01	2018-12-02 16:32:07.249933+01	30.00	16330	15	9	1	143
147	2018-12-02 16:32:06.898653+01	2018-12-02 16:32:07.261004+01	210.74	8888	14	10	1	10
160	2018-12-02 16:32:07.075548+01	2018-12-02 16:32:07.272064+01	200.94	9394	14	10	1	141
137	2018-12-02 16:32:06.735487+01	2018-12-02 16:32:07.283145+01	210.00	8083	12	11	1	67
125	2018-12-02 16:32:06.580218+01	2018-12-02 16:32:07.294213+01	205.00	8929	11	12	1	48
131	2018-12-02 16:32:06.654737+01	2018-12-02 16:32:07.305303+01	210.00	8370	8	13	1	97
138	2018-12-02 16:32:06.757466+01	2018-12-02 16:32:07.316369+01	305.00	3745	7	14	1	66
130	2018-12-02 16:32:06.643734+01	2018-12-02 16:32:07.327454+01	209.16	9424	7	14	1	60
136	2018-12-02 16:32:06.721163+01	2018-12-02 16:32:07.338515+01	150.06	17306	5	15	1	3
155	2018-12-02 16:32:07.009172+01	2018-12-02 16:32:07.349578+01	305.00	3971	5	15	1	55
142	2018-12-02 16:32:06.810003+01	2018-12-02 16:32:07.360636+01	305.00	4148	5	15	1	157
149	2018-12-02 16:32:06.921979+01	2018-12-02 16:32:07.371738+01	300.52	4752	4	16	1	134
154	2018-12-02 16:32:06.989812+01	2018-12-02 16:32:07.38278+01	315.00	4385	4	16	1	172
157	2018-12-02 16:32:07.034254+01	2018-12-02 16:32:07.393863+01	305.00	4091	4	16	1	145
145	2018-12-02 16:32:06.868249+01	2018-12-02 16:32:07.404924+01	210.00	9021	1	17	1	37
127	2018-12-02 16:32:06.610296+01	2018-12-02 16:32:07.415998+01	305.00	4684	0	18	1	36
123	2018-12-02 16:32:06.546749+01	2018-12-02 16:32:07.427052+01	400.00	0	0	18	1	54
122	2018-12-02 16:32:06.524624+01	2018-12-02 16:32:07.438131+01	400.00	0	0	18	1	8
139	2018-12-02 16:32:06.776567+01	2018-12-02 16:32:07.449188+01	226.20	12120	0	18	1	160
161	2018-12-02 16:32:07.086571+01	2018-12-02 16:32:07.460277+01	400.00	0	0	18	1	144
141	2018-12-02 16:32:06.798742+01	2018-12-02 16:32:07.471363+01	215.00	7646	0	18	1	108
143	2018-12-02 16:32:06.820894+01	2018-12-02 16:32:07.482444+01	217.07	10007	0	18	1	31
144	2018-12-02 16:32:06.835009+01	2018-12-02 16:32:07.493467+01	400.00	0	0	18	1	65
146	2018-12-02 16:32:06.887626+01	2018-12-02 16:32:07.50456+01	310.00	4090	0	18	1	12
133	2018-12-02 16:32:06.679948+01	2018-12-02 16:32:07.515659+01	310.00	4542	0	18	1	5
121	2018-12-02 16:32:06.494295+01	2018-12-02 16:32:07.526685+01	309.59	5159	0	18	1	171
152	2018-12-02 16:32:06.953775+01	2018-12-02 16:32:07.537751+01	400.00	0	0	18	1	133
153	2018-12-02 16:32:06.967968+01	2018-12-02 16:32:07.548829+01	400.00	0	0	18	1	100
\.


--
-- Name: sum_results_sumresultrecord_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresultrecord_id_seq', 161, true);


--
-- Data for Name: sum_results_sumresulttype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY sum_results_sumresulttype (id, name) FROM stdin;
1	CLASSIC
2	POINTS
\.


--
-- Name: sum_results_sumresulttype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('sum_results_sumresulttype_id_seq', 2, true);


--
-- Data for Name: teams_dogcategory; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogcategory (id, name, enabled) FROM stdin;
1	A1	t
2	A2	t
3	A3	t
4	VETERAN	t
\.


--
-- Name: teams_dogcategory_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogcategory_id_seq', 4, true);


--
-- Data for Name: teams_dogsize; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_dogsize (id, name, first_starting_number, enabled) FROM stdin;
1	SMALL	101	t
2	MEDIUM	301	t
3	LARGE	701	t
\.


--
-- Name: teams_dogsize_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_dogsize_id_seq', 3, true);


--
-- Data for Name: teams_presentationnote; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_presentationnote (id, created, modified, note, team_id) FROM stdin;
\.


--
-- Name: teams_presentationnote_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_presentationnote_id_seq', 1, false);


--
-- Data for Name: teams_team; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_team (id, created, modified, starting_number, handler, dog, workbook, breed, club, payed, presented, size_id, chip, deleted, category_id, variable_symbol, country, pay_cash, typ_id) FROM stdin;
27	2018-11-28 20:43:36.530412+01	2018-12-01 10:13:32.285482+01	305	Adrienne Szabó	Fernando from Golden Regia (Nando)	709/2014	Pudel	Béta Kutya Klub	f	t	2	0348098100203184	f	3	112187	Maďarsko	t	1
24	2018-11-28 20:43:36.464322+01	2018-12-01 08:16:10.787854+01	713	Lana Šokota	Stars of the moon Brave Hero (Zulu)	252	Borderská kólia	-	f	t	3	705230000197040	f	1	112191	Chorvátsko	t	1
2	2018-11-28 20:43:35.943644+01	2018-12-01 10:06:54.365367+01	112	Miroslava Englmanova	Emily Sky Harisson (Emily)	1399/1	Šeltia	AK Skiper Bratislava	t	t	1	941000018619880	f	3	112207	Slovenska Republika	f	1
38	2018-11-28 20:43:36.774325+01	2018-12-01 08:01:59.061785+01	764	Sissy  Graf	Cue of Austrian Diamond's (Cue)	11570	Borderská kólia	ÖCBH	t	t	3	040098100485732	f	3	112130	Rakúsko	f	1
41	2018-11-28 20:43:36.840715+01	2018-12-02 08:14:25.901479+01	787	Dorottya Híves	Wixtra The Wind Waker (Rhiannon)	1057/2016	Borderská kólia	MEOE 	t	f	3	900008800651129	f	3	112134	Maďarsko	f	1
13	2018-11-28 20:43:36.221294+01	2018-12-01 08:05:14.608007+01	719	Sandra Anton	Merlin (Merlin)	AT63580060418	Kríženec	ÖRV St. Matgarethen/ Raab 	t	t	3	941000014298030	f	2	112200	Rakúsko	f	1
33	2018-11-28 20:43:36.663578+01	2018-12-01 08:10:40.716787+01	131	Pavol Vakonič	Meryl Marion of Summergarden  (Meryl)	1307	Šeltia	AK Skiper Bratislava	t	t	1	0	f	3	112183	Slovenska Republika	f	1
1	2018-11-28 20:43:35.91303+01	2018-12-01 07:50:36.016608+01	789	Klaudia Litwin	Never Never Land B Lucky One (Look)	3/2016	Borderská kólia	-	t	t	3		f	3	112208	Polsko	f	1
29	2018-11-28 20:43:36.574646+01	2018-12-01 08:06:12.151374+01	720	Anita Szilágyi	Infinity Light Live By Heart (Tengo)	214/18	Borderská kólia	BISE Békéscsaba	t	t	3	3484667800000012	f	2	112076	Maďarsko	f	1
18	2018-11-28 20:43:36.332279+01	2018-12-01 08:07:50.652101+01	763	Zoltán Bakos	Bozsi	1082/2016	Kríženec	Fun&Run Agility Team	t	t	3		f	3	112195	Maďarsko	f	1
8	2018-11-28 20:43:36.076544+01	2018-12-01 09:02:45.924165+01	101	Benes Orsolya	Guardians of Hope Bipper	1268/2017	Šeltia	P.S.I	f	t	1		f	1	112202	Maďarsko	t	1
42	2018-11-28 20:43:36.862811+01	2018-12-01 08:16:33.29554+01	718	Lena Nikou	Unconditial Love of Noble County (Sorella)	too young at this time	Borderská kólia	ÖRV HSV Gresten	t	t	3	756098100785368	f	2	112095	Rakúsko	f	1
14	2018-11-28 20:43:36.243635+01	2018-12-02 08:18:14.525106+01	706	Matula László	Future Hope Don`t Stop Doris (Doris)	991/2016	Borderská kólia	-	t	t	3		f	1	112199	Maďarsko	f	1
9	2018-11-28 20:43:36.098489+01	2018-12-01 07:49:16.059383+01	785	Beata Podobná	Delyth Ferenčik (Shy)	1093/1	Borderská kólia	RSDC	t	t	3	941000014561667	f	3	112048	Slovenska Republika	f	1
5	2018-11-28 20:43:36.00989+01	2018-12-01 14:37:31.026378+01	144	Luiza Rebkowska	EATIE z Brodzienskiego Grodu	I/527/16	Šeltia	Cavano	t	t	1	xxx	f	3	112205	Polsko	f	1
25	2018-11-28 20:43:36.486006+01	2018-12-01 07:44:46.831867+01	746	Zoltán Vágó	Need for Speed Black Chevers (Sam)	807/2014	Borderská kólia	Adrenalin Agility Team	f	t	3	985170002369536	f	3	112189	Maďarsko	t	1
6	2018-11-28 20:43:36.032083+01	2018-12-01 09:39:52.659421+01	113	Kateřina Plichtová	Cenzie Černý Křišťál	000118	Pudel	-	f	t	1		f	2	112204	Česká republika	t	1
4	2018-11-28 20:43:35.987704+01	2018-12-01 07:59:12.652085+01	792	Natalia Karpińska	Souffle Du Vent Vertical Limit (Vento)	VIII/62/15	Borderská kólia	ARTEFAKT	t	t	3	985170002706	f	3	112097	Polsko	f	1
36	2018-11-28 20:43:36.72997+01	2018-12-01 07:49:38.748124+01	103	Denisa Ružová	Beast Boo Boo Rose Speedlight (Buba)	SK1383/1	Patterdale teriér	RSDC	t	t	1	941000018610877	f	2	112115	Česká republika	f	1
35	2018-11-28 20:43:36.707894+01	2018-12-01 07:57:38.341841+01	704	Tóth Ágnes	Fire Inspired Smouldering Sunset (Sun)	1377/2018	Borderská kólia	DKSK	t	t	3	985170002282122	f	1	112180	Maďarsko	f	1
40	2018-11-28 20:43:36.818758+01	2018-12-01 08:02:29.463885+01	786	Zsófia Sallay	Lexgryfe Ríra (Ríra)	1336/2018	Borderská kólia	Kraft SE	t	t	3	981000008742821	f	3	112175	Maďarsko	f	1
22	2018-11-28 20:43:36.422453+01	2018-12-01 08:15:05.364853+01	750	Anja Blažević	Buha (Buha)	219	Chorvátsky ovčiak	ZAK	f	t	3	191100000720490	f	3	112182	Chorvátsko	t	1
15	2018-11-28 20:43:36.265841+01	2018-12-01 07:44:24.767856+01	783	Andreas Angerer	Dean Dark Magic of Austrian Starlight (Dean)	BORC 2839	Borderská kólia	ÖRV HSV Stockerau Nord Agility Funny Bones	f	t	3		f	3	112198	Rakúsko	t	1
34	2018-11-28 20:43:36.685354+01	2018-12-01 07:57:25.806477+01	794	Kitti Kadar	Kasmir Bergerac de HU (Niobe)	781/14	Belgický ovčiak	DKSK	t	t	3	972274000107876	f	3	112181	Maďarsko	f	1
19	2018-11-28 20:43:36.354193+01	2018-12-01 07:44:16.883471+01	754	Andreas Angerer	Cido of Jennifer's Bonfire (Cido)	BORC 4181	Borderská kólia	ÖRV HSV Stockerau Nord Agility Funny Bones	t	t	3		f	3	112193	Rakúsko	f	1
10	2018-11-28 20:43:36.121372+01	2018-12-01 07:39:42.287988+01	114	Ivana Kušnierová	Crown Elliot Bílý Hřebíček (Eliot)	082818	Kavalier king Charles Španiel	KAČR	t	t	1	953010001595611	f	2	112135	Slovenska Republika	f	1
28	2018-11-28 20:43:36.55252+01	2018-12-01 10:13:41.57159+01	330	Adrienne Szabó	Béta's Hurricane Becca (Becca)	0	Pudel	Béta Kutya Klub	f	t	2	0953000010236159	f	3	112186	Maďarsko	t	1
17	2018-11-28 20:43:36.310009+01	2018-12-01 10:14:04.752216+01	309	Vivien Tóth	Béta's Hurricane Balance (Ensley)	1321/2018	Pudel	-	t	t	2		f	2	112196	Maďarsko	f	1
21	2018-11-28 20:43:36.398023+01	2018-12-01 08:26:03.172275+01	711	Míša Tejčková	Crazy Angel z Čertovy Kazatelny (Angel)	042418	Borderská kólia	Zetor	t	t	3		f	2	112192	Česká republika	f	1
23	2018-11-28 20:43:36.442269+01	2018-12-01 08:15:13.951976+01	320	Anja Blažević	Flying Paws Black Boom (Boom)	290	Šeltia	ZAK	f	t	2	705035000010213	f	3	112190	Chorvátsko	t	1
20	2018-11-28 20:43:36.376108+01	2018-12-01 07:48:28.131864+01	753	Peter Hamori	Fuli	1047/216	Kríženec	Sportkutya Rehabilitacios Egyesulet	t	t	3		f	3	112194	Maďarsko	f	1
7	2018-11-28 20:43:36.054158+01	2018-12-01 09:57:29.404533+01	316	Edina Thuróczy	Diamond Starlight Pierre (Leo)	SK 1125/1	Pudel	Quick angel team	f	t	2	900008800655890	f	3	112203	Slovenska Republika	t	1
39	2018-11-28 20:43:36.796416+01	2018-12-01 08:02:06.785402+01	796	Sissy  Graf	Asics von den Borderhörnchen (Asics)	11569	Borderská kólia	ÖCBH	t	t	3	040098100396550 AUT	f	3	112131	Rakúsko	f	1
30	2018-11-28 20:43:36.597009+01	2018-12-01 07:46:23.768571+01	797	Adéla Karbusová	Brixiee (Brix)	029315	Kríženec	KK Rohatec	t	t	3	0	f	3	112185	Česká republika	f	1
16	2018-11-28 20:43:36.287854+01	2018-12-01 07:52:20.543843+01	708	Anna Kompauerová	Air-Tex Verline	063617	Austrálsky ovčiak	-	t	t	3		f	1	112197	Česká republika	f	1
26	2018-11-28 20:43:36.508348+01	2018-12-01 07:52:44.842394+01	744	Horváth-Tóth  Boglárka	Dynamic Drive Icon (Eywa)	1152/2016	Borderská kólia	MacLoad Agility Team 	t	t	3		f	3	112188	Maďarsko	f	1
74	2018-11-28 20:43:37.571259+01	2018-12-01 07:42:49.947872+01	324	Iwona Kalisz	Indirica PEPPERS RED TIGER (Pepe)	44/30	Pudel	Extreme Dog	t	t	2	9000320019397	f	3	112161	Polsko	f	1
58	2018-11-28 20:43:37.217026+01	2018-12-01 09:37:50.345248+01	322	Rafal Czopa	Kora	57/2017	Dingo	Hopster	t	t	2	616093900263659	f	3	112043	Polsko	f	1
64	2018-11-28 20:43:37.34989+01	2018-12-01 09:02:31.46536+01	723	Viktoria Szederkényi	Artemis Avaho	1192/2017	Tervuren	P.S.I.	t	t	3	953010000455997	f	2	112107	Maďarsko	f	1
75	2018-11-28 20:43:37.593438+01	2018-12-01 09:39:10.285887+01	304	Lenka Fuksová	Call Me Hippie Te Salulutant (Hippie)	075117	Kelpia	KK Šlapánka	t	t	2	0	f	2	112050	Česká republika	f	1
82	2018-11-28 20:43:37.748757+01	2018-12-01 08:00:00.560758+01	701	Roman LUKAC	Brenna Ferenčík (Didi)	SK845/1	Borderská kólia	Agility Dobrý pes	t	t	3	956000001472866	f	2	112157	Slovenska Republika	f	1
50	2018-11-28 20:43:37.041117+01	2018-12-01 08:11:31.529864+01	703	Erika Szoboszlay	Llanfarian Yes (Yes)	00	Borderská kólia	Kraft SE	t	t	3	968000010159096	f	1	112173	Maďarsko	f	1
69	2018-11-28 20:43:37.460541+01	2018-12-01 09:59:06.387065+01	325	Laura Reinhalter	Bazooka Extreme Braveheart (Zookie)	3457	Pyrenejský ovčiak dlhosrstý	ÖRV Pottendorf 	t	t	2	0	f	3	112112	Rakúsko	f	1
73	2018-11-28 20:43:37.549324+01	2018-12-01 07:43:14.870351+01	773	Iwona Kalisz	CUTE CELEST Devil of Highland (Kluska)	44/21	Kelpia	Extreme Dog	t	t	3	203098100308861	f	3	112159	Polsko	f	1
56	2018-11-28 20:43:37.172846+01	2018-12-01 08:12:09.137833+01	798	Karin Popovicova	Flores Ferenčík (Blaze)	1068/1	Borderská kólia	Quick angel team	t	t	3	941000015122576	f	3	112168	Slovenska Republika	f	1
43	2018-11-28 20:43:36.884775+01	2018-12-01 08:03:23.716117+01	127	Kris Koprivnik	Excellent Choice Given to Fly (Seven)	1067	Šeltia	KD Agility Ilirija	t	t	1	276 097 202 087 854	f	3	112178	Slovinsko	f	1
51	2018-11-28 20:43:37.062051+01	2018-12-01 07:51:04.121902+01	702	Adrienn Molnár	Lucky Summer Spumante (ASTI)	2018/0000	Borderská kólia	Visszhang	t	t	3	 941000019983538 	f	1	112171	Maďarsko	f	1
59	2018-11-28 20:43:37.239182+01	2018-12-01 09:20:25.638559+01	117	Markus Leitgeb	Milow	11715	Kríženec	ÖRV Neusiedl	t	t	1	040098100386818	f	2	112110	Rakúsko	f	1
60	2018-11-28 20:43:37.261211+01	2018-12-01 07:37:29.721423+01	118	Juraj Ruža	Mason`s Logan (Logan)	SK1385/1	Patterdale teriér	RSDC	t	t	1	985112004545080	f	2	112074	Slovenska Republika	f	1
77	2018-11-28 20:43:37.637966+01	2018-12-01 16:47:56.690056+01	715	Karel Kurc	Die Hard (Drive)	076715	Austrálska kelpia	KK Šlapánka	t	t	3	380260100001576	f	2	112046	Česká republika	f	1
66	2018-11-28 20:43:37.394498+01	2018-12-02 08:13:21.595927+01	122	Angelika Boigner	My Fair Lady vom Awarenring (Nelly)	8713	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	f	1	040097809008129	f	3	112151	Rakúsko	f	1
63	2018-11-28 20:43:37.327744+01	2018-12-01 10:02:20.135188+01	321	Adéla Maršálková	Míša	017115	Kríženec	Agility Kroměříž	t	t	2	900032001765444	f	3	112165	Česká republika	f	1
47	2018-11-28 20:43:36.973657+01	2018-12-01 07:45:41.485422+01	722	Tomasz Sobczak	Cody of Austrian Diamonds (Cody)	4/III/18	Borderská kólia	Run'n'Fun	t	t	3	040098100484462	f	2	112058	Polsko	f	1
48	2018-11-28 20:43:36.995437+01	2018-12-02 08:13:04.972027+01	135	Adrián Botka	Raisin White Princess z Anacapri (Raisi)	Sk 1126/1	Pudel	RSDC	t	f	1	900008800179725	f	3	112117	Slovenska Republika	f	1
45	2018-11-28 20:43:36.929481+01	2018-12-01 08:04:14.457571+01	310	Monika Plereski	Enjoy the Magic Moment Dark Ice Queen (Ice)		Šeltia	KD Agility Ilirija	t	t	2	276098104779224	f	2	112176	Slovinsko	f	1
53	2018-11-28 20:43:37.106265+01	2018-12-01 07:54:09.248091+01	705	Lucia Tomovičová	OMG it is Leia of Crazy stripes (Leia)	-	Holandský ovčiak	RSDC	t	t	3	0	f	1	112053	Slovenska Republika	f	1
49	2018-11-28 20:43:37.017804+01	2018-11-28 20:43:43.116717+01	793	Juhász Gábor	Chicago Von Malihattan (Keen)	1150/2016	Malinois	Kraft SE	t	f	3	276098106041714	f	3	112172	Maďarsko	f	1
44	2018-11-28 20:43:36.907166+01	2018-12-01 08:03:40.961727+01	790	Kris Koprivnik	Amazing Supersonic Picabo (Six)	1260	Borderská kólia	KD Agility Ilirija	t	t	3	705230000165948	f	3	112177	Slovinsko	f	1
46	2018-11-28 20:43:36.951327+01	2018-12-01 07:45:49.304275+01	791	Tomasz Sobczak	Uzi z Sloneczny Skraj Lasu (Uzi)	5/III/16	Borderská kólia	Run'n'Fun	t	t	3	616093900228592	f	3	112059	Polsko	f	1
78	2018-11-28 20:43:37.659924+01	2018-12-01 08:17:40.724085+01	303	Karel Kurc	Cool Rallye Te Salutant (Rallye)	075217	Kelpia	KK Šlapánka	t	t	2	0	f	1	112045	Česká republika	f	1
81	2018-11-28 20:43:37.726413+01	2018-11-28 20:43:41.167962+01	714	Roman Hajnala	Jazzabell Ferencik (El)	nema	Borderská kólia	Agility Dobrý pes	t	f	3	0	f	1	112158	Slovenska Republika	f	1
76	2018-11-28 20:43:37.61557+01	2018-12-01 08:17:48.337856+01	743	Karel Kurc	Big Chocolate z Lodice (Chockie)	058110	Austrálska kelpia	KK Šlapánka	t	t	3	900088000279592	f	3	112047	Česká republika	f	1
68	2018-11-28 20:43:37.43848+01	2018-12-01 08:09:43.107703+01	738	Darie Dytrychova	Shadow of Aire Magic Zira (Zira)	051515	Borderská kólia	psiškolanaostově	t	t	3	1	f	3	112153	Česká republika	f	1
52	2018-11-28 20:43:37.084177+01	2018-12-01 09:21:30.489735+01	116	Kateřina Kubíčková	Jackie	007616	Kríženec	-	t	f	1	1	t	2	112170	Česká republika	f	1
61	2018-11-28 20:43:37.283361+01	2018-12-01 08:02:38.135878+01	736	Michal Ondrášek	Daisy Biely Tesák (Daisy)	SK763/2	Borderská kólia	MKA TATRY Poprad	t	t	3	941000012057779	f	3	112166	Slovenska Republika	f	1
67	2018-11-28 20:43:37.416709+01	2018-12-02 08:13:34.790801+01	140	Angelika Boigner	De Vito von Burg Wildenstein (Louie)	11776	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	f	1	040097809152288	f	3	112150	Rakúsko	f	1
84	2018-11-28 20:43:37.792755+01	2018-12-01 09:35:46.473747+01	110	Hana Ampapová	Benjamín Grácie Tři (Sunny)	008517	Pudel	KK Zetor Brno	t	t	1	0	f	2	112082	Česká republika	f	1
83	2018-11-28 20:43:37.770624+01	2018-12-01 09:35:54.885907+01	134	Hana Ampapová	Zappy Sweet Boy Lover´s knot (Zappy)	075113	Yorkshire Terrier	KK Zetor Brno	t	t	1	0	f	3	112083	Česká republika	f	1
71	2018-11-28 20:43:37.505253+01	2018-12-01 07:42:58.073251+01	740	Leszek Kalisz	CHERRY Killing Machine (Aniolek)	44/22	Malinois	Extreme Dog	t	t	3	616093400022691	f	3	112162	Polsko	f	1
80	2018-11-28 20:43:37.704316+01	2018-11-28 20:43:40.348519+01	119	Lenka Adámková	Mája Krásný motýl (Maj)	SKxxx	Papillon	Agility AllStars Bratislava	t	f	1	203098100365352	f	2	112072	Slovenska Republika	f	1
57	2018-11-28 20:43:37.195234+01	2018-12-01 07:44:57.593051+01	734	Jakab Erika	Wixtra Bonfire Heart (Nita)	1196/2017	Borderská kólia	Adrenalin Agility Team	t	t	3	953010001013595	f	3	112031	Maďarsko	f	1
85	2018-11-28 20:43:37.815028+01	2018-12-01 08:06:19.966077+01	758	Anita Szilágyi	Ebony Nose Afrodita (Dita)	773/2014	Borderská kólia	BISE Békéscsaba	t	t	3	0	f	3	112077	Maďarsko	f	1
92	2018-11-28 20:43:37.970106+01	2018-12-01 07:58:19.653693+01	721	Piotr Celmer	Amber Bajlo (Amber)	75/X/16	Malinois	-	t	t	3	972270000317345	f	1	112063	Polsko	f	1
95	2018-11-28 20:43:38.036342+01	2018-12-01 08:01:22.31184+01	733	Sandra Langer	Wendsday of Magic Borders (Joy)	BORC2609	Borderská kólia	ÖRV Böheimkirchen	t	t	3	040097809046058	f	3	112015	Rakúsko	f	1
122	2018-11-28 20:43:38.712048+01	2018-12-01 09:47:40.805514+01	313	Jana Vašíčková	Barney	SK955/1	Kríženec	MKA Ister Bratislava	t	t	2	0	f	2	112149	Slovenska Republika	f	1
114	2018-11-28 20:43:38.512903+01	2018-12-01 08:09:52.192306+01	755	Lisa Frick	Sense of Delight Buddy (Cody)	08438	Borderská kólia	ÖGV Lustenau	t	t	3	0	f	3	112028	Rakúsko	f	1
119	2018-11-28 20:43:38.645647+01	2018-12-01 08:16:41.145468+01	769	Lena Nikou	Alice of Austrian Diamonds (Alice)	09720	Borderská kólia	ÖRV HSV Gresten	t	t	3	040097809142047	f	3	112096	Rakúsko	f	1
125	2018-11-28 20:43:38.778341+01	2018-12-01 07:53:53.572384+01	775	Kathi Taucher	Balu	4754	Borderská kólia	ÖRV HSV Frauental	t	t	3	040098100246957	f	3	112011	Rakúsko	f	1
124	2018-11-28 20:43:38.756456+01	2018-12-01 07:53:46.153825+01	727	Kathi Taucher	Frieda	21.452	Dingo	ÖRV HSV Frauental	t	t	3	040098100383663	f	2	112010	Rakúsko	f	1
98	2018-11-28 20:43:38.158266+01	2018-12-01 08:01:51.67743+01	735	Sissy  Graf	Yeremy of Magic Border's  (Ye)	11450	Borderská kólia	ÖCBH	t	t	3	04009780904997	f	3	112129	Rakúsko	f	1
115	2018-11-28 20:43:38.535207+01	2018-12-01 08:10:00.099879+01	788	Lisa Frick	Extra Jackpot (Jack)	10444	Borderská kólia	ÖGV Lustenau	t	t	3	0	f	3	112027	Rakúsko	f	1
107	2018-11-28 20:43:38.35765+01	2018-12-01 07:47:54.036892+01	725	Mária Škultétyová	Jake	SK 1259/1	Borderská kólia	MKA Ister Bratislava	t	t	3	900118000199710	f	2	112057	Slovenska Republika	f	1
116	2018-11-28 20:43:38.568476+01	2018-12-01 08:10:09.627882+01	766	Sonja Hampl	Tex (Tex)	BORC 3498	Borderská kólia	ÖGV Tattendorf	t	t	3	0	f	3	112007	Rakúsko	f	1
110	2018-11-28 20:43:38.42393+01	2018-12-01 08:10:18.545102+01	761	Robert Stöger	Ghost vom Wolfsschlössl 	MALI3944	Malinois	ÖGV Leobersdorf 	t	t	3	040098100438269	f	3	112068	Rakúsko	f	1
127	2018-11-28 20:43:38.835804+01	2018-12-01 07:53:33.591979+01	777	Uschi Temmel	Kornay Hunting the nimble Lilo (Lilo)	21455	Labradorský retríver	ÖRV HSV Frauental	t	t	3	900200000035067	f	3	112033	Rakúsko	f	1
105	2018-11-28 20:43:38.313524+01	2018-12-01 09:19:40.929976+01	311	Jäckl Anikó	Questcock Baylee (Baylee)	1130/2016	Anglický kokeršpaniel	Kraft SE	t	t	2	900182000846489	f	3	112062	Maďarsko	f	1
108	2018-11-28 20:43:38.379703+01	2018-12-01 09:30:04.812247+01	121	Kateřina Břízová	APOLLON Ellie's Jolly (Kenzi)	063716	Pudel	Psí škola Od Svaté Lucie	t	t	1	0	f	2	112104	Česká republika	f	1
112	2018-11-28 20:43:38.468313+01	2018-12-01 08:05:37.412282+01	709	Bernadett Ádám-Bökényi	Bellamie aus dem Bergischen (Mí)	00/2018	Borderská kólia	Chuck Agility Team	t	t	3	1234567890	f	1	112032	Maďarsko	f	1
93	2018-11-28 20:43:37.991988+01	2018-12-01 07:58:11.967435+01	710	Kamila Celmer	LSD Galaxy (Niunia)	62/X/15	Borderská kólia	BAT	t	t	3	967000009462244	f	1	112065	Polsko	f	1
91	2018-11-28 20:43:37.947816+01	2018-12-01 09:53:50.042646+01	327	Zuzana Vetráková	Bond London´s Brandy (Bond)	1007	Parson russell teriér	AK Lazany	t	t	2	0	f	3	112100	Slovenska Republika	f	1
117	2018-11-28 20:43:38.60123+01	2018-12-01 08:10:28.931209+01	768	Brigitte Hampl	Especially Yes of Magic Border's  (Yes)	BORC4055	Borderská kólia	ÖRV Tattendorf 	t	t	3	0	f	3	112060	Rakúsko	f	1
109	2018-11-28 20:43:38.402086+01	2018-12-01 09:30:13.165056+01	317	Kateřina Břízová	Brave Jeremy Anarchia (Jerry)	040414	Pudel	Psí škola Od Svaté Lucie	t	t	2	0	f	3	112105	Česká republika	f	1
90	2018-11-28 20:43:37.92574+01	2018-11-28 20:43:42.597501+01	752	Michaela Kvapilová	Flying Finix Nasgul Border´s (Kiba)	084315	Borderská kólia	Brno	t	f	3		f	3	112109	Česká republika	f	1
106	2018-11-28 20:43:38.335413+01	2018-12-01 09:56:45.697931+01	312	Barbara Sipőcz	Kaley from Golden Regia (Kaley)	1253/2017	Pudel	Béta Kutya Klub	t	t	2	981020009340760	f	2	112012	Maďarsko	f	1
111	2018-11-28 20:43:38.446354+01	2018-12-01 08:05:47.683889+01	726	József Ádám	Áfonya of the Sporty Heroes (Áfi)	1148/2016	Mudi	Chuck Agility Team	t	t	3	348094100087339	f	2	112144	Maďarsko	f	1
99	2018-11-28 20:43:38.180638+01	2018-12-01 10:01:23.376249+01	128	Ivan Klčo	Zizi (Zizi)	SK1329/1	Pudel	Agility Dobrý pes	t	t	1	0	f	3	112001	Slovenska Republika	f	1
100	2018-11-28 20:43:38.202791+01	2018-12-02 08:14:42.31058+01	120	Monika Fojtíková	Cherokee Krásná Louka (Lola)	SK 1203/1	Kavalier king Charles Španiel	Agility Dobrý pes	t	f	1	968000010252327	f	2	112071	Slovenska Republika	f	1
120	2018-11-28 20:43:38.667728+01	2018-12-01 07:46:10.432137+01	319	András Bögre	Luca (Luca)	731/2014	Kríženec	---	t	t	2	961001200026461	f	3	112019	Maďarsko	f	1
126	2018-11-28 20:43:38.800513+01	2018-12-01 07:53:25.034018+01	728	Uschi Temmel	Die Wilma vom Wolfsgrabenweg (Wilma)	10578	Malinois	ÖRV HSV Frauental	t	t	3	040098100414292	f	3	112034	Rakúsko	f	1
88	2018-11-28 20:43:37.88161+01	2018-12-02 08:20:41.514159+01	712	Wolfgang Tieber	Sam’s Motley Crew Apple (Apple)	AT63580003718	Austrálsky ovčiak	ÖRV St. Matgarethen/ Raab 	t	f	3	040098100466419	f	1	112101	Rakúsko	f	1
118	2018-11-28 20:43:38.623248+01	2018-11-28 20:43:40.846833+01	318	Petra Barborová	Baxy	SK 710/1	Trpasličí pinč	RSDC	t	f	2	0	f	3	112042	Slovenska Republika	f	1
86	2018-11-28 20:43:37.836934+01	2018-12-01 07:50:46.999854+01	748	Bożena Ludwig	Banshee Love Te Salutant (Banshee)	3/III/2016	Kelpia	Hopster	t	t	3	900032001766356	f	3	112080	Polsko	f	1
96	2018-11-28 20:43:38.114229+01	2018-12-01 08:01:32.369874+01	767	Sandra Langer	Best of Magic Borders (Denver)	borc3503	Borderská kólia	ÖRV Böheimkirchen	t	t	3	040098100381765	f	3	112014	Rakúsko	f	1
123	2018-11-28 20:43:38.734087+01	2018-12-01 08:00:37.89642+01	774	András Sájer	Niga	867/2015	Kríženec	Béta Kutya Klub	t	t	3	900008800647868	f	3	112064	Maďarsko	f	1
146	2018-11-28 20:43:39.421166+01	2018-12-01 09:52:31.530698+01	306	Soňa Gillányiová	Wall-e	Sk 1302/1	Kríženec	MKA Ister Bratislava	t	t	2	0	f	1	112143	Slovenska Republika	f	1
144	2018-11-28 20:43:39.355578+01	2018-12-01 09:53:31.619749+01	108	Ivana Ptáčková	Carmen Life Victory (Neymi)	SK 1360/1	Parson russell teriér	Agility Dobrý pes	t	t	1	0	f	1	112044	Slovenska Republika	f	1
163	2018-11-28 20:43:39.907747+01	2018-12-01 07:37:39.609696+01	745	Eliska Vernerova	Purple Mountains Birte (Sati)	042614	Borderská kólia	UNICORNS AGILITY	t	t	3	0	f	3	112005	Česká republika	f	1
130	2018-11-28 20:43:38.934189+01	2018-12-01 10:04:57.420312+01	331	Kveta Salusova	Irhaberki Johogy Jottel (Jetelka)	084612	Mudi	Grant agility	t	t	2	0	f	3	112090	Česká republika	f	1
132	2018-11-28 20:43:38.97807+01	2018-12-01 09:27:12.39022+01	301	Julie Dušková	Arena	001	Mudi	Grant Agility	t	t	2	380260002837947	f	1	112086	Česká republika	f	1
152	2018-11-28 20:43:39.586655+01	2018-12-01 08:05:22.772617+01	125	Bianca Teufl	Zina Od Šešica (Zina)	ÖHZB HAV881	Havanský psík	ÖRV St. Matgarethen/ Raab 	t	t	1	968000010397853	f	3	112003	Rakúsko	f	1
168	2018-11-28 20:43:40.051664+01	2018-12-01 10:02:55.018863+01	132	Sabine Berndorfer	Kings of Joy Azzy Dizzy (Azzy)	11463	Parson russell teriér	ÖGV Münchendorf	t	t	1	040098100417332	f	3	112038	Rakúsko	f	1
135	2018-11-28 20:43:39.044347+01	2018-12-01 08:09:32.877941+01	779	Lara Heinzel	Runkeeper My Little Friend Pino (Pino)	BORC4612/Reg.	Borderská kólia	ÖCBH Österreichischer Club für Britische Hütehunde	t	t	3	900085000287649	f	3	112052	Rakúsko	f	1
149	2018-11-28 20:43:39.487305+01	2018-11-28 20:43:41.190253+01	717	Dominika Sopinská	Tara	SK1419/1	Kríženec	RSDC	t	f	3	941000022199754	f	1	112145	Slovenska Republika	f	1
131	2018-11-28 20:43:38.95605+01	2018-12-01 09:27:21.524182+01	326	Julie Dušková	Irhaberki Pipiteri Facer (Aféra)	024117	Mudi	Grant Agility	t	t	2	941000018510975	f	1	112085	Česká republika	f	1
155	2018-11-28 20:43:39.675226+01	2018-12-01 08:11:57.69782+01	760	Veronika Králiková	Joy Bee Ferenčík  (Bee)	SK 1290/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040539	f	3	112141	Slovenska Republika	f	1
151	2018-11-28 20:43:39.553521+01	2018-12-01 07:47:02.415872+01	737	Anna Hanzlová	Honey Bunny Joy in Motion (Hanka)	SK 1078/1	Pudel	Agility AllStars Bratislava	t	t	3	900182000269988	f	3	112147	Slovenska Republika	f	1
148	2018-11-28 20:43:39.465323+01	2018-12-01 07:50:08.101754+01	315	Katarína Šimunová	Jantar Paleur (Elvis)	SK 734/1	Parson russell teriér	RSDC	t	t	2	941000011255242	f	2	112120	Slovenska Republika	f	1
166	2018-11-28 20:43:39.996518+01	2018-12-01 07:54:01.400085+01	323	Lucia Tomovičová	Roxy	SK 966/1	Kríženec	RSDC	t	t	2	968000005330086	f	3	112054	Slovenska Republika	f	1
128	2018-11-28 20:43:38.867931+01	2018-11-28 20:43:42.939322+01	778	Barbora Lerlová	Onyx Rubínové srdce (Nick)	070411	Borderská kólia	Tři sestry	t	f	3	0	f	3	112088	Česká republika	f	1
137	2018-11-28 20:43:39.110762+01	2018-12-01 09:57:16.814286+01	314	Katalin Gáti	Nagyiregi Tiesto (Theo)	1161/2017	Malý bradáč	MEOE 	t	t	2	939000010756512	f	2	112099	Maďarsko	f	1
141	2018-11-28 20:43:39.243633+01	2018-12-01 09:29:32.922132+01	123	Dagmar Kövérová	Kiky	SK1138/1	Kríženec	Kynologický klub LUKKA	t	t	1	900182000805109	f	3	112039	Slovenska Republika	f	1
136	2018-11-28 20:43:39.077635+01	2018-12-01 07:55:01.444043+01	780	Michal Palka	Icepeak Rays Fast Pace (Cynamon)	3/III/15	Borderská kólia	m&m	t	t	3	981098104484428	f	3	112035	Polsko	f	1
159	2018-11-28 20:43:39.786028+01	2018-12-01 08:00:19.449859+01	772	Anna Pospíšilová	Roca Gulden Land (Rrr)	SK 1328/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000014651838	f	3	112136	Slovenska Republika	f	1
167	2018-11-28 20:43:40.018915+01	2018-11-28 20:43:41.623114+01	732	Alexandra Slezáková	A String of Pearls Rose Speedlight (Villa)	SK 1077/1	Austrálsky ovčiak	RSDC	t	f	3	900164000230843	f	2	112004	Slovenska Republika	f	1
145	2018-11-28 20:43:39.388257+01	2018-12-01 09:30:29.433932+01	124	Andrea Zwettler	Brenda of Vienna Highlights (Brenda)	EC724	Kontinentálny trpasličí španiel	ÖRV HSV Stockerau Nord Agility Funny Bones	t	t	1	941000015368581	f	2	112069	Rakúsko	f	1
161	2018-11-28 20:43:39.841522+01	2018-12-01 07:40:20.18705+01	742	Roman Jaroš	Jessie Ferenčík (Jessie)	SK1359/1	Borderská kólia	Agility Dobrý pes	t	t	3	941000016040525	f	2	112123	Slovenska Republika	f	1
156	2018-11-28 20:43:39.708613+01	2018-12-01 08:13:31.886582+01	762	Tamas Lapu	Perla (Perla)	1099/2016	Belgický ovčiak	none	t	t	3	939000010206269	f	3	112094	Maďarsko	f	1
165	2018-11-28 20:43:39.963307+01	2018-11-28 20:43:42.464738+01	747	Beata Luchowska	Shakti Se FF'LAWLESS MALIBU (Malibu)	7/XXI/15/PL	Borderská kólia	Agility Rhythm	t	f	3	616004900201997	f	3	112126	Polsko	f	1
140	2018-11-28 20:43:39.188024+01	2018-12-01 07:37:52.949836+01	729	Soňa Gabčová	Mawlch Kala (Kala)	SK1347/1	Chorvátsky ovčiak	AK Skiper Bratislava	t	f	3	191100000525047	t	2	112113	Slovenska Republika	f	1
133	2018-11-28 20:43:39.000224+01	2018-12-01 09:52:08.506113+01	105	Anna Heizerová	Anja - Aisha Mui Suerta (Ajša)	SK 1262	Papillon	MKA Ister Bratislava	t	t	1	96500009356659	f	1	112091	Slovenska Republika	f	1
142	2018-11-28 20:43:39.278079+01	2018-12-01 07:44:33.429614+01	707	Vágó Judit	Oksza Wena Istnienia (Ory)	1375/2018	Borderská kólia	Adrenalin Agility Team	t	t	3	616093900284197	f	1	112030	Maďarsko	f	1
160	2018-11-28 20:43:39.819493+01	2018-12-01 07:39:59.223849+01	106	Elena Jarošová	Legenda  Srdcové eso (Legenda)	SK1389/1	Patterdale teriér	Agility Dobrý pes	t	t	1	981020000084811	f	1	112128	Slovenska Republika	f	1
153	2018-11-28 20:43:39.609741+01	2018-12-01 08:18:23.377693+01	730	Sophie Buchholzer	Luna	11442	Kríženec	OGV Leobersdorf	t	t	3		f	2	112139	Rakúsko	f	1
129	2018-11-28 20:43:38.901138+01	2018-12-01 09:26:48.50997+01	302	Kveta Salusova	Arany Pipacs Sobasan (Pípa)	023617	Mudi	Grant agility	t	t	2	0	f	2	112089	Česká republika	f	1
150	2018-11-28 20:43:39.520276+01	2018-12-01 07:58:27.663859+01	716	Alexandra Gašparová	Ejva Srdcové eso (Ejvinka)	SK 1358/1	Austrálsky ovčiak	RSDC	t	t	3	203108000000135	f	1	112036	Slovenska Republika	f	1
158	2018-11-28 20:43:39.764426+01	2018-12-01 10:03:51.990258+01	307	Zuzana Mihálová	Cseresznyéskerti-Csalfa Cinkos (Cherry)	00	Pumi	Agility Dobrý pes	t	t	2	900079000221358	f	1	112132	Slovenska Republika	f	1
3	2018-11-28 20:43:35.965657+01	2018-12-01 10:07:02.893702+01	142	Miroslava Englmanova	Inett Fredy Haščíková (Fredy)	Sk1113/1	Bišon	AK Skiper Bratislava	t	t	1	900118001001045	f	3	112206	Slovenska Republika	f	1
12	2018-11-28 20:43:36.199051+01	2018-12-01 08:05:05.756826+01	109	Sandra Anton	Awesome Flower Rain Sheltie at work (Flo)	AT63580043518	Šeltia	ÖRV St. Matgarethen/ Raab 	t	t	1	040100000039308	f	1	112201	Rakúsko	f	1
169	2018-11-28 20:43:40.074249+01	2018-12-01 10:03:03.80817+01	308	Sabine Berndorfer	Kings of Joy Bubble Gum (Cooper)	11464	Parson russell teriér	ÖGV Münchendorf	t	t	2	040098100462628	f	2	112037	Rakúsko	f	1
104	2018-11-28 20:43:38.29114+01	2018-12-01 09:56:09.726272+01	329	Ágnes Ács-Kövesi	Ike Hurricane from Golden Regia (Ike)	xxx	Pudel	Béta Kutya Klub	t	t	2	941000016618237	f	3	112075	Maďarsko	f	1
134	2018-11-28 20:43:39.022255+01	2018-12-01 09:31:05.904163+01	107	Kamila Bzdúšková	Alexia-Agility Bohemia Grant (Lexi)	SK1065/1	Papillon	MKA Ister Bratislava	t	t	1	203098100339223	f	1	112023	Slovenska Republika	f	1
172	2018-11-29 17:27:01.266033+01	2018-12-01 08:56:46.865719+01	143	Roman Lukac	Absolut Vanilia Rose Speedlight	SK1042/1	Patterdale terier	Agility Dobry pes	f	t	1	xxx	f	3		Slovensko	t	1
101	2018-11-28 20:43:38.224861+01	2018-12-01 08:02:17.544079+01	756	Peter Panner	Be THOR of Austrian Diamonds	11564	Borderská kólia	ÖGV Gols	t	t	3	040098100452722	f	3	112055	Rakúsko	f	1
11	2018-11-28 20:43:36.176368+01	2018-12-01 07:39:50.436257+01	141	Ivana Kušnierová	Aleki Bílý Hřebíček (Aiki)	082718	Kavalier king Charles Španiel	KAČR	t	t	1	941000017640740	f	3	112006	Slovenska Republika	f	1
138	2018-11-28 20:43:39.132905+01	2018-12-01 08:13:18.763891+01	781	Ildikó Csík	Alíz	684/2014	Kríženec	-	t	t	3	348094100036156	f	3	112017	Maďarsko	f	1
94	2018-11-28 20:43:38.014178+01	2018-12-01 09:19:02.348209+01	328	Edina Keskeny	Kövesbérci Betyár (Mese)	754/2014	Mudi	Kraft SE	t	t	2	900182000146315	f	3	112061	Maďarsko	f	1
31	2018-11-28 20:43:36.619704+01	2018-12-01 09:20:39.875896+01	115	Manuela Plesskod	Maximus	11231	Kríženec	ÖRV Neusiedl	t	t	1	040098100413165	f	2	112167	Rakúsko	f	1
65	2018-11-28 20:43:37.371947+01	2018-12-02 08:14:07.976458+01	139	Birgit Brinkmann	Felicitas vom Awarenring (Lilly)	11248	Trpasličí pinč	ÖRV HSV Korneuburg Werft	t	f	1	040098100380057	f	3	112152	Rakúsko	f	1
102	2018-11-28 20:43:38.246973+01	2018-12-01 08:03:05.480307+01	757	Kristina Půdová	Kite	000015	Borderská kólia	PeakPerformance Agility	t	t	3	0	f	3	112078	Česká republika	f	1
32	2018-11-28 20:43:36.641127+01	2018-12-01 08:10:51.48249+01	795	Pavol Vakonič	Shadow of Aire IRIS IKEA, A3CH (IKEA)	SK 999	Borderská kólia	AK Skiper Bratislava	t	t	3	0	f	3	112184	Slovenska Republika	f	1
171	2018-11-28 20:43:40.129301+01	2018-12-01 10:13:19.525919+01	111	Veronika Hudáková	Hannibal (Hany)	081917	Kríženec	Jumpingdogs Lednice	t	t	1	0	f	1	112016	Česká republika	f	1
79	2018-11-28 20:43:37.682062+01	2018-11-28 20:43:41.267978+01	724	Zuzana  Matouskova	Diamond Zack Wonderfull Dream (Zack)	084516	Borderská kólia	Kynologický klub Biely Tesák	t	f	3	203096100137899	f	2	112067	Česká republika	f	1
170	2018-11-28 20:43:40.096071+01	2018-12-01 07:50:25.376051+01	776	Csermely  Gábor	Ussona Bohémia Alké (Corti)	858/2015 HU	Malinois	MEOE 	t	t	3	0	f	3	112066	Maďarsko	f	1
154	2018-11-28 20:43:39.642402+01	2018-12-01 08:11:49.542502+01	731	Veronika Králiková	Wellness Akumulator (Nessy)	SK 953/1	Borderská kólia	Agility Dobrý pes	t	t	3	939000010315062	f	2	112142	Slovenska Republika	f	1
54	2018-11-28 20:43:37.128516+01	2018-12-01 08:06:33.664118+01	104	Ivana Köplingerová	Sunny	SK1479/1	Trpasličí pinč	RSDC	t	t	1	900182000995995	f	1	112169	Slovenska Republika	f	1
121	2018-11-28 20:43:38.689711+01	2018-12-01 07:45:59.976109+01	770	András Bögre	Pitta (Pitta)	891/2015	Kríženec	---	t	t	3	939000010149539	f	3	112018	Maďarsko	f	1
157	2018-11-28 20:43:39.742079+01	2018-12-01 09:16:03.47337+01	126	Zuzana Mihálová	Apocalypsa Rose Speedlight (Kali)	SK 1035/1	Patterdale teriér	Agility Dobrý pes	t	t	1	941000015083793	f	3	112133	Slovenska Republika	f	1
103	2018-11-28 20:43:38.2692+01	2018-12-01 07:52:08.833415+01	759	Sandra Mayrhofer	Vinny vom Heustadlwasser (Vinny)	09753	Malinois	VBSÖ Haslau	t	t	3	040098100365835	f	3	112114	Rakúsko	f	1
97	2018-11-28 20:43:38.136434+01	2018-12-01 08:01:13.642756+01	102	Sandra Langer	Kings of Joy Courage (Iowa)	0000	Parson russell teriér	ÖRV Böheimkirchen	t	t	1	0040098100487467	f	1	112013	Rakúsko	f	1
176	2018-12-01 07:41:59.524947+01	2018-12-01 07:41:59.580732+01	801	Klemen Pugelj	Sky	1428	Kríženec		t	t	3		f	2		Slovinsko	t	1
55	2018-11-28 20:43:37.151475+01	2018-12-01 09:29:43.352219+01	136	Elena Medová	Lilly	SK 675/1	Parson russell teriér	Canis Club Cífer	t	t	1	941000011852270	f	3	112079	Slovenska Republika	f	1
174	2018-12-01 07:39:21.00259+01	2018-12-01 08:26:57.845682+01	800	Natália Svobodová	Bellina Bayo of KYs Spirit	SK1501/1	Border collie	AK Skiper Bratislava	t	t	3		f	1		Slovensko	t	1
175	2018-12-01 07:41:21.840135+01	2018-12-01 07:41:21.914296+01	771	Klemen Pugelj	Misty Highland Universe	1675	Border collie		t	t	3		f	1		Slovinsko	t	1
162	2018-11-28 20:43:39.874601+01	2018-12-01 07:40:07.441148+01	784	Elena Jarošová	Artuš	SK958/1	Borderská kólia	Agility Dobrý pes	t	t	3	900182000164106	f	3	112127	Slovenska Republika	f	1
147	2018-11-28 20:43:39.443147+01	2018-11-28 20:43:40.581263+01	137	Petra Barborová	Frrr Via Bohemica (Frrr)	1191/1	Trpasličí pinč	RSDC	t	f	1	900008800807072	f	3	112041	Slovenska Republika	f	1
139	2018-11-28 20:43:39.165961+01	2018-12-01 07:52:59.27613+01	782	Martina Stückler	Bones (Bones)	BORC3130/Reg.	Borderská kólia	SVÖ Neunkirchen	t	t	3	945000000211799	f	3	112093	Rakúsko	f	1
70	2018-11-28 20:43:37.48308+01	2018-12-01 07:52:31.376235+01	739	Sabina Šťastná	Will To Rise Lucky Summer (Taiva)	004617	Borderská kólia	Pesopark	t	t	3	0	f	3	112084	Česká republika	f	1
72	2018-11-28 20:43:37.527276+01	2018-12-01 07:43:05.899075+01	741	Iwona Kalisz	Golden Tiger ACE (Ace)	44/14	Malinois	Extreme Dog	t	t	3	941000014599344	f	3	112160	Polsko	f	1
173	2018-11-29 17:32:24.156053+01	2018-12-01 08:56:17.114833+01	799	Anna Pospisilova	Metaxa Ferencik	SK1515/1	Borderska kolia	Agility Dobry pes	f	t	3	xxx	f	1		Slovensko	t	1
143	2018-11-28 20:43:39.322403+01	2018-12-01 09:53:41.84333+01	133	Ivana Ptáčková	Messi	SK 1155/1	Jack Russell teriér	Agility Dobrý pes	t	t	1	968000010105727	f	3	112040	Slovenska Republika	f	1
37	2018-11-28 20:43:36.752343+01	2018-12-01 07:49:57.172239+01	129	Denisa Ružová	Inka Srdcové Eso (Tara)	SK754/1	Patterdale teriér	RSDC	t	t	1	939000010181770	f	2	112073	Česká republika	f	1
164	2018-11-28 20:43:39.941002+01	2018-12-01 10:00:34.904178+01	130	Dominika  Vlčková	A3Ch  ELF Dejvické kvítko (Nick)	SK 901/1	Papillon	Agility AllStars Bratislava	t	t	1	900108000001329	f	3	112138	Slovenska Republika	f	1
113	2018-11-28 20:43:38.490948+01	2018-12-01 07:43:34.692852+01	765	Dagmar Angerer	Treasure of Life A Cody for You (Cody)	BORC 3785	Borderská kólia	ÖRV HSV Stockerau Nord Agility Funny Bones	t	t	3	0400 98 100405358	f	3	112070	Rakúsko	f	1
89	2018-11-28 20:43:37.903822+01	2018-12-01 08:19:45.239971+01	751	Claudia Frühwirth	Case for Hailey of Blue Angeldust (Samantha)	ASH1994Reg	Austrálsky ovčiak	ÖRV St. Matgarethen/ Raab 	t	t	3	040097809077638	f	3	112103	Rakúsko	f	1
177	2018-12-01 09:23:03.727633+01	2018-12-01 09:23:03.817998+01	332	Jasmin Dragan	Zoey	AT63580125118	Kooikerhondje		t	t	2		f	2		Rakúsko	t	1
62	2018-11-28 20:43:37.305833+01	2018-12-01 10:02:11.29991+01	138	Denisa Lajmarová	The Roadrunners Unreal Ladykiller (Relda)	007015	Parson russell teriér	Agility Kroměříž	t	t	1	0	f	3	112164	Česká republika	f	1
87	2018-11-28 20:43:37.859116+01	2018-12-02 08:20:52.75092+01	749	Raphael Tieber	Amazing Macintosh of Styrian Westpoint (Mac)	AT63580000918	Borderská kólia	ÖRV St. Matgarethen/ Raab 	t	f	3	040098100330428	f	3	112102	Rakúsko	f	1
\.


--
-- Name: teams_team_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_team_id_seq', 177, true);


--
-- Data for Name: teams_teamtype; Type: TABLE DATA; Schema: public; Owner: manager
--

COPY teams_teamtype (id, name, "default") FROM stdin;
1	Default	t
\.


--
-- Name: teams_teamtype_id_seq; Type: SEQUENCE SET; Schema: public; Owner: manager
--

SELECT pg_catalog.setval('teams_teamtype_id_seq', 1, true);


--
-- Name: auth_group_name_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_name_key UNIQUE (name);


--
-- Name: auth_group_permissions_group_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_permission_id_key UNIQUE (group_id, permission_id);


--
-- Name: auth_group_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_group_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_group
    ADD CONSTRAINT auth_group_pkey PRIMARY KEY (id);


--
-- Name: auth_permission_content_type_id_codename_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_content_type_id_codename_key UNIQUE (content_type_id, codename);


--
-- Name: auth_permission_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permission_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_pkey PRIMARY KEY (id);


--
-- Name: auth_user_groups_user_id_group_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_group_id_key UNIQUE (user_id, group_id);


--
-- Name: auth_user_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_pkey PRIMARY KEY (id);


--
-- Name: auth_user_user_permissions_user_id_permission_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_permission_id_key UNIQUE (user_id, permission_id);


--
-- Name: auth_user_username_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY auth_user
    ADD CONSTRAINT auth_user_username_key UNIQUE (username);


--
-- Name: competition_competitionsetting_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY competition_competitionsetting
    ADD CONSTRAINT competition_competitionsetting_pkey PRIMARY KEY (id);


--
-- Name: competition_parcour_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY competition_parcour
    ADD CONSTRAINT competition_parcour_pkey PRIMARY KEY (id);


--
-- Name: django_admin_log_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_pkey PRIMARY KEY (id);


--
-- Name: django_content_type_app_label_3ec8c61c_uniq; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_app_label_3ec8c61c_uniq UNIQUE (app_label, model);


--
-- Name: django_content_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_content_type
    ADD CONSTRAINT django_content_type_pkey PRIMARY KEY (id);


--
-- Name: django_migrations_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_migrations
    ADD CONSTRAINT django_migrations_pkey PRIMARY KEY (id);


--
-- Name: django_session_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY django_session
    ADD CONSTRAINT django_session_pkey PRIMARY KEY (session_key);


--
-- Name: import_export_importfile_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY import_export_importfile
    ADD CONSTRAINT import_export_importfile_pkey PRIMARY KEY (id);


--
-- Name: results_liveresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_liveresult_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_categori_startinglist_id_dogcategory_i_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categori_startinglist_id_dogcategory_i_key UNIQUE (startinglist_id, dogcategory_id);


--
-- Name: results_startinglist_categories_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startinglist_categories_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_sizes_startinglist_id_dogsize_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_sizes_startinglist_id_dogsize_id_key UNIQUE (startinglist_id, dogsize_id);


--
-- Name: results_startinglist_types_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_pkey PRIMARY KEY (id);


--
-- Name: results_startinglist_types_startinglist_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist_types_startinglist_id_teamtype_id_key UNIQUE (startinglist_id, teamtype_id);


--
-- Name: results_startinglistrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_pkey PRIMARY KEY (id);


--
-- Name: results_startinglisttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY results_startinglisttype
    ADD CONSTRAINT results_startinglisttype_pkey PRIMARY KEY (id);


--
-- Name: runs_run_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_pkey PRIMARY KEY (id);


--
-- Name: runs_runstatus_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_runstatus
    ADD CONSTRAINT runs_runstatus_pkey PRIMARY KEY (id);


--
-- Name: runs_runtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY runs_runtype
    ADD CONSTRAINT runs_runtype_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult__specialresult_id_teamtype_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult__specialresult_id_teamtype_id_key UNIQUE (specialresult_id, teamtype_id);


--
-- Name: special_results_specialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT special_results_specialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresult_team_type_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_specialresult_team_type_pkey PRIMARY KEY (id);


--
-- Name: special_results_specialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialres_sumspecialresult_id_specialre_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialres_sumspecialresult_id_specialre_key UNIQUE (sumspecialresult_id, specialresult_id);


--
-- Name: special_results_sumspecialresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT special_results_sumspecialresult_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT special_results_sumspecialresult_sl_pkey PRIMARY KEY (id);


--
-- Name: special_results_sumspecialresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialresultrecord_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad
    ADD CONSTRAINT squads_squad_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_pkey PRIMARY KEY (id);


--
-- Name: squads_squad_teams_squad_id_team_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_team_id_key UNIQUE (squad_id, team_id);


--
-- Name: squads_squadresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT squads_squadresult_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_runs_squadresult_id_run_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_squadresult_id_run_id_key UNIQUE (squadresult_id, run_id);


--
-- Name: squads_squadresult_squads_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_pkey PRIMARY KEY (id);


--
-- Name: squads_squadresult_squads_squadresult_id_squad_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squadresult_id_squad_id_key UNIQUE (squadresult_id, squad_id);


--
-- Name: squads_squadresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT sum_results_sumresult_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresult_sl_sumresult_id_startinglist_id_key; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_sumresult_sl_sumresult_id_startinglist_id_key UNIQUE (sumresult_id, startinglist_id);


--
-- Name: sum_results_sumresultrecord_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_pkey PRIMARY KEY (id);


--
-- Name: sum_results_sumresulttype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY sum_results_sumresulttype
    ADD CONSTRAINT sum_results_sumresulttype_pkey PRIMARY KEY (id);


--
-- Name: teams_dogcategory_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_dogcategory
    ADD CONSTRAINT teams_dogcategory_pkey PRIMARY KEY (id);


--
-- Name: teams_dogsize_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_dogsize
    ADD CONSTRAINT teams_dogsize_pkey PRIMARY KEY (id);


--
-- Name: teams_presentationnote_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_pkey PRIMARY KEY (id);


--
-- Name: teams_team_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_pkey PRIMARY KEY (id);


--
-- Name: teams_teamtype_pkey; Type: CONSTRAINT; Schema: public; Owner: manager; Tablespace: 
--

ALTER TABLE ONLY teams_teamtype
    ADD CONSTRAINT teams_teamtype_pkey PRIMARY KEY (id);


--
-- Name: auth_group_permissions_0e939a4f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_group_permissions_0e939a4f ON auth_group_permissions USING btree (group_id);


--
-- Name: auth_group_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_group_permissions_8373b171 ON auth_group_permissions USING btree (permission_id);


--
-- Name: auth_permission_417f1b1c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_permission_417f1b1c ON auth_permission USING btree (content_type_id);


--
-- Name: auth_user_groups_0e939a4f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_groups_0e939a4f ON auth_user_groups USING btree (group_id);


--
-- Name: auth_user_groups_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_groups_e8701ad4 ON auth_user_groups USING btree (user_id);


--
-- Name: auth_user_user_permissions_8373b171; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_user_permissions_8373b171 ON auth_user_user_permissions USING btree (permission_id);


--
-- Name: auth_user_user_permissions_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX auth_user_user_permissions_e8701ad4 ON auth_user_user_permissions USING btree (user_id);


--
-- Name: django_admin_log_417f1b1c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_admin_log_417f1b1c ON django_admin_log USING btree (content_type_id);


--
-- Name: django_admin_log_e8701ad4; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_admin_log_e8701ad4 ON django_admin_log USING btree (user_id);


--
-- Name: django_session_de54fa62; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX django_session_de54fa62 ON django_session USING btree (expire_date);


--
-- Name: results_liveresult_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_liveresult_a399cd00 ON results_liveresult USING btree (starting_list_id);


--
-- Name: results_liveresult_bdbdcb7f; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_liveresult_bdbdcb7f ON results_liveresult USING btree (parcour_id);


--
-- Name: results_startinglist_0acf093b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_0acf093b ON results_startinglist USING btree (run_id);


--
-- Name: results_startinglist_57323b6b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_57323b6b ON results_startinglist USING btree (starting_list_type_id);


--
-- Name: results_startinglist_categories_f4e77d0c; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_categories_f4e77d0c ON results_startinglist_categories USING btree (dogcategory_id);


--
-- Name: results_startinglist_categories_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_categories_f746adff ON results_startinglist_categories USING btree (startinglist_id);


--
-- Name: results_startinglist_sizes_bf6cfdd7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_sizes_bf6cfdd7 ON results_startinglist_sizes USING btree (dogsize_id);


--
-- Name: results_startinglist_sizes_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_sizes_f746adff ON results_startinglist_sizes USING btree (startinglist_id);


--
-- Name: results_startinglist_types_8d7d5c21; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_types_8d7d5c21 ON results_startinglist_types USING btree (teamtype_id);


--
-- Name: results_startinglist_types_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglist_types_f746adff ON results_startinglist_types USING btree (startinglist_id);


--
-- Name: results_startinglistrecord_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglistrecord_a399cd00 ON results_startinglistrecord USING btree (starting_list_id);


--
-- Name: results_startinglistrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX results_startinglistrecord_f6a7ca40 ON results_startinglistrecord USING btree (team_id);


--
-- Name: runs_run_56898ab1; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX runs_run_56898ab1 ON runs_run USING btree (run_type_id);


--
-- Name: runs_run_82140991; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX runs_run_82140991 ON runs_run USING btree (run_status_id);


--
-- Name: special_results_specialresult_a399cd00; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_a399cd00 ON special_results_specialresult USING btree (starting_list_id);


--
-- Name: special_results_specialresult_team_type_57c39075; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_team_type_57c39075 ON special_results_specialresult_team_type USING btree (specialresult_id);


--
-- Name: special_results_specialresult_team_type_8d7d5c21; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresult_team_type_8d7d5c21 ON special_results_specialresult_team_type USING btree (teamtype_id);


--
-- Name: special_results_specialresultrecord_a39f1111; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresultrecord_a39f1111 ON special_results_specialresultrecord USING btree (special_result_id);


--
-- Name: special_results_specialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_specialresultrecord_f6a7ca40 ON special_results_specialresultrecord USING btree (team_id);


--
-- Name: special_results_sumspecialresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_89dee9e0 ON special_results_sumspecialresult USING btree (sumresult_type_id);


--
-- Name: special_results_sumspecialresult_sl_271c1872; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_sl_271c1872 ON special_results_sumspecialresult_sv USING btree (sumspecialresult_id);


--
-- Name: special_results_sumspecialresult_sl_58a2ce6e; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresult_sl_58a2ce6e ON special_results_sumspecialresult_sv USING btree (specialresult_id);


--
-- Name: special_results_sumspecialresultrecord_721a4f72; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresultrecord_721a4f72 ON special_results_sumspecialresultrecord USING btree (sum_special_result_id);


--
-- Name: special_results_sumspecialresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX special_results_sumspecialresultrecord_f6a7ca40 ON special_results_sumspecialresultrecord USING btree (team_id);


--
-- Name: squads_squad_teams_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squad_teams_9e6fbaf7 ON squads_squad_teams USING btree (squad_id);


--
-- Name: squads_squad_teams_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squad_teams_f6a7ca40 ON squads_squad_teams USING btree (team_id);


--
-- Name: squads_squadresult_60d55567; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_60d55567 ON squads_squadresult USING btree (squadresult_type_id);


--
-- Name: squads_squadresult_runs_0acf093b; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_runs_0acf093b ON squads_squadresult_runs USING btree (run_id);


--
-- Name: squads_squadresult_runs_e1f27403; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_runs_e1f27403 ON squads_squadresult_runs USING btree (squadresult_id);


--
-- Name: squads_squadresult_squads_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_squads_9e6fbaf7 ON squads_squadresult_squads USING btree (squad_id);


--
-- Name: squads_squadresult_squads_e1f27403; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresult_squads_e1f27403 ON squads_squadresult_squads USING btree (squadresult_id);


--
-- Name: squads_squadresultrecord_2d4f4880; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresultrecord_2d4f4880 ON squads_squadresultrecord USING btree (squad_result_id);


--
-- Name: squads_squadresultrecord_9e6fbaf7; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX squads_squadresultrecord_9e6fbaf7 ON squads_squadresultrecord USING btree (squad_id);


--
-- Name: sum_results_sumresult_89dee9e0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_89dee9e0 ON sum_results_sumresult USING btree (sumresult_type_id);


--
-- Name: sum_results_sumresult_sl_f746adff; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_sl_f746adff ON sum_results_sumresult_sl USING btree (startinglist_id);


--
-- Name: sum_results_sumresult_sl_ffa791ad; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresult_sl_ffa791ad ON sum_results_sumresult_sl USING btree (sumresult_id);


--
-- Name: sum_results_sumresultrecord_df8208af; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresultrecord_df8208af ON sum_results_sumresultrecord USING btree (sum_result_id);


--
-- Name: sum_results_sumresultrecord_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX sum_results_sumresultrecord_f6a7ca40 ON sum_results_sumresultrecord USING btree (team_id);


--
-- Name: teams_presentationnote_f6a7ca40; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_presentationnote_f6a7ca40 ON teams_presentationnote USING btree (team_id);


--
-- Name: teams_team_1c2372c9; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_1c2372c9 ON teams_team USING btree (typ_id);


--
-- Name: teams_team_8222f9c0; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_8222f9c0 ON teams_team USING btree (size_id);


--
-- Name: teams_team_b583a629; Type: INDEX; Schema: public; Owner: manager; Tablespace: 
--

CREATE INDEX teams_team_b583a629 ON teams_team USING btree (category_id);


--
-- Name: auth_group_permiss_permission_id_23962d04_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permiss_permission_id_23962d04_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_group_permissions_group_id_58c48ba9_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_group_permissions
    ADD CONSTRAINT auth_group_permissions_group_id_58c48ba9_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_permiss_content_type_id_51277a81_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_permission
    ADD CONSTRAINT auth_permiss_content_type_id_51277a81_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_group_id_30a071c9_fk_auth_group_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_group_id_30a071c9_fk_auth_group_id FOREIGN KEY (group_id) REFERENCES auth_group(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_groups_user_id_24702650_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_groups
    ADD CONSTRAINT auth_user_groups_user_id_24702650_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_per_permission_id_3d7071f0_fk_auth_permission_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_per_permission_id_3d7071f0_fk_auth_permission_id FOREIGN KEY (permission_id) REFERENCES auth_permission(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: auth_user_user_permissions_user_id_7cd7acb6_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY auth_user_user_permissions
    ADD CONSTRAINT auth_user_user_permissions_user_id_7cd7acb6_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d623ede1f2a4cc053ffe92fbcdd814bd; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT d623ede1f2a4cc053ffe92fbcdd814bd FOREIGN KEY (sumspecialresult_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: d623f7397a2077617a5664839b1b2ca4; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT d623f7397a2077617a5664839b1b2ca4 FOREIGN KEY (sum_special_result_id) REFERENCES special_results_sumspecialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_content_type_id_5151027a_fk_django_content_type_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_content_type_id_5151027a_fk_django_content_type_id FOREIGN KEY (content_type_id) REFERENCES django_content_type(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: django_admin_log_user_id_1c5f563_fk_auth_user_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY django_admin_log
    ADD CONSTRAINT django_admin_log_user_id_1c5f563_fk_auth_user_id FOREIGN KEY (user_id) REFERENCES auth_user(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: r_starting_list_type_id_337ec6d9_fk_results_startinglisttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT r_starting_list_type_id_337ec6d9_fk_results_startinglisttype_id FOREIGN KEY (starting_list_type_id) REFERENCES results_startinglisttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_li_starting_list_id_4937c58e_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_li_starting_list_id_4937c58e_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_liveresul_parcour_id_6bd8cf51_fk_competition_parcour_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_liveresult
    ADD CONSTRAINT results_liveresul_parcour_id_6bd8cf51_fk_competition_parcour_id FOREIGN KEY (parcour_id) REFERENCES competition_parcour(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_sta_starting_list_id_2c9e0e0_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_sta_starting_list_id_2c9e0e0_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_sta_startinglist_id_2a8c58ba_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_sta_startinglist_id_2a8c58ba_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_sta_startinglist_id_4e3cdb85_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_sta_startinglist_id_4e3cdb85_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_star_startinglist_id_7c89725_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_star_startinglist_id_7c89725_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startin_dogcategory_id_4df06a18_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_categories
    ADD CONSTRAINT results_startin_dogcategory_id_4df06a18_fk_teams_dogcategory_id FOREIGN KEY (dogcategory_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist__teamtype_id_414064e4_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_types
    ADD CONSTRAINT results_startinglist__teamtype_id_414064e4_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_run_id_dce9591_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist
    ADD CONSTRAINT results_startinglist_run_id_dce9591_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglist_siz_dogsize_id_cdf78c8_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglist_sizes
    ADD CONSTRAINT results_startinglist_siz_dogsize_id_cdf78c8_fk_teams_dogsize_id FOREIGN KEY (dogsize_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: results_startinglistrecord_team_id_761f5633_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY results_startinglistrecord
    ADD CONSTRAINT results_startinglistrecord_team_id_761f5633_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_status_id_9f9b8ac_fk_runs_runstatus_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_status_id_9f9b8ac_fk_runs_runstatus_id FOREIGN KEY (run_status_id) REFERENCES runs_runstatus(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: runs_run_run_type_id_659b52b8_fk_runs_runtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY runs_run
    ADD CONSTRAINT runs_run_run_type_id_659b52b8_fk_runs_runtype_id FOREIGN KEY (run_type_id) REFERENCES runs_runtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: s_specialresult_id_2da0e4ce_fk_special_results_specialresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult_sv
    ADD CONSTRAINT s_specialresult_id_2da0e4ce_fk_special_results_specialresult_id FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: s_specialresult_id_634004c4_fk_special_results_specialresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT s_specialresult_id_634004c4_fk_special_results_specialresult_id FOREIGN KEY (specialresult_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: spec_sumresult_type_id_3ec7b371_fk_sum_results_sumresulttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresult
    ADD CONSTRAINT spec_sumresult_type_id_3ec7b371_fk_sum_results_sumresulttype_id FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_re_starting_list_id_6a0f8478_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult
    ADD CONSTRAINT special_re_starting_list_id_6a0f8478_fk_results_startinglist_id FOREIGN KEY (starting_list_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_result_id_75917936_fk_special_results_specialresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_result_id_75917936_fk_special_results_specialresult_id FOREIGN KEY (special_result_id) REFERENCES special_results_specialresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_speci_teamtype_id_676c787c_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresult_team_type
    ADD CONSTRAINT special_results_speci_teamtype_id_676c787c_fk_teams_teamtype_id FOREIGN KEY (teamtype_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_specialresult_team_id_287ce7c0_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_specialresultrecord
    ADD CONSTRAINT special_results_specialresult_team_id_287ce7c0_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: special_results_sumspecialres_team_id_70380a28_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY special_results_sumspecialresultrecord
    ADD CONSTRAINT special_results_sumspecialres_team_id_70380a28_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sq_squadresult_type_id_7b6a3a6d_fk_sum_results_sumresulttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult
    ADD CONSTRAINT sq_squadresult_type_id_7b6a3a6d_fk_sum_results_sumresulttype_id FOREIGN KEY (squadresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_squad_id_6bf3fa0e_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_squad_id_6bf3fa0e_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squad_teams_team_id_33e35bc6_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squad_teams
    ADD CONSTRAINT squads_squad_teams_team_id_33e35bc6_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadr_squad_result_id_1fde8e6a_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadr_squad_result_id_1fde8e6a_fk_squads_squadresult_id FOREIGN KEY (squad_result_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadre_squadresult_id_12ec4e34_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadre_squadresult_id_12ec4e34_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadre_squadresult_id_2bbd9c67_fk_squads_squadresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadre_squadresult_id_2bbd9c67_fk_squads_squadresult_id FOREIGN KEY (squadresult_id) REFERENCES squads_squadresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_runs_run_id_df68401_fk_runs_run_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_runs
    ADD CONSTRAINT squads_squadresult_runs_run_id_df68401_fk_runs_run_id FOREIGN KEY (run_id) REFERENCES runs_run(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresult_squads_squad_id_a6f1621_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresult_squads
    ADD CONSTRAINT squads_squadresult_squads_squad_id_a6f1621_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: squads_squadresultrecord_squad_id_4de33163_fk_squads_squad_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY squads_squadresultrecord
    ADD CONSTRAINT squads_squadresultrecord_squad_id_4de33163_fk_squads_squad_id FOREIGN KEY (squad_id) REFERENCES squads_squad(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum__sumresult_type_id_7314488b_fk_sum_results_sumresulttype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult
    ADD CONSTRAINT sum__sumresult_type_id_7314488b_fk_sum_results_sumresulttype_id FOREIGN KEY (sumresult_type_id) REFERENCES sum_results_sumresulttype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results__sum_result_id_46443d6a_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results__sum_result_id_46443d6a_fk_sum_results_sumresult_id FOREIGN KEY (sum_result_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_s_sumresult_id_3b6bdd48_fk_sum_results_sumresult_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_s_sumresult_id_3b6bdd48_fk_sum_results_sumresult_id FOREIGN KEY (sumresult_id) REFERENCES sum_results_sumresult(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_startinglist_id_1b92f39b_fk_results_startinglist_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresult_sl
    ADD CONSTRAINT sum_results_startinglist_id_1b92f39b_fk_results_startinglist_id FOREIGN KEY (startinglist_id) REFERENCES results_startinglist(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: sum_results_sumresultrecord_team_id_7bc688f4_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY sum_results_sumresultrecord
    ADD CONSTRAINT sum_results_sumresultrecord_team_id_7bc688f4_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_presentationnote_team_id_25da743e_fk_teams_team_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_presentationnote
    ADD CONSTRAINT teams_presentationnote_team_id_25da743e_fk_teams_team_id FOREIGN KEY (team_id) REFERENCES teams_team(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_category_id_271f7ece_fk_teams_dogcategory_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_category_id_271f7ece_fk_teams_dogcategory_id FOREIGN KEY (category_id) REFERENCES teams_dogcategory(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_size_id_21956641_fk_teams_dogsize_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_size_id_21956641_fk_teams_dogsize_id FOREIGN KEY (size_id) REFERENCES teams_dogsize(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: teams_team_typ_id_5bbfea2a_fk_teams_teamtype_id; Type: FK CONSTRAINT; Schema: public; Owner: manager
--

ALTER TABLE ONLY teams_team
    ADD CONSTRAINT teams_team_typ_id_5bbfea2a_fk_teams_teamtype_id FOREIGN KEY (typ_id) REFERENCES teams_teamtype(id) DEFERRABLE INITIALLY DEFERRED;


--
-- Name: public; Type: ACL; Schema: -; Owner: postgres
--

REVOKE ALL ON SCHEMA public FROM PUBLIC;
REVOKE ALL ON SCHEMA public FROM postgres;
GRANT ALL ON SCHEMA public TO postgres;
GRANT ALL ON SCHEMA public TO PUBLIC;


--
-- PostgreSQL database dump complete
--

